(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    965485,      18085]
NotebookOptionsPosition[    962949,      18034]
NotebookOutlinePosition[    963343,      18050]
CellTagsIndexPosition[    963300,      18047]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.782624936755896*^9, 
  3.78262494500487*^9}},ExpressionUUID->"44726fb3-2da5-48a1-8c78-\
3e009796163a"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem,inputenc,fontenc,txfonts}\>\"", "}"}]}]}], "]"}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}, {3.797008990917596*^9, 
  3.797008999040923*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"ac5d519b-06f4-49c4-86a7-701dc41bd48c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"e654bc3b-6501-4977-90c8-b8904fd5ec90"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plots", "Title",
 CellChangeTimes->{{3.806832723664981*^9, 
  3.8068327243334618`*^9}},ExpressionUUID->"b01a9543-ed00-4d3e-bf93-\
f93e73170b6d"],

Cell[CellGroupData[{

Cell["Natural orbitals", "Subsection",
 CellChangeTimes->{{3.8072621755051737`*^9, 
  3.807262185587557*^9}},ExpressionUUID->"0d117b7e-62a1-424a-bf47-\
2d071fb26070"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{
   "Import", "[", 
    "\"\</Users/loos/Dropbox/Manuscripts/benzene/benzene_noS2.dat\>\"", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EHF", "=", 
   RowBox[{"-", "230.7218191429"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.80683265114956*^9, 3.8068326687291822`*^9}, {
   3.8068329062061367`*^9, 3.806832941483987*^9}, {3.807025310018381*^9, 
   3.807025314769651*^9}, {3.8070254940806017`*^9, 3.807025494241976*^9}, {
   3.80702577364151*^9, 3.807025793957727*^9}, {3.807029968143608*^9, 
   3.807029969788039*^9}, {3.807243645653872*^9, 3.8072436465240803`*^9}, {
   3.807261814034483*^9, 3.807261814866003*^9}, {3.807262188755821*^9, 
   3.807262188904146*^9}, 3.811232430349721*^9, {3.811232465562668*^9, 
   3.81123246560187*^9}},
 CellLabel->
  "In[395]:=",ExpressionUUID->"fab9ee47-3e93-4201-bb7f-09ae5e949598"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeTitle", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotOptions", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}]}], "\[IndentingNewLine]", 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", "\"\<OpenMarkers\>\""}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"start", "=", "9"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"REF", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.01", ",", 
       RowBox[{"-", "863"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["10", "9"], ",", 
       RowBox[{"-", "863"}]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SCI", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", "EHF"}], 
         ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "start", ",", 
       RowBox[{"Length", "[", "dat", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SCIPT2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", "EHF"}], 
         ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "start", ",", 
       RowBox[{"Length", "[", "dat", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SCIrPT2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "-", "EHF"}], 
         ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "start", ",", 
       RowBox[{"Length", "[", "dat", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"REF", ",", "SCI", ",", "SCIPT2", ",", "SCIrPT2"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Number of determinants}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Correlation energy (m$E_h$)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"LineLegend", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{$-863$ m$E_h$}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{$\\\\Delta E_\\\\text{var.}$}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{$\\\\Delta E_\\\\text{var.} + E_\\\\text{PT2}$}\>\"", 
           ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{$\\\\Delta E_\\\\text{var.} + E_\\\\text{rPT2}$}\>\"",
            ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["10", "3"], ",", 
        RowBox[{"3", " ", 
         SuperscriptBox["10", "8"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "900"}], ",", 
        RowBox[{"-", "400"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   "PlotOptions", ",", "\[IndentingNewLine]", 
   RowBox[{"Joined", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 CellChangeTimes->{{3.7980118709869347`*^9, 3.7980121224659843`*^9}, {
   3.798012161623736*^9, 3.798012271341236*^9}, {3.798012432342754*^9, 
   3.798012432985874*^9}, {3.798012463195223*^9, 3.7980125013781776`*^9}, {
   3.798012558759705*^9, 3.79801269873766*^9}, {3.79801281047279*^9, 
   3.798013049995446*^9}, {3.7980130881639547`*^9, 3.7980131099424887`*^9}, {
   3.798013501412129*^9, 3.798013527593843*^9}, {3.798016134789035*^9, 
   3.7980161592710037`*^9}, {3.798016204052956*^9, 3.798016216528637*^9}, {
   3.798016272004562*^9, 3.7980163726812696`*^9}, {3.798016408725573*^9, 
   3.7980164305024433`*^9}, {3.7980164682063828`*^9, 3.798016605788711*^9}, {
   3.79801671558604*^9, 3.7980167200349283`*^9}, {3.798016773653652*^9, 
   3.7980168109597816`*^9}, {3.798016919312355*^9, 3.798016920060149*^9}, {
   3.798017148279564*^9, 3.798017207854542*^9}, {3.798017247684924*^9, 
   3.7980173583793573`*^9}, {3.798017389221321*^9, 3.798017389370283*^9}, {
   3.798018383829163*^9, 3.798018390584489*^9}, {3.798018462800523*^9, 
   3.7980185308866*^9}, {3.7983404889023323`*^9, 3.798340543544986*^9}, {
   3.798340579658786*^9, 3.7983406032734127`*^9}, {3.798340646425684*^9, 
   3.798340655029129*^9}, {3.7983407015496407`*^9, 3.7983407102648983`*^9}, {
   3.799565932717073*^9, 3.7995659605769863`*^9}, {3.806832754619689*^9, 
   3.806832850336699*^9}, {3.8068329161581917`*^9, 3.806832984563983*^9}, {
   3.8068330153951902`*^9, 3.806833224974752*^9}, {3.806833256968985*^9, 
   3.806833264123502*^9}, {3.8068333167686253`*^9, 3.8068333236194468`*^9}, {
   3.806833353983218*^9, 3.806833409824868*^9}, {3.806833483462261*^9, 
   3.806833590599247*^9}, {3.806833621571739*^9, 3.806833705669375*^9}, {
   3.806835672465691*^9, 3.806835761602968*^9}, {3.806835885368079*^9, 
   3.8068359009034147`*^9}, {3.8068362138693447`*^9, 3.806836225758325*^9}, {
   3.806838361765071*^9, 3.806838364562574*^9}, 3.8068384074135437`*^9, 
   3.806926716461219*^9, {3.807025344397726*^9, 3.807025348790187*^9}, {
   3.807029983522843*^9, 3.807030011586466*^9}, {3.80715444508188*^9, 
   3.807154458718595*^9}, {3.807240495668721*^9, 3.807240496242681*^9}, {
   3.8072632505601*^9, 3.807263267134137*^9}},
 CellLabel->
  "In[397]:=",ExpressionUUID->"070c4b28-8c43-4bc2-ad60-9265a5b4fc44"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], Thickness[Large], 
        LineBox[{{-4.605170185988091, -863.}, {20.72326583694641, -863.}}]}, 
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], PointSize[
        0.011000000000000001`], Thickness[Large], 
        LineBox[{{8.603735107608797, -400.}, {
         9.234056898593499, -466.99431710001704`}, {
         9.927204079153444, -538.2455271000026}, {
         10.62035125971339, -600.0872471000207}, {
         11.313498440273335`, -645.0757771000042}, {
         12.00664562083328, -671.0466471000132}, {
         12.699792801393226`, -685.9832171000164}, {
         13.392939981953171`, -696.9333371000062}, {
         14.086087162513117`, -707.0327771000109}, {
         14.77923434307306, -717.5052370999992}, {
         15.472381523633006`, -728.3369371000106}, {
         16.16552870419295, -740.108347100005}, {
         16.8586758847529, -752.2000570999978}, {
         17.551823065312842`, -766.1590071000148}, {
         18.24497024587279, -779.5143971000016}, {
         18.938117426432733`, -792.1899171000177}}]}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[Large],
         LineBox[{{7.154615356913663, -837.206277100023}, {
         7.847762537473608, -820.5249971000228}, {
         8.540909718033554, -812.302897100011}, {
         9.234056898593499, -809.8407470999973}, {
         9.927204079153444, -812.3524670999984}, {
         10.62035125971339, -816.4497471000232}, {
         11.313498440273335`, -820.1262571000143}, {
         12.00664562083328, -823.6795071000245}, {
         12.699792801393226`, -826.8798871000058}, {
         13.392939981953171`, -829.3893471000047}, {
         14.086087162513117`, -830.9412970999972}, {
         14.77923434307306, -832.0262770999989}, {
         15.472381523633006`, -835.7221871000036}, {
         16.16552870419295, -837.5711771000169}, {
         16.8586758847529, -839.4957871000202}, {
         17.551823065312842`, -842.709517100019}, {
         18.24497024587279, -845.1747471000033}, {
         18.938117426432733`, -848.1201871000223}}]}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[Large],
         LineBox[{{7.154615356913663, -741.8142870999986}, {
         7.847762537473608, -753.0656970999985}, {
         8.540909718033554, -766.9956571000114}, {
         9.234056898593499, -781.1733471000082}, {
         9.927204079153444, -795.2442671000028}, {
         10.62035125971339, -806.4821571000209}, {
         11.313498440273335`, -813.9660071000208}, {
         12.00664562083328, -819.1912771000034}, {
         12.699792801393226`, -823.1611771000189}, {
         13.392939981953171`, -826.1849071000142}, {
         14.086087162513117`, -828.1867671000214}, {
         14.77923434307306, -829.7252071000116}, {
         15.472381523633006`, -833.738857100002}, {
         16.16552870419295, -835.9765371000094}, {
         16.8586758847529, -838.2441671000151}, {
         17.551823065312842`, -841.7734071000211}, {
         18.24497024587279, -844.5056871000247}, {
         18.938117426432733`, -847.6478071000031}}]}}, {
       {GrayLevel[0], PointSize[0.011000000000000001`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[{
              {GrayLevel[1], DiskBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}, 
              {AbsoluteThickness[1.5], Dashing[{}], 
               CircleBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              GrayLevel[0]]}],
           TraditionalForm], {0., 0.}, Automatic, Scaled[
          9.75]], {{{-4.605170185988091, -863.}}, {{
         20.72326583694641, -863.}}}]}, 
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], PointSize[
        0.011000000000000001`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[{
              {GrayLevel[1], 
               PolygonBox[
                NCache[{
                 Offset[{0, 4}], Offset[{(-2) 3^Rational[1, 2], -2}], 
                  Offset[{2 3^Rational[1, 2], -2}]}, {
                 Offset[{0, 4}], Offset[{-3.4641016151377544`, -2}], 
                  Offset[{3.4641016151377544`, -2}]}]]}, 
              {AbsoluteThickness[1.5], Dashing[{}], 
               JoinedCurveBox[NCache[
                Line[{Offset[{0, 4}], Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}], Offset[{0, 4}]}], 
                 Line[{Offset[{0, 4}], Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}], Offset[{0, 4}]}]],
                CurveClosed->True]}}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[0, 
               Rational[2, 3], 0]]}],
           TraditionalForm], {0., 0.}, Automatic, Scaled[9.75]], {{{
         7.154615356913663, -256.2364071000047}}, {{
         7.847762537473608, -321.8924571000059}}, {{
         8.540909718033554, -393.3225471000128}}, {{
         9.234056898593499, -466.99431710001704`}}, {{
         9.927204079153444, -538.2455271000026}}, {{
         10.62035125971339, -600.0872471000207}}, {{
         11.313498440273335`, -645.0757771000042}}, {{
         12.00664562083328, -671.0466471000132}}, {{
         12.699792801393226`, -685.9832171000164}}, {{
         13.392939981953171`, -696.9333371000062}}, {{
         14.086087162513117`, -707.0327771000109}}, {{
         14.77923434307306, -717.5052370999992}}, {{
         15.472381523633006`, -728.3369371000106}}, {{
         16.16552870419295, -740.108347100005}}, {{
         16.8586758847529, -752.2000570999978}}, {{
         17.551823065312842`, -766.1590071000148}}, {{
         18.24497024587279, -779.5143971000016}}, {{
         18.938117426432733`, -792.1899171000177}}}]}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[Large],
         GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[{
              {GrayLevel[1], 
               PolygonBox[{
                Offset[{0, 3.75}], Offset[{3.75, 0}], Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}]}]}, 
              {AbsoluteThickness[1.5], Dashing[{}], 
               LineBox[{
                Offset[{0, 3.75}], Offset[{3.75, 0}], Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}], Offset[{0, 3.75}]}]}}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[1, 0, 0]]}],
           TraditionalForm], {0., 0.}, Automatic, Scaled[9.75]], {{{
         7.154615356913663, -837.206277100023}}, {{
         7.847762537473608, -820.5249971000228}}, {{
         8.540909718033554, -812.302897100011}}, {{
         9.234056898593499, -809.8407470999973}}, {{
         9.927204079153444, -812.3524670999984}}, {{
         10.62035125971339, -816.4497471000232}}, {{
         11.313498440273335`, -820.1262571000143}}, {{
         12.00664562083328, -823.6795071000245}}, {{
         12.699792801393226`, -826.8798871000058}}, {{
         13.392939981953171`, -829.3893471000047}}, {{
         14.086087162513117`, -830.9412970999972}}, {{
         14.77923434307306, -832.0262770999989}}, {{
         15.472381523633006`, -835.7221871000036}}, {{
         16.16552870419295, -837.5711771000169}}, {{
         16.8586758847529, -839.4957871000202}}, {{
         17.551823065312842`, -842.709517100019}}, {{
         18.24497024587279, -845.1747471000033}}, {{
         18.938117426432733`, -848.1201871000223}}}]}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[Large],
         GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[{
              {GrayLevel[1], 
               PolygonBox[{
                Offset[{-2.75, -2.75}], Offset[{2.75, -2.75}], 
                 Offset[{2.75, 2.75}], Offset[{-2.75, 2.75}], 
                 Offset[{-2.75, -2.75}]}]}, 
              {AbsoluteThickness[1.5], Dashing[{}], 
               LineBox[{
                Offset[{-2.75, -2.75}], Offset[{2.75, -2.75}], 
                 Offset[{2.75, 2.75}], Offset[{-2.75, 2.75}], 
                 Offset[{-2.75, -2.75}]}]}}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[0, 0, 1]]}],
           TraditionalForm], {0., 0.}, Automatic, Scaled[9.75]], {{{
         7.154615356913663, -741.8142870999986}}, {{
         7.847762537473608, -753.0656970999985}}, {{
         8.540909718033554, -766.9956571000114}}, {{
         9.234056898593499, -781.1733471000082}}, {{
         9.927204079153444, -795.2442671000028}}, {{
         10.62035125971339, -806.4821571000209}}, {{
         11.313498440273335`, -813.9660071000208}}, {{
         12.00664562083328, -819.1912771000034}}, {{
         12.699792801393226`, -823.1611771000189}}, {{
         13.392939981953171`, -826.1849071000142}}, {{
         14.086087162513117`, -828.1867671000214}}, {{
         14.77923434307306, -829.7252071000116}}, {{
         15.472381523633006`, -833.738857100002}}, {{
         16.16552870419295, -835.9765371000094}}, {{
         16.8586758847529, -838.2441671000151}}, {{
         17.551823065312842`, -841.7734071000211}}, {{
         18.24497024587279, -844.5056871000247}}, {{
         18.938117426432733`, -847.6478071000031}}}]}}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.00970591089973794], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            14.684399999999997`, 15.059399999999997`}, {14.684399999999997`, 
            16.395300000000002`}, {2.47813, 16.395300000000002`}, {2.47813, 
            15.059399999999997`}, {14.684399999999997`, 
            15.059399999999997`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbVsZscJU1txh+QsPvf+FRg7qb3n3GVRaOtyWrkk0
2mrsULJV9PdpPysHnxPstrO3msD5BlorhS+EmMH5GiB9nhYOnzcEZM+abuHw
BURvt3S4BTLH1AzO36iXt5hxjjGc/zxL+9v0tYYOpw47rc2Us4DzTYyB4LMp
nJ8GBiYOf76VPpijaAR3n8TUK5wZi0wc/C9OjPnXbOjwJHHhNRN+IwcZkIfk
9R3qf1sVnOswdNAFuXeJLpyfDjZPC85PBXGPqTrMmMBfZZZt7OC+5uhyhg4l
hzMgIGMG54PD56cFnA+277yVwwbVJ83z1qrC+Q0sR/sNp2vB+T/evj5g6azn
0B9cojL9vyXEXB8DB/TwBwDz0bKj
             "], {{22.684399999999997`, 
             15.9891}, {24.424999999999997`, 14.749999999999998`}, {
             24.996899999999997`, 13.8906}, {24.996899999999997`, 
             12.556299999999998`}, {24.996899999999997`, 11.0063}, {
             23.924999999999997`, 9.934379999999999}, {22.375, 
             9.934379999999999}, {20.5625, 9.934379999999999}, {19.3469, 
             11.3172}, {19.3469, 13.3906}, {19.3469, 14.917200000000001`}, {
             19.871899999999997`, 15.917200000000001`}, {21.2547, 17.0391}, {
             22.684399999999997`, 15.9891}}, {{22.421899999999994`, 
             18.8734}, {20.299999999999997`, 20.256299999999996`}, {19.4422, 
             21.353099999999998`}, {19.4422, 22.6891}, {19.4422, 
             24.071899999999996`}, {20.5156, 25.048399999999997`}, {
             22.017200000000003`, 25.048399999999997`}, {23.6391, 
             25.048399999999997`}, {24.664099999999998`, 
             23.999999999999996`}, {24.664099999999998`, 
             22.354699999999998`}, {24.664099999999998`, 20.9953}, {23.9953, 
             19.9234}, {22.637500000000003`, 19.0172}, {22.517200000000003`, 
             18.9453}, {22.517200000000003`, 18.9453}, {22.421899999999994`, 
             18.8734}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/YZ3n8HMLGcHHv/1U1JfWDoUbxX9fZrPyWH6BP4q
s9WWDvKOH5PPxDo6NLIc7Tc0t3RY3X07g6HeweE/GJg7qD5pnnc2y86By021
lEnLzOFI2/LwU0y2DhJTr3BmFBnD+QVrgBodDOD881fD3uhH6zh82RCQPWu5
rUP9b6uCcxoaDuHi2y8yrLNzSE0DgmOqDl933ur6O9XeofzwNteZa5Udjmta
TTqd7+DgvubocoYOJQeWxZOsGHUd4XyQ8tTlTnC+Asj9a50dTuza0csmoA7n
62qtFL6wRBfO7w8uUZl+39AB5EyG804OESB3nDOG+DPfEc6/mB/Pfu6lAyp/
pYODiTEQLDZ2OADy3yV7SPjtNnKojFhhetbawcEAZF+ImcNMEJjo6JAce8eN
+YUFxN8Fzg4g76a1WTqgxwcA1Oa4oA==
             "], {{33.968799999999995`, 
             18.707800000000002`}, {36.02029999999999, 18.707800000000002`}, {
             37.2125, 16.990599999999997`}, {37.2125, 14.0109}, {37.2125, 
             11.387499999999998`}, {36.2828, 9.934379999999999}, {
             34.612500000000004`, 9.934379999999999}, {32.5156, 
             9.934379999999999}, {31.228099999999998`, 12.174999999999999`}, {
             31.228099999999998`, 15.870299999999995`}, {31.228099999999998`, 
             17.0859}, {31.418799999999994`, 17.7531}, {31.89529999999999, 
             18.110899999999997`}, {32.39529999999999, 18.4922}, {33.1344, 
             18.707800000000002`}, {33.968799999999995`, 
             18.707800000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIFFEUx1cdWhayPlgURPTwrSg7u7PuKkb/YudhBUpJWRG+WlTWWiml
DHsThEmJraUmYRSVZGofxAqzSJbVfKAYgmvgYkZSSU+ksLC5c+sudeB++A2X
c879nTPr8lzbHSE6nS5IPanqCVZPb2xKTf+kiK/tGc6GIzzKs+5aBi9LjG/P
KIkL4xI2npny1jl5CGY1wmU8Pb7aViDwWJze5nb4ZfT1bL5f1GrEI1/lL8cu
BQlxzWHDtxIZV3xRE+6JZ/wQasKsaOT0jMY7mmXoSCAC5FqDV2LsW1WRayoL
sG3Mc0CwSShyfTrX547AdO6NMcEr0vyPI3GU9O8Usa1Xv+FabRS091lF1FUv
PZb0PgoPEg/eDOICvHbT5/yBJ3bGWp1qO6ayVnSOIMC0fiTjZeU1pYPucOoj
TITc4rmjO78eJ+ZTSoZmAqz5HJUYczdrUoI8MrpcFbP1nnDqMVP5t//XCjhD
5Zr81miYtUhDOhFxKI4x9ZvAuJ6EwYjJ7iWN5uA0hJK5xPAYcWXrh5oVbCU+
3vAYIFGsoJ14KDYhcvrs9UGTggniucOEZ6SfFhnRs6Hdxlgz7l2YKNSdVLB/
3yspRBHgNPxoKuhXaL1YC2PNw+Ekxj/nyvyNuTYskNAr+Ebm2plM5/VRYlza
sXy+f2eAtX0aFnFxR2nE1fRkfFDbqM8TsZcMqsqGFtKPXqR78taKqi3vOGHc
Tr0rViRUN33nr9jpu3wW6rPHjpW1Lw2Fzy3IVNMuQKRzPGWl31+IiCHvTbPR
epUSY+1+hszYT/z6ZOox1cpY26suC+MS0qhfYD6NZF6cQPc3R/7j3wz33KLs
Ok5m/jU/bRL1u9uEv//nac5ziffy+P9//Q2RZYuy
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qUvPPT+W/o6XBf65HhezNhhxkwgSPR1UH/L
u89A09gBLF/p6/AkceE1E31jB/umR8dnzEbwf8TkHv33CsFPTQMCNj+H51na
36afNYLzef3XT0ldYQjnP4oQ337RQR3O36D6pHneWhWHiogVpmdv+zqkg8S/
KTvU/rYqOGfg6+A8oVko7RWCb2IMAsoOuhMW/DC85o/Bh6mf8o0tfoaJv4PE
1CucGUwqDiVbRX+fZvOHmNOB4BtorRS+kKIG54P9+doQzk+OvePG/MMQ4k95
fwd9kHoTI7j5/cElKtPjjSDmNvg7bNDLW8z4xsgB5E0GpgCHJff38c0JNnbY
eavrb6o5gv8GGMwzqxB86dePzKTmBDhEgvTVGcH5B9uWh5+6ZADnnwEBH3U4
39Rmb9C0hSoOu0Hmdwc4XLga9kZfWsVhf62sRbpJADw8YHxYeIGsNe4KxODD
1IOFjQPh8bF4khWjr0wgJN6OqcD5YPt2q8P54PC4b+hw+LJ2qqRXoMNXkMef
GkHsrwlE9f8hBB+U/GZKBsH5+fHs5yRNgyDxsM4Izgebs8UAzt/hAIywCHU4
HxYeL7avZ36uEeTAAAIO0PC4EIgaHhcQ/m8O9JzbIBeMwYepByXTs9+C4OkJ
bN/JIHh4d3u9YjHZGuTQwHK03/A7gm8EMu6yGpwPjs8gAzj/MIivZOywtaXm
wubKIIcekPhEE4d2oLARC4IPym6bVgfC+TY6V2Y9iw2EuOeTscP1o7kmDdyB
DgVrum9nTICmnw8BDjEKjh+T3xhDzNsTANcvDxQ+k4ngc/xckL5ZDcE/qmk1
6fR3fwdHUH6wNnEAFQszf/k5TJ/AX2W22wjOB+efFhOHG9I1iUZP/eD6weWJ
p5+DbSUwY8uaOFwABdhDXwduN9VSplvQ8gVY/pw+7LQ2sw7Bh5VHACUc65I=

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4rbl4aeMRMIdpk/grzLTtnRQcPyYfEY2BIOv
8ZZ3n8FJC4cDtbIW6TUhDgZaK4UvLLFwCJATy/KdHOLgd3FizL9iBP9J4sJr
JufN4fyNenmLGXvMHR7s45tj3BXikAYC28wcmgI95zY0hTjw+a+fkuph5jBh
wQ/DZ8eCHV5kaX+bXqvu8GL7eubna4IdUkHqj6k4bHj4cuqmBcEOMvPiNE8X
qEDM9w52SAfJf1OG802MQUAZoj8gDM6/ejTXpGF9mMMZEHij5SDhEfBHYnqY
Awtnl3yynzZEv3+Yw6MI8e0XHTQcYnOP/tukHubgC/Ifs7rDkcvaqZLPQh2e
gvzHr+YwEwTWhjowgICDKiS8XEPh7t15q+tv6uUQOD8SaCxDHYL/jS1+hk9k
CFw/jA8O3xQ1OH8GKD5eq0HszwpxqP9tVXBOQ9Nh0SQrRt8JIQ7nr4a90Y/W
dZB5/chMakmIg0iP1yuWEn2IezaGOCy+Dwz4ZgOHgnj2c5IHQxzsmx4dn5Ft
CAn/byEOj0H+iTeEqFcNhcR3pCHEPAsE/9OGgOxZxaFw9V7Vzfo+80IdVJ80
zztrZeggBgrP9aEOz0Hx99cAIr4Nqv6+AcT8naEOybF33JhXIPgFa7pvZzgg
+H++lT6Ys1Efrj/glnRNopA+3Hxw+LHpQcL/bCgkPE7oOgh9cjyfZhrmEAMy
KMfEwUbnyqxnkmGQ8GwxgYTzg1BoPBhB0uOlUIg5kUaQ+HIPdegGBp+JoxEk
vEwRfHB+YYH51whCnwtx0AeZb2IESV/GoQ4HQQoPmUPSqw00/DwtHGrXbUuq
94X6L9ECkt4XIfjg+JgUBuc/EZE9+fR4mIP41CucGUIIPji/LTaD88H+CzGD
5KtjYRD7fppC0vmRMIe/IPMmmkLyw5Mwh5vA4DRqNXVAz/8As0q7Mg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4rJ986X0bSMdvuz7uDV9m7xDGgj8i3A40L2v
yeSwlMP+WlmL9A8REPlvkg7yjh+Tz9xF8P3lxLJ8LyP4xiBwOsJhvZAOX/o8
KTg/HWSumzSc/x8MpOHmOU9oFkrzUnCYCQIfIxzCOcXajfWVHMRunvseLBzp
8PPt6wOWi1UdjihsKMrQjHTIyP/QejJEA84X7fF6xWKiCefX/7YqOLdCy8G5
O+f5b85IB5+LE2P+LdZ2cFUtZZp1JwLODy5Rmf5/AoLvVd2s72MX4fA8S/vb
dFugeZe1UyUvhTsIxAbcN/quDHFvbIRDN8g6RSOHxyKyJ5+GRzjUguyzMIKE
l0iEw0a9vMWMfwwd1nTfzmB4Hu7g0PTo+Izbhg5gZy4Md1B90jzv7C4E/7Z0
TaJRqaHD1aO5Jg37EXw3kHsPIPgKIPsPIvgTFvwwfHYoHBJulYYOJqDwvRzu
4H2C3Xb2VCj/fTg0/BH8myD9rAi+P8j/hw0chD45nk97Ge7QDwoYfwOI+ffC
Hf58K30wZ6K+w9aWmgub74Y7zFmkvPNPu77Dg318c4xvhTu08Pqvn8KqD7d/
K8jDFnqQ8DMLh4gbizuIgMzvRfAZQGBPOCRdGCs6SHgE/JE4HQ5JH/lKEPt+
Qu1bruJwH2SfWQTUfnWHb2zxM3xaIyDxfULT4TDIvnUIPiQ8EXzOnwvSN5+L
gIRXJIIPtu++Bpx//mrYG/3dGvD0amazN2iao4ZDU6Dn3IZjEQ5nQGCNOoTf
FuGwN7/m7UxVBYedt7r+ppZHOLxpy+022i0D0Z8f4TADHD9ScD7Y/pmScH6b
ArvqmS3iDqtB6aU5wqHy/o9bxt1ikPy4CMGH5RcY35OHSbudLdLhICi/Nks4
KN3+WZflA83P1+Qc0PM3AKSdvWs=
            "]]}, {
           Thickness[0.00970591089973794]}, StripOnInput -> False]}, {
        ImageSize -> {103.03354420921545`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {104., 31.}, PlotRange -> {{0., 103.03}, {0., 30.68}}, 
         AspectRatio -> Automatic}], 
       GraphicsBox[{
         Thickness[0.0162999185004075], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469,
              25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
             9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
             9.600000000000001}, {8.09531, 9.600000000000001}, {
             10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
             9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
             16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
             10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
             25.812499999999996`}}, {{8.834380000000001, 
             23.117199999999997`}, {13.387500000000001`, 
             12.342199999999998`}, {13.601599999999998`, 
             11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
             13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
             12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
             10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
             3.898439999999999, 11.1969}, {3.898439999999999, 
             11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
             13.462499999999999`}, {8.834380000000001, 
             23.117199999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
             "], {{
             47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
             7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
             46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
             46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
             6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
             7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
             8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
             10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
             8.237499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
            7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
            56.57339999999999, 6.781249999999999}, {56.57339999999999, 
            6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
            57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
            58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
            6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
            58.1188, 7.818749999999999}, {57.57339999999999, 
            7.818749999999999}}}]}, {
           Thickness[0.0162999185004075]}, StripOnInput -> False]}, {
        ImageSize -> {61.350744707347445`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {62., 31.}, 
         PlotRange -> {{0., 61.349999999999994`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.007288098535092195], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469,
              25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
             9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
             9.600000000000001}, {8.09531, 9.600000000000001}, {
             10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
             9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
             16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
             10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
             25.812499999999996`}}, {{8.834380000000001, 
             23.117199999999997`}, {13.387500000000001`, 
             12.342199999999998`}, {13.601599999999998`, 
             11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
             13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
             12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
             10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
             3.898439999999999, 11.1969}, {3.898439999999999, 
             11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
             13.462499999999999`}, {8.834380000000001, 
             23.117199999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
             "], {{
             47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
             7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
             46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
             46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
             6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
             7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
             8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
             10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
             8.237499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
            7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
            56.57339999999999, 6.781249999999999}, {56.57339999999999, 
            6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
            57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
            58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
            6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
            58.1188, 7.818749999999999}, {57.57339999999999, 
            7.818749999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYn85sSzf+0EOtb+tCs6t0HOQef3ITGpOCJyf
BgKbEPwND19O3XQBkz9nkfLOP8v14fzF9/fxzQk2gOuH8WHmw/gw+9H5tpUR
K0x9zeF8sDnLEPy+4BKV6fIWDjtvdf1N3Y/gXz2aa9IwH5MP0w/jw8yH8WH2
58ezn5N8GADnqz9pnnf2FIKvaTXpdP0aTD7M/zA+LHxg+mF8mPkwPsx+dP7e
/Jq3M7cqwPnGIMCM4Ae8vfxxhqIc3P8wPix80Pkw/TA+zHz0+AcAegfuHw==

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYp8kgQjLkCiH6RP4q8y0LR0UHD8mn4kNx+Br
vOXdZ3DSwuFAraxF+p5wBwOtlcIXllg4BMiJZfleDnfwuzgx5l8xgv8kceE1
k/PmcP5GvbzFjD3mDg/28c0xPhXukAYC28wcmgI95zYcCnfg818/JdXDzGHC
gh+Gz9jCHV5kaX+bXqvu8GL7eubnb8IcUkHqj6k4bHj4cuqmB2EOMvPiNE8X
qEDM7w5zSAfJf1OG802MQUDZwbzTMeHphEg4vyRj4tua95EOZ0DgjZbD8bJ9
86WuRzqwcHbJJ/tpO8x9v/yYd3+kw6MI8e0XHTQc3B9WiaxLj3TwBfmPWd1h
LUhALdLhKch//GoOM0HgbYQDAwg4qDrIg8KrNQLu3p23uv6mCiP4kUBjGfaF
w/nf2OJn+MwMh+uH8cHhm6IG588AxcdrNYcjl7VTJVeFO9T/tio4p6HpsGiS
FaPvhXCH81fD3uhH6zrIvH5kJvUk3EGkx+sVS4k+JP4+hjssvg8M+GYDh/x4
9nOSjBEO9k2Pjs/INoSEv1mEw2OQf+INIe5PjYDEd6ShgzTIvAoE/9OGgOxZ
mxHqvaqb9X3uRTioPmmed9bK0EHMI+CPxPsIh+eg+PtrABH/BlV/3wBi/s8I
h+TYO27MKxD8gjXdtzMcEPw/30ofzNmoD9cfcEu6JlFIH24+OPzY9ByEmg+c
WsgbCQmPE7oO3qAIL410iAF5PMfEIXCHXOvryEhIeLaYOPwHAflISDzUGTmI
s4Tx6QpFQuIx0ggSX+0RDt3A4DNxNIKEVymC37Y8/JSRC8y/RhCaL8JBH2S+
iZHD1aO5Jg3FEQ4HQQoPmUPSaw00/DwtHGrXbUuq74X6L9HCoR+U3h8h+OeV
bv+suxQJ58tEpVjfZ49yEJ96hTNDCMEH57fFZnA+2H8hZpB8wBYFse+nKSSd
s0Q5/AWZN9HUYX0RMAOoRDncBAanUaupA3r+BwCGqbyr
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGONS7SDxNQrnBlJag7xuzx5mJKjHU7s2tHL
FqDmwB9hueVEWbRDahoQuKk5LHDd9vnvFARfp13s5rn3CL5s6+vAHXoxDj/f
vj5guVjNIUEAaEBCjMMvEL9Z3cGDh0m7fVmMw+kzQLBGw2HFx0u+SRdiHPS1
VgpfeKIF50+dwF9l5q0L5/vfkq5JvKTncKXipZrhgRiHLeY/DqVIGUDMXxDj
0O31isVkoYGDOEsYn25RjEOE+PaLDHmGDuuLMia+5YlxKFzTfTvjg6FDCZBb
Mz8azvdPAhqQE4XBT46948Y8w9Dhvn/v9LxDUQ6H25aHnyoydNhTMlmC5VyU
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8D4S5bBWSIcvvU4S
bt/rttxuo98ScP5MMBB3UAcql9kUjcGHqZ/wtsbeNCzawRgMJB1g8YliH5C/
Pdgq4n+7vAN6fAMAzM/UBw==
             "], {{109.07299999999998`, 16.6484}, {
             109.07299999999998`, 17.1391}, {109.20199999999998`, 17.2672}, {
             109.692, 17.2672}, {112.14699999999999`, 17.2672}, {
             113.27499999999998`, 16.410899999999994`}, {113.27499999999998`, 
             14.5391}, {113.27499999999998`, 12.774999999999999`}, {
             112.20199999999998`, 11.8656}, {110.11099999999998`, 11.8656}, {
             109.74700000000001`, 11.8656}, {109.49200000000002`, 
             11.882799999999998`}, {109.07299999999998`, 11.9203}, {
             109.07299999999998`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4hA+3U1z2eMczoCAjqEDjO88oVkoTUsBzhep
nFRyVkXKod0x4emFX7EObmuOLmeIkHQQZwnj050V6/C6Lbfb6LcEnD8TDMQd
1ro/rBJ5F4fBh6mXbX0duKMvziENBNwkHVJBdF2cgzvIfAspOH97sFXE/3Z5
OB/m3tJ986X09yL4ATvkWl87xsP5bwKBAtHxDhpvefcZ3DRwaDlwaqFrWbxD
wC3pmsRNuhD3TkLwTYyBoDveoXBN9+2MD4ZQ/8bA+Rvmvl9+7HMMXD3IO+v4
Y+H8/UDjt2nHOuyvlbVIv2IAca9bLNw9Lts+/71yIhYjvGF8AANGsZ0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vfZ7g8GHReoWzJxQcPl7yTRJ4kODA
Hxtw3+i7gsPhrxox/acSHHYEW0X8Py7rkPP898qPhxIcAt5e/jhDUdbhDAis
QPCZw/h0N8ki+D/rsvaU1Cc4NLAc7Tf8ruKgwtY41XlzgsNMEIjUcDi90HXb
55MJDlPaW6Muy2jD+SbGQPBZF86fPoG/yuy0gUOHY8LTC7MSHP5+K30wx9DI
AeiaS75xaHw7BP8/CMjD9Bs6XFC6/bOOK8Gh2+sVi4mgoYP7wyqRde/jHQ63
LQ8/VWTg0HLg1ELXe/EO56+GvdHfre9wHqT+VLxDahoQqOk61Iisc3/4KN4h
JfaOG/MPHYfbIA9yJDj4X5wY88/ZAO5/jbe8+wxuGjjEPwXa6IrgT88Taj5Q
huBPde7OeT49wUFm+QsPvfn6cP4fkPsn6sD5EPdoOvy9UvFSrRYYHw5Nj45H
qDkc9zbvdPRJcFC+9iiYQUbZ4QHQO+4n4yHhWymByp8p7hAKdN7c4wlwPnr8
AwBnHgMw
            "]]}, {
           Thickness[0.007288098535092195]}, StripOnInput -> False]}, {
        ImageSize -> {137.20914570361145`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {138., 31.}, 
         PlotRange -> {{0., 137.20999999999998`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.006980315510261064], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469,
              25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
             9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
             9.600000000000001}, {8.09531, 9.600000000000001}, {
             10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
             9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
             16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
             10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
             25.812499999999996`}}, {{8.834380000000001, 
             23.117199999999997`}, {13.387500000000001`, 
             12.342199999999998`}, {13.601599999999998`, 
             11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
             13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
             12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
             10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
             3.898439999999999, 11.1969}, {3.898439999999999, 
             11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
             13.462499999999999`}, {8.834380000000001, 
             23.117199999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
             "], {{
             47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
             7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
             46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
             46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
             6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
             7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
             8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
             10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
             8.237499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
            7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
            56.57339999999999, 6.781249999999999}, {56.57339999999999, 
            6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
            57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
            58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
            6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
            58.1188, 7.818749999999999}, {57.57339999999999, 
            7.818749999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYn85sSzf+0EOtb+tCs6t0HOQef3ITGpOCJyf
BgKbEPwND19O3XQBkz9nkfLOP8v14fzF9/fxzQk2gOuH8WHmw/gw+9H5tpUR
K0x9zeF8sDnLEPy+4BKV6fIWDjtvdf1N3Y/gXz2aa9IwH5MP0w/jw8yH8WH2
58ezn5N8GADnqz9pnnf2FIKvaTXpdP0aTD7M/zA+LHxg+mF8mPkwPsx+dP7e
/Jq3M7cqwPnGIMCM4Ae8vfxxhqIc3P8wPix80Pkw/TA+zHz0+AcAegfuHw==

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYp8kgQjLkCiH6RP4q8y0LR0UHD8mn4kNx+Br
vOXdZ3DSwuFAraxF+p5wBwOtlcIXllg4BMiJZfleDnfwuzgx5l8xgv8kceE1
k/PmcP5GvbzFjD3mDg/28c0xPhXukAYC28wcmgI95zYcCnfg818/JdXDzGHC
gh+Gz9jCHV5kaX+bXqvu8GL7eubnb8IcUkHqj6k4bHj4cuqmB2EOMvPiNE8X
qEDM7w5zSAfJf1OG802MQUDZwbzTMeHphEg4vyRj4tua95EOZ0DgjZbD8bJ9
86WuRzqwcHbJJ/tpO8x9v/yYd3+kw6MI8e0XHTQc3B9WiaxLj3TwBfmPWd1h
LUhALdLhKch//GoOM0HgbYQDAwg4qDrIg8KrNQLu3p23uv6mCiP4kUBjGfaF
w/nf2OJn+MwMh+uH8cHhm6IG588AxcdrNYcjl7VTJVeFO9T/tio4p6HpsGiS
FaPvhXCH81fD3uhH6zrIvH5kJvUk3EGkx+sVS4k+JP4+hjssvg8M+GYDh/x4
9nOSjBEO9k2Pjs/INoSEv1mEw2OQf+INIe5PjYDEd6ShgzTIvAoE/9OGgOxZ
mxHqvaqb9X3uRTioPmmed9bK0EHMI+CPxPsIh+eg+PtrABH/BlV/3wBi/s8I
h+TYO27MKxD8gjXdtzMcEPw/30ofzNmoD9cfcEu6JlFIH24+OPzY9ByEmg+c
WsgbCQmPE7oO3qAIL410iAF5PMfEIXCHXOvryEhIeLaYOPwHAflISDzUGTmI
s4Tx6QpFQuIx0ggSX+0RDt3A4DNxNIKEVymC37Y8/JSRC8y/RhCaL8JBH2S+
iZHD1aO5Jg3FEQ4HQQoPmUPSaw00/DwtHGrXbUuq74X6L9HCoR+U3h8h+OeV
bv+suxQJ58tEpVjfZ49yEJ96hTNDCMEH57fFZnA+2H8hZpB8wBYFse+nKSSd
s0Q5/AWZN9HUYX0RMAOoRDncBAanUaupA3r+BwCGqbyr
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hp707hdiVEOW/TyFjP+0XRw6c55/rswyiEl
9o4bs4SWg8g694dVNVEO5jZ7g6YpajmcV7r9s64LwQ/h0900dzmCr27IsUZm
U5TDGRDo0YTzTYyB4LM6nP9l38et6dtkUeWFpRwCdsi1vl4Z5dAX0e3POEHS
oWGqc3dOfJTDA9d4x1kbJeD8mWAg7sAfYbnlRFk0Bh+mHuw+9WgH9U8qL2e9
lHDYMPf98mPC0Q7/wUASzk9JAwI1OTjfDOQfR3U4/1XxVtHf2RoON859D37s
Gu3wPEv723RbLYeIFOv7/qkIPig4PXMQfJh7niQuvGbCr+VwR4WtcWpztMOf
b6UP5mzUdJjwFhgD06Dy+poO8bs8eZgWRzs0sBztN/yuAQ0fBH89MDpEziH4
JRkT39bcj3bwPsFuO3uqJpxf82lDQPYsLTh/veqT5nlntR2Ol+2bL3U82mHO
IuWdf9p1IPLzEXyb+/690/MQ/PVFQAU+MPdqw8Njcntr1GUZTTjfB2R/qY7D
npLJEix8CP3bgdEZeCHK4fzVsDf6u7Ud0kHhvCzKQXzqFc4MJ20HWPoDmz9R
ywE9PQIAK10r3w==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ7d87PU/odIyDxNQrnBlJag5HFDYUZbyMcTixa0cv
W4CaQ+m++VL6f2McUtOAwE3NgX2NTFSKdCycP+Ftjb1pGYLf8jpwh9zWWIef
b18fsFys5nC8DGjA81iHXyB+s7rD+qKMiW914hxOnwGCNRoO/BGWW06ExTno
a60UvvBEC86fOoG/ysxbF873vyVdk3hJz8HmPtDFbnEOW8x/HEqRMoCYrx7n
0O31isVkoYFDbdaeksk/Yh0ixLdfZMgzdBC9ee578ORYh8I13bczPhg63ABy
H6si+FtOAA34FI3BT46948Y8w9DBZdvnv1c8YhwOty0PP1Vk6KBw+2ddVkiM
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8PaOcVgrpMOXXicJ
t+91W2630W8JOH8mGIg79ACVN1vEYvBh6oG+WTr7ToyDMRhIOsDiE8U+IH97
sFXE/3Z5B/T4BgDcLObh
             "], {{115.17299999999999`, 16.6484}, {
             115.17299999999999`, 17.1391}, {115.30199999999998`, 17.2672}, {
             115.79199999999999`, 17.2672}, {118.24700000000001`, 17.2672}, {
             119.37499999999999`, 16.410899999999994`}, {119.37499999999999`, 
             14.5391}, {119.37499999999999`, 12.774999999999999`}, {
             118.30199999999998`, 11.8656}, {116.21099999999997`, 11.8656}, {
             115.84699999999998`, 11.8656}, {115.59199999999998`, 
             11.882799999999998`}, {115.17299999999999`, 11.9203}, {
             115.17299999999999`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4j0lkyVY+uIdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4e3yY97mjfEObmuOLmeIkHSozQKqUIh3eN2W2230WwLOnwkG4g7c
1xcX2FolYPBh6g9/1Yjp50pwSAMBN0mHdBDNlODgDjLfQgrO3x5sFfG/XR7O
h7k3X6j5wClFBD+6/9BXjRQEH2j6oa8FCQ4ab3n3Gdw0cAB5J6wuwSHglnRN
4iZdB3vTuF2ePQg+WF9HgkPhmu7bGR8Mof6Ng/PFWcL4dKvi4OrXuj+sEpmG
4KsacqyR2RTnsL9W1iL9igHEvDNxcPeskYlKsfbHDG8YHwAjCrE0
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCsbXbxW6uSnT4sGi9wtkTCg4qbI1TnRcnOvDH
Btw3+q7g8FUjpv9Qb6LDjmCriP/HZR3mS+nfVWlLdAh4e/njDEVZh/8gkI3g
m3c6Jjx9kADn62ya+365U6JDA8vRfsPvKg7hlltOlJUlOswEgUgNh79XKl6q
Ac2f0t4adVlGG843MQaCz7pw/vQJ/FVmpw0cdpdMlmCJS3T4+630wRxDIweg
a9gaFdH4jAg+yBjjxwlQ/YYOzGF8upvOJjh0e71iMRE0dLi+uMCWa3eCw+G2
5eGnigwcQMaHbUpwOH817I3+bn2H2UcUNhStSHBITQMCNV0HoOrri7ckOKTE
3nFj/qHjwK8L9ODpBAf/ixNj/jkbwP2v8ZZ3n8FNAweQcXyciXD+6YWu2z5b
IvgnyvbNl4pOdJBZ/sJDb74+nP8H5P6JOnA+xD2aDgYca2SiHIDx4dD06HiE
msPPuqw9JfyJDsrXHgUzyCg7gLxzfXkCJHwrJVD5M8UdOoDOu9CVCOejxz8A
W1zuAg==
            "]]}, {
           Thickness[0.006980315510261064]}, StripOnInput -> False]}, {
        ImageSize -> {143.26032378580322`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {144., 31.}, PlotRange -> {{0., 143.26}, {0., 30.68}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}], ",", "9.75`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}], ",", "9.75`"}], "}"}]}], 
               "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{6.907755278982137, -400.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.004042037186742118], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qO7dvSyTdB38Ls4MeZfsImD+NQrnBlK+g5f
NgRkz9pu6WBqszdomqIenL/VoenR8Ru6Do0sR/sNzS0dfE6w284W1XWIEN9+
keGdhcMDEENBB843MQaCzdpw/ha9vMWMf7QcCtZ0385gsHTQ11opfMFFy8EA
RKtYOjxJXHjN5L26QxoItFk6nAGBHlW4/RGcYu3G/spwPlj+jBycH/L28scZ
D8Uctpj/OJTyy8LBfc3R5Qw/BCD8VeYOX/Z93Jo+jcWBAQQMzBze1D7OPr/m
lz2P//opqT+M4XyNt7z7DCIN4fwfb18fsHTWcyhcXrLhHz+zQ3xIkPoCTS0H
1U8qL2ed5HH4+630wZxCdYd1Qjp86XIiDimxd9yYI1QcDnTvazJ5LANxR4eS
g/OEZqE0LWU4f73qk+Z5vRpwfirI3266DjNmAsFOFUg4ixs46CrKf8mZpgEJ
z2B9h8Bb0jWJRZoOb4q3iv4+re3wFBRu/GqQcFumAYm3hSoOMvPiNE9vUIHz
wf7eoAjnbw+2ivjPLgeJx6mqDvK7FuxLfSfp0MILChB1h76Ibn/GDSIO56+G
vdHfDbSvLbfbaLcgxJ1senA+WPkKQzgfHH4/TSH+mCnlAHK28WELhwZwulGB
85k4u+ST36nB+QmgcM3UhPCdLRz+gMI1UNuhBORNP3OHBFC43tBxACXDGd1m
kPTSrwvx5wNThxaQ+eV68PSMnr4BCc4+PA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{22.8609, 
             20.5672}, {19.760899999999996`, 20.5672}, {17.5906, 18.2781}, {
             17.5906, 14.987499999999997`}, {17.5906, 11.768799999999999`}, {
             19.8078, 9.360939999999998}, {22.8125, 9.360939999999998}, {
             25.8172, 9.360939999999998}, {28.104699999999998`, 11.8891}, {
             28.104699999999998`, 15.178099999999999`}, {28.104699999999998`, 
             18.301599999999997`}, {25.912499999999994`, 20.5672}, {22.8609, 
             20.5672}}, {{22.549999999999997`, 19.900000000000002`}, {
             24.553099999999997`, 19.900000000000002`}, {25.959400000000002`, 
             17.610899999999997`}, {25.959400000000002`, 14.3438}, {
             25.959400000000002`, 11.649999999999999`}, {24.8859, 10.0297}, {
             23.098399999999998`, 10.0297}, {22.168800000000005`, 10.0297}, {
             21.287499999999998`, 10.6016}, {20.785899999999998`, 11.5547}, {
             20.1188, 12.7953}, {19.737499999999997`, 14.464099999999997`}, {
             19.737499999999997`, 16.156299999999998`}, {19.737499999999997`, 
             18.421899999999994`}, {20.857799999999997`, 
             19.900000000000002`}, {22.549999999999997`, 
             19.900000000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h6vVywmgrYOX3fe6vr71MghNQ0EbB2SY++4
Mf8wcniepf1t+lxbh9OHndZm/jNyuCr0yfH8MwT/SeLCayb1dnA+WP82O4cz
IDAHwf8PAv2GcH5m/ofWkybqcH7ALemaxEsqDvZNj47P6LZzmNLeGnW5RsVB
X2ul8AUWWwfnCc1Caa+U4XwTYxBQdijeKvr7dJwjBh+mHuSt1H4Hh6cgd/Kr
OGRz/lyQHu0AsfcYgv8C5M9adTh/o17eYkYZQzi/P7hEZfp9Q4f5NjpXZt1z
cChY0307Q8DYAST838ARzgerd0bwYe5Z/sJD7/9HIwce//VTUhscHW4DvWu0
1cgBHP4bHSHmxxs5qD5pnnf2kiOEtjJyEJ96hTPjF4JfEbHC9KyzE5yfePiy
dmqhk8PhtuXhpxYh+GD/+BrD+Y0sR/sNxU0gfEMniL0TTRxmgsBJRzg/ASTv
ieCD/ffBwcEAHO4m8PAAB3ewEZwPlm8xcWgHOsPIxwGuHxxfIfYOaiD3cpk4
qL/l3WdQaefgCIrn3cYOsPT3eUNA9ix3BB+WHgFcEyME
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnfVUqZZHU4OX3fe6vr71MjBGAQ2Ozkkx95x
Y/5h5FC8VfT36XNODqcPO63N/GfkkM35c0H6ZwT/84aA7Fn2znC+CUh/tLPD
GRCYg+D/B4F+Qzg/M/9D60kTdTg/4JZ0TeIlFQcFx4/JZ1ydHaa0t0ZdrlFx
EJ96hTOjycnBeUKzUNorZTgfrM9Y2aEE5L44Vww+TD3IW6n9Lg5PExdeM+FX
ccgBuT/axSE1DQiOIfgvsrS/Ta9Vh/M36uUtZpQxhPP7g0tUpt83dJhno3Nl
1j0Xh4I13bczBIwdQoDC/w1c4XywemcEH+ae5S889P5/NHLg8V8/JbXB1eE2
0LtGW40cerxesZhsdIWYH2/koPqked7ZS64Q2srIQQLk318IfkXECtOzzm5w
fuLhy9qphW4Oh9uWh59ahOCD/eNrDOc3shztNxQ3gfAN3SD2TjRxmAkCJ13h
/ASQvCeCD/bfBxcHA62VwhdYTODhAQ7uYCM4HyzfYuIAcoaRjwtcP9j9q5wd
1EDu5TJxmPKNLX6GjbODY9Oj4zN2GzvA0h84Hbkj+LD0CAA8iB4f
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQncP5c0G6s7eDvtZK4Qss2g4hJSrT/2/wcmjh9V8/
JVXdQcHxY/IZXS+HX29fH7BkVnMQn3qFMyPLE86f/I0tfsYeDzg/4fBl7VRL
D7j+ut9WBeceuDtMaW+Nuiyj5XAxP5793Ep3hzMg8EbbYQpI/xR3h/8gUK/r
kAYCfe4O+2tlLdJNDCD2WXnD+RdA+hW9HaTnxWmePmDoAHY/s7fD8hceev8L
jRzWdN/OYNju5XBbuibRyNTYwb7p0fEZ0V4OMiD1AiYOzxMXXjM57+nQ4/WK
xWSiiQMPyJkGCD7YHdM94HywNzg8HEyMgUDZBO7eJff38c0JNnZgWTzJipHV
3WEmCEQaObzh3Wcwc5ObQ3LsHTfmFQZwvjvYA7pwvhHIvMtqcP++X7Re4ewO
JQfhT47n0956wPlg9/J7wfnty8NPGX3xckgICVJf0KkK4Zd4OxzftaOXbYOW
A3p8AgDLMM+X
             "], {{47.1609, 16.967200000000002`}, {
             47.421899999999994`, 18.826599999999996`}, {48.23279999999999, 
             19.707800000000002`}, {49.68749999999999, 19.707800000000002`}, {
             51.142199999999995`, 19.707800000000002`}, {51.7141, 
             19.040599999999998`}, {52.02340000000001, 16.967200000000002`}, {
             47.1609, 16.967200000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hvSNYlGb70d/C5OjPlXbOGw41bX39T/CH5I
icr0/wo+DlxuqqVMVRYOPifYbWe7+jj8B4F6C4dw8e0XGeIQ/OOaVpNO70fw
dSYs+GF4z8dB9UnzvLNaCP5GvbzFjDzmcP4Oh6ZHxyPU4fzUNCA4puJgDxSe
sdnHwWN/rayFuoqDiTEQfPZ2cJ7QLJT2ShnOB9PGyg45nD8XpB/2w+CjqGf2
c7hwNeyNvrSKw1wbnSuz7vk6ZOZ/aD05BY1vog7nf98JDJirlg7iU69wZlzy
dVj+wkPv/0NLh/KIFaZnjX0dtpj/OJRSZQn3v10lUMLW0gEWvt6gcLtq4YAe
3gCCu61K
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfQYENIIcdjg0PToeoebQv+CH4TO+IIcNqk+a561V
dXBVLWWa9SfQQWZenObpAlWHrS01FzY/RfDf8O4zmHkIwX8sInvy6fZAh016
eYsZZdTg/Mz8D60nTTTg/II13bczDhjA+ZHi2y8y/DN0WDzJitF3Q6BDyVbR
36fXGTkIf3I8nzYz0OHPt9IHcxyNHSojVpieLQ90sAUxZE0c7u/jm2NsFujQ
4/WKxWSiiUP78vBTRncC4Hyw/3wQ/A8bArJnbfd3+LrzVtffVGM43/sEu+3s
p4ZwvsZboMciDSH6v/g7PE5ceM3kvoFD7bptSfWyAXD+4cvaqZJOaPykALh+
GL8/uERl+n0EPzn2jhvzD0MHd1D4JgQ4pKcBgZiRg7hHwB+J+ACHbpB7HY0c
/oNANFR9hZFDc6Dn3IaoAIf631YF51Yg+ItBAXEZwefxXz8ltcLYwV9OLMu3
OwASnv+MIeF7AsEH2ycciCpvE+jwIkv723RfBN//4sSYf8xGcD7YP/0GDt/Z
4mf4BAY4bDX/cShFS88BHKzmUPed0HWwByarGa/9HWbMBIKf2hB3rfB30Nda
KXyBRdtB3vFj8plaf4c0MNCE842MgeCyOpwfcEu6JvGSikMEKJ0wBTi8X7Re
4ewOJXh4wfjg9LAIwQfH34MAiP07lSHm2QY6iIIThJpDDSg+XQPh8i+2r2d+
nhAI13/1aK5Jw3wEH+y/y2j8z4EOKtceBTP4KDvA8tOFq2Fv9KVVHdDzFwAM
TJDW
             "], {{68.9422, 12.532799999999998`}, {68.9422, 11.7938}, {
             68.82339999999999, 11.5781}, {68.32190000000001, 
             11.292200000000001`}, {67.74999999999999, 10.959400000000002`}, {
             67.0828, 10.7438}, {66.5828, 10.7438}, {65.74839999999999, 
             10.7438}, {65.07969999999999, 11.5547}, {65.07969999999999, 
             12.5797}, {65.07969999999999, 12.674999999999999`}, {
             65.07969999999999, 14.0828}, {66.0578, 14.940599999999998`}, {
             68.9422, 15.9891}, {68.9422, 12.532799999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYhudK7OebQx28Ls4MeZfsIlDZcQK07PimPyU
2DtuzBLmcP4d6ZpEo1BzB+/qZn0fsWCHRpaj/Ybp5g758eznJHkR/PQ0IGAK
dihc0307w8Dc4Ttb/Ayfn0EOM0Hgp5nDW959BjPfBTnEKDh+TN5j5uCuWso0
a0uQwxkQyDF1WA3UxlAcBLHfw8ThDUh9VJDDhOASlen6Jg7yQG1nPIMcDLRW
Cl9gMYHodwhy4HYDMm4Zw/mOTY+Oz9iN4GuALF5p7HB/H98cYyeofXOMHTh+
Lkjf7BbkIDMvTvP0BGOHzxsCsmdNx+R77K+VtTiuAeengvx5TMVB+JPj+bSj
QQ7vF61XOLtDyWHnra6/qfLBcP4DkH1ZCH778vBTRkuCHdYK6fCl31N2aA70
nNtwLdhhhwPQwRFqEPccCnaQXf7CQ+++GsT/i4IdNqg+aZ63VtVhw8OXUzd1
BDuI9ni9YjFRdZDwCPgjkY7gc4L06yH4sPh7kaX9bXqtGpx/6rDT2sw6TTgf
5l9Y+kDnw9IHAE5j9eo=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjeyEOPV6vWEwmmjhsbam5sPljsMOfb6UP
5jgaw/lfd97q+vvUyMFG58qsZ3+DHTbo5S1mfGPk0LY8/JSRQIhDcuwdN+Yf
Rg4yrx+ZSamEOJw+7LQ285+Rg4Ljx+Qzhgh+GgiEIfhg/SkhDmdAYA6C/x8E
+g3h/OO7dvSyCWjA+aY2e4OmLVRxeLF9PfPzkBCHC1fD3uhLqzh83hCQPet1
sIPzhGahtFfKcL6JMQgoQ/wZGorBh6nXspp0uv5DiIPH/lpZC3UVhyWTrBh9
nyDsg/Fh7oHxS7aK/j5dZ+KAHp4AGg2gZQ==
             "], {{82.35159999999999, 
             25.8828}, {81.70780000000002, 25.8828}, {81.1594, 25.3344}, {
             81.1594, 24.667199999999998`}, {81.1594, 23.999999999999996`}, {
             81.68439999999998, 23.4516}, {82.35159999999999, 23.4516}, {
             83.04379999999999, 23.4516}, {83.5906, 23.976599999999998`}, {
             83.5906, 24.667199999999998`}, {83.5906, 25.3344}, {
             83.04379999999999, 25.8828}, {82.35159999999999, 25.8828}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{91.9609, 
             20.5672}, {88.86090000000002, 20.5672}, {86.69059999999999, 
             18.2781}, {86.69059999999999, 14.987499999999997`}, {
             86.69059999999999, 11.768799999999999`}, {88.90780000000001, 
             9.360939999999998}, {91.9125, 9.360939999999998}, {94.9172, 
             9.360939999999998}, {97.20469999999999, 11.8891}, {
             97.20469999999999, 15.178099999999999`}, {97.20469999999999, 
             18.301599999999997`}, {95.01249999999999, 20.5672}, {91.9609, 
             20.5672}}, {{91.64999999999999, 19.900000000000002`}, {93.6531, 
             19.900000000000002`}, {95.0594, 17.610899999999997`}, {95.0594, 
             14.3438}, {95.0594, 11.649999999999999`}, {93.98589999999999, 
             10.0297}, {92.19839999999999, 10.0297}, {91.2688, 10.0297}, {
             90.38749999999999, 10.6016}, {89.88589999999999, 11.5547}, {
             89.2188, 12.7953}, {88.83749999999999, 14.464099999999997`}, {
             88.83749999999999, 16.156299999999998`}, {88.83749999999999, 
             18.421899999999994`}, {89.95780000000002, 19.900000000000002`}, {
             91.64999999999999, 19.900000000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4v21shbpMyIcrgt9cjwvZuwwEwQWRjiov+Xd
Z6Bp7HAGBDZEODxJXHjNRB8qfxDBXzTJitH3DYJ/+LJ2quSvCIfF9/fxzbls
BOfz+q+fkrrCEM5/kaX9bXqtOpyfmgYEx1QcvrHFz/B5GeFw4WrYG31pFYdr
R3NNGmZHODhPaBZKe6UM55sYg4Cyw5e/Vype3ovE4MPU8zBpt4tNjISbJ8ES
xqdbFemwQfVJ87y1CL6B1krhCylqcL73CXbb2U8NHd4E7pBrPRzpkBx7x435
h5HDAtdtn/8+iXT48630wRxHY4f6qc7dOeJRcL44SH8Sgs8fYbnlRFuUAzic
W4zg/L8g+Y8GcP6r4q2iv1+rw/lbzH8cSnml4lAjss79YVEU3P3yra8Dd6hF
wf0H48P8X/5SzZAjJRqDD1P/oApooGS0gwfIQeoqkPBii3aYAYrXnQj+iV07
etkE1OH856D4+msA50+fwF9lZm3ssGHu++XHDkc59Hi9YjGZaAJxbxCC/wJo
/RoeBN/HvNMx4W6kgwY4fZk4MAODa1NppMPhtuXhpxYZwfng+GgxcYjb5cnD
lB0J1w+0Xc1QARrfyibw9McAAg+MHWDp+fRhp7WZdQg+LH0DAOVUPzw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/WTp7CMKGfEO+lorhS+waDt8+Xul4qVcvEMLr//6
KanqDhEp1vf978Y5/Hr7+oAls5rDHRW2xqnVCP4LNUOONSoIvn/v9Dyhx7Fw
/fwRlltObIt1mNLeGnVZRstB9Oa578GzYx3OgMAbbYcEAaCCCbEO/0GgXtdB
oPnAqYW9sQ77a2Ut0k0MIPYlx8P5c94vP+YdHu8gPS9O8/QBQwew+z3iHZa/
8ND7X2jkELBDrvW1YrzDbemaRCNTYwefJKAFX+IcZEDqBUwc9pRMlmBZF+fQ
4/WKxWSiiYPNfaCL4xD8u2APIPhbTpTtm38q1sHEGAiUTeDuXXJ/H9+cYGMH
007HhKcesQ4zQSDSyMH9YZXIOvlYh+TYO27MKwzgfHewB3ThfCOQeZfV4P59
v2i9wtkdSg4trwN3yNnGwflg955D8HuArmt2iHdICAlSX9CpCuE3xDsc37Wj
l22DlgN6fAIAadTPlA==
             "], {{118.26099999999997`, 
             16.967200000000002`}, {118.52199999999999`, 
             18.826599999999996`}, {119.33299999999997`, 
             19.707800000000002`}, {120.78799999999997`, 
             19.707800000000002`}, {122.24200000000002`, 
             19.707800000000002`}, {122.81399999999996`, 
             19.040599999999998`}, {123.12299999999999`, 
             16.967200000000002`}, {118.26099999999997`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4hUfL/km7Yh3uC70yfG8mLHDjJlAcDDeQf0t
7z4DTWMHl22f/165EO/wJHHhNRN9qPxDBH++lP5dFbYEOH+yBEsYH2+Cw+L7
+/jmXDaC83n9109JXWEI57/I0v42vVYdzk9NA4JjKg4FtlzXF7MkOFy4GvZG
X1rF4U3gDrnW3fEOzhOahdJeKcP5JsYgoOzwsy5rT0l9AgYfpp61capzdwTC
PG4m7XYx3wSHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5q6PBVI6b/UGGCQ3Ls
HTfmH0YOF5Ru/6xrSnD48630wRxHY4f9pxa6bpuN4IP1H0Tw2dfIRKVcTnDY
Xytrkd5iBOf/Bcl/NIDzXxVvFf39Wh3O32L+41DKKxUHUHAUnES4v/8Q0EWL
Ef6D8WH+310CDFGnRAw+TD04fGUSHTxADlJXgYSXcCIkXnci+Cd27ehlE1CH
85+D4uuvAZw/fQJ/lZm1scONc9+DH39McOjxesViMtEE4t6dCD7I+rBpCP7S
2UcUNtQlOGiA05eJAyMwuG56JTgcblsefmqREZwPjo8WEwdQ6mp0RejP3gM0
UQHqX2UTePpjAIEHxg6w9Hz6sNPazDoEH5a+ATd6Nk4=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQrcLWONW5PclBX2ul8AUWbQedTXPfL09Kcmjh9V8/
JVXdIf7pBaXbjkkOv96+PmDJrOaw0HXb578CCP7yY97mnU8T4fzbP+uy9hxJ
hOu3vu/fO31dosOU9taoyzJaDvvnS+nfXZDocAYE3mg7JIMUzE50+A8C9boO
u0smS7DMSnTYXytrkW5iALGvJQnOZ9RuF7tZl+QgPS9O8/QBQwew+8uTHJa/
8ND7X2jkEN1/6KtGSpLDbemaRCNTY4fIFKAFvkkOMiD1AiYOE97W2JtqJTn0
eL1iMZlo4gD03c86JgRfGeSBO4lwfs/0PKHmHYkOJsZAoGwCd++S+/v45gQb
O5z/Hvx4aXmiw0wQiDRyuL64wJYrOdEhOfaOG/MKAzjfHewBXTjfCGTeZTW4
f98vWq9wdoeSw1eNmP5DHxF8sHutkuB8UPCWFCc5JIQEqS/oVIXwJyc5HN+1
o5dtg5YDenwCAEKS1EA=
             "], {{140.86099999999996`, 
             16.967200000000002`}, {141.12199999999999`, 
             18.826599999999996`}, {141.93299999999996`, 
             19.707800000000002`}, {143.388, 19.707800000000002`}, {
             144.84199999999998`, 19.707800000000002`}, {145.41399999999996`, 
             19.040599999999998`}, {145.72299999999998`, 
             16.967200000000002`}, {140.86099999999996`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dK5Icvu681fX3qZGDMQhsTnJIjr3j
xvzDyEHdkGONzK4kh9OHndZm/jNyUGEDajiM4P9e+fGS7zUE//3yY97md5Mc
zoDAHAT/Pwj0G8L5mfkfWk+aqMP5AbekaxIvqTgsLrDlun49yWFKe2vU5RoV
h9hdnjxMy5McnCc0C6W9UobzTcAOVXbQALkvLhmDD1PPfR1oolayw9PEhddM
+FUc0ie+rbGXTXZITQOCYwj+iyztb9Nr1eH8jXp5ixllDOH8/uASlen3DR1M
4oAOsEt2KFjTfTtDwNhBZ9Pc98uDEHxw+IQj+DD3LH/hoff/o5HDBaXbP+vS
kh1uA71rtNXIYensIwobiqDmxxs5nCjbN1+qOtlB9UnzvLNWRg4LXbd9/tuC
4E849FUjZjqCPyNPqPnAomSHw23Lw08tQvDB/vE1hvMbWY72G4qbQPiTkh16
vF6xmEw0gcRTBYJ/52dd1p4IBB/sP6dkBwOtlcIXWEzg4QEO7mAjOB8s32Li
AIy9xQWSCP1g939IclADuZfLxAEU3Z1Xkxwcmx4dn7Hb2AGW/j5vCMie5Y7g
w9IjAPTXKXE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlkwtIU2EUx4cswxRTShtTdOU23W26uV2jl3hMzIxMk5Cblpr3W1pRillU
iJY9LKeopUVmpihYUCqRKUOXqEuz8pWRmWKIgoUVvkiRoPvd2+6FOvBx+XHu
9zj//zkbk1KjDTYikSiIWfi76HO4sH0ZwT0cn3Rg5fmGqJNlXXo4Ygp3sHkp
8Lbn3efM9QJDQLwpvAaB/W7FWZsRPZRIxDGOpQi0xON1/WKSy19FsK97deD9
ABLaeqpCX6QikJQO2aWkk8Cc9lAahyB/7zcxWUyC3PZyaUiYwOx+kcA1aYFr
PnbR/Hut/Lpj19PjdVqe+z7EzGji/KC8U9aQPkrD9JlGlxWjGm4EJ071OyJo
gpyJriWCP78k91rse3cCOrAAczTUKyavVESooCXjtkT8gwZpRbzqjZMK3uIY
okFsl+dJ13nDwu+h8197aMicYwQxKXk2HGPileIflsPsYESSE7Of1OOQQ1E7
c+E8DZSda64+yAvw78pWGtZduJXxrlMGqxg5jI9oaDOac0jag2dKQbn3jkp5
lpkqzYZeF+78SRricL7cGbCcRjXimfXXIHBK8ffMoCoEC+bZxmTX9YDTi90I
wp5YakUSCWC75qcQV7eDG1fPHIKZ66eMOjcPntn8qIznL6EJwWUDXjBczRjS
hyBqxC3z6KACdo5HFty9g+CS2FLo/0sB+DofEsEEtaFpAJSwFfeXPYJm7A+l
BGxn9ZJVP4ETD0Z7V9705rkH+5/lA4y7mz47I0jAeRUBFG5YJeNv0dqLW4wE
HEI7xiN9EXjWTu/xyyZA/ezBz1odgkj8vnSCq58UeDnrREtGCOL8jSUAy0tF
oL/9QXD6HBC4UqoZk58WmH1fPgINOw+b+Xlh+2e/GrRjTMe3IvDF+RpfXn+L
qbnANkrDc/bK9rTeYS3P7Lzl+XP9YkGQjPVx1XH1mv6fZyv/AeLXxaM=
             "], {{
             160.10500000000002`, 9.55156}, {160.891, 9.385939999999998}, {
             162.798, 9.242189999999999}, {163.96699999999998`, 
             9.242189999999999}, {166.13599999999997`, 9.242189999999999}, {
             166.923, 8.932809999999998}, {166.923, 8.07344}, {166.923, 
             6.69219}, {165.111, 5.76094}, {162.41699999999997`, 5.76094}, {
             160.31899999999996`, 5.76094}, {158.936, 6.453130000000001}, {
             158.936, 7.501560000000001}, {158.936, 8.049999999999999}, {
             159.10299999999998`, 8.360939999999998}, {160.10500000000002`, 
             9.55156}}, {{160.22299999999998`, 17.657799999999998`}, {
             160.22299999999998`, 19.064099999999996`}, {160.891, 
             19.900000000000002`}, {161.98799999999997`, 
             19.900000000000002`}, {162.72699999999998`, 
             19.900000000000002`}, {163.34699999999998`, 
             19.493800000000004`}, {163.72799999999998`, 18.7781}, {
             164.15800000000002`, 17.9438}, {164.444, 16.8469}, {164.444, 
             15.917200000000001`}, {164.444, 14.5828}, {163.75199999999998`, 
             13.748400000000002`}, {162.65599999999998`, 
             13.748400000000002`}, {161.22500000000002`, 
             13.748400000000002`}, {160.22299999999998`, 
             15.298399999999999`}, {160.22299999999998`, 17.5859}, {
             160.22299999999998`, 17.657799999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgUJvm4HdxYsy/YBMHm/v+vdPFMPk8/uun
pP4wdojd5cnDpI/gmxgDgXWaw59vpQ/mHETwGUAgAcH/vCEge5a7sUOE5ZYT
ZVZpDofbloefUjJ2iOk/9FXDIs0hOfaOG/MPI4cFUvp3Vd6lOnjsr5W1OK7h
kAYC01IdNujlLWbMMXJIeHpB6fbEVIdur1csJgeNHDocgSJ9qQ4Fa7pvZwgY
w/lL7u/jmxOM4MPcx3V9cYHtrFSHGAXHj8lvjB1uALlcu1Ph/oHxYf6/ce57
8GNZTH7JVtHfp/8ZO7CE8eluMkx1SAe585mxw9LZRxQ22KVC/L3Y2OEMCLik
OkyfwF9lZm3sYAH0/r7ZUP/s0XIwiQMG6LxUh5pPwACK0nIwuKvC1rgy1eFV
MdCC1xoOjNrtYjf3pTokhASpL+hUg7jvdKpDwC3pmsRLKnD+hathb/SlEfw7
mrJr/icrQ8zbmeoAco5xsoIDW+NU5+41qQ7qn1ReznopCwnPhakO8rsW7EvN
k3bgYQJaCAzf9UI6fOnzJCHh34bg5wk1HzjViODnPP+98mNVqkN/RLc/4wVJ
hwnA6IwphprvKeWwbz4wQlNSHdoV2FXPfJFyWAJ03vXwVIcv+z5uTQ+Tdvjy
90rFSy8E/4pvkkCEJYKvZsixRkYL5j5JOF+kclLJWRVxOH8NyD3/hB2AvvlZ
55TqEK0aIXNujqADyDn9SQh+D8jBUxH8Pys/XvLdBY2vz2IOP+uy9pQ8TnXg
jw24bxSu5KABSqARaQ5fd97q+vvUCOLepDQHjbe8+wxWGjuogAI0Ow0e/7D8
BEtP6PkLAL8ue7o=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8hhkOXzYEZM/abunwI/jx0tk/0h3E
p17hzJhk4QCU1d30MN1hyf19fHM+mzsY3FVhazya7jBtAn+V2W0zh7nvlx/z
7k93SIm948Z8wgSivyTdwfsEu+3sVCM4v4HlaL+huT6cX//bquCchqbDvvlS
+ncnpDtMaW+Nulyj4sAAAlfSHf7+BwJ7eQegbVOdP6c7VNz/cct4tZTDiTKg
DvYMB2MQmCzhMD1PqPmAXoaDSOWkkrMtog5TnbtznptnOFSB1HOLO3z5e6Xi
5a90B/ldC/al8sk6rDjmbd75NN2h28ZzV5qRgoNGTP+hrxfSHfbk17ydeVTZ
wea+f+/0fVD3fldz4Lq+uMB2G5Q/XQvO36CXt5gxRh/OL9kq+vu0npEDyDiN
A+kOJiD3KZs43PlZl7UH6J8XWdrfps81dVAz5Fgj8woaXhLmDgtdt33+y5AB
D1+Y+8HhF2rpgB4/AMTFwSo=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxl1H9IU0EcAPA5LYvUZJFJKZg+t9Jq29szIw2/yxIyRVAylWXmz3uvWBIW
FSmVYf4oNkGbkSlWoIKWSPZL0lIz0lpqmqTJQBySKTVFM0To3ebuER7cH5/3
7t297/d7d9tTz8ZmOIpEIge+R/JdzPc+39G/eckIhiWz6s8eKsDkEALZjGub
YqcKrO+1CCZO1Xxl5CqYWx68+OOCYINWkv+mWPBd3EoRTHKBC4ZPNLFrzJOy
jDol8XjCluf9ICNu8p/Ir2qk4PTkUr2lAEFWJt8W/IBfTarUIAjX50sypwQz
Ktz8oLb7aHDRGnaV7ePx70rHEHiWD65HYgoc4912N/cjyF3an20sFKwIqN/U
ly4lDrs+/r7ip5I47cT3CMdFJQTe9PhmHEYgx+MZmsyvi8uhDCdp2//95uPZ
o33oME1DzeFnc8vuLDwytblVxqmgvYd/Eig4MT3EFBMtmEl+dcQlmYVEPj2i
PJr4bUHt8Z4BBfFH3KJkxEGhr2Pv1KzEc4yFvqH4afk2CvQzV8KCAoR82G3P
l4uYj2hote3jK3B96llSj+qt8jGqioUM7G6K2Lpeq4zYmg+TEso8neLdWliY
fzlSvGymbesbhXg1OH6LYGtcXhxx1/wOjS6Ag5yWzUu9j2ni9lzvfVlPFcQv
gC9YgozYno/KLp+mcxQHItyAstVnkf1/Py0K8VNrr5WHV3OrbB/v3OCVlF7C
kf3kzL8uyeFIvkNNMbcNHAdXnd7plH8E03i6L1Jiaz1jFcSd2L78/sAJjOLg
VuSUE1PKgEy5rsFLIjjFzJ9IM0t8Bp+XNtb2P7MqwOF3lLOQ3VAyivQ0WAai
U90LWdD4qC1p0yrbfFrh++AidYr5kGBdBz+Dn2C8XedcWVDj8xDCwK7m+79q
jQgM+o2X97bSxNbzc4OBJFzPD4h8j7dJ5gMEBy4l1AV5M3AP16MQwYYI//Pi
kZX7hb9/ejsPNrJ5gu330T8CFPge
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk3lIVFEUxscFW1ALiwqSstxGZZqlcWaywm+IogK1VZ00TR1zmPvQQW3F
jLRdo2xBKxNslDKk0sogwkqkxRYrKmmBMddKo6IcE7O6d974HtSB+8fvvvu+
e8537pmVmrUq3U0ikbjQpafLla5A5dha31McSo9M2K4Jm4cfIy+2fpxB/mPp
Z69GxQMdjnzOiwyPJlCE1kx6WqVDMdc7XGMgiH5Wkvg7R+SulMpX6latwHVz
Mq0uxVp4uobtm7KWYCOLBg1MJVRwJYF3zKXj6Us1+Jlvvpn73YwP5jB76Y5g
xM27en9zjxnp7PzdAChouuvazfCtSAp5aAng9a+ZkcG+2/0FVs9l4Y/yZr/L
2TpOYB2Va8zg8IhFfyiM820xhxI4uI87ODMtOgytg6s7q7UcOuKnXn8GKaos
C8e3+XOIYvW5BaPNSjfcOHSz+iYEYb9+Q/fTHgIJCwTyftUTIV/3WG9Z/TaR
k28s83SNEZnJWxeI/4+yw19jkMBlrB99QTg+jSouJtg5HGF5Ig1B4uGmAWk8
QevL2H55ggzqJHpBKsHk4uWf3HPl0B6gCZoIrLZG7/JCBcbsOrGoyEIQWdBx
r4woEeDBNgg6WT3JSj7/s85+G5T4+jwqdWKtyFk+hbdbHojnQcufbSMI7Cqs
eByh5P3sJehl/Ruh99F2Gfuc520KPp9+grT175a4nRfZUlv01gSRf9k3tZfX
yYX/V7yZnpfiIxf0Hf55zOH9tzv9uC9D9Wna8FAOiX76b2mcGlJmkC/H+7lb
jT+OIDDQ9kryVfx7HCI4ycKgwq2WysUNVwiKqH1qvQrNA1ThgsjBbF6Ojtar
AnuOxi0EcqavVmGQXVhDcGfvubiWJi1yj9GGXXT6t0yH0kxqYIOzvhQdIml7
Le9FdsyDgRPYS1Z/5ksOh6knXowz+YjsmDerRmBHfWs0/Dun7LhvKJz3KZvD
CNMrCefnqYDDa2qnak84/p3/v8Rzwp4=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYvY1MlEpq3Mdvuz7uDV9m7zDfxDoznU40L2v
yeSwlMMC122f/7ZA5b9JOuw/tdB1WzWCH2655URZGYKfmgYERbkO64V0+NLn
ScH56SDaTRrOB9vzXxpunvOEZqE0LwWHGTOBoDXXIZxTrN1YXwli/rRch59v
Xx+wXKzqoH9Xha1xYa5DRv6H1pMhGnC+aI/XKxYTTTi//rdVwbkVWg65Qs0H
Tk3MdfC5ODHm32JthxNl++ZLVSP4ESnW9/1DEXxe3U1z32vnOjzP0v423VbT
IeHpBaXbX3McBGID7ht9V4a41zrXoRtknaKRw52fdVl7LHIdakH2WRg5xO7y
5GESz3XYqJe3mPGPoYO9adwuT4ZcB4emR8dn3DZ0OKKwoSjjbo6D6pPmeWd3
Ifi3pWsSjUoNHVgbpzp3v0HweZi028XeIvgsYXy6m5D4PNcXF9i+y3EABdvM
SkNI+H7LcfA+wW47e6qhg8ptoANZYOGP4N8E6WdF8P1B/j9sAAk/xlyH/uAS
len+Bg7Hvc07Hf/kOPz5VvpgzkR9h7Pfgx8v/Z3jMGeR8s4/7foON84BBX7m
OLTw+q+fwqoPt38ryMMWeg5LCmy5ri/PcTAxBgFxh5KMiW9rLiP4HY7AEH6V
4wDmGis6lEyWYAn7lANJH/lKDj05z3+v5MyF2LdcxQEYOjnP1aH8dnWHP8Dg
L/GHxvcJTYh9yQg+ODxzEPyY/kNfNUpyIeEVieCD7buvAeefvxr2Rn+3Bjy9
mtnsDZrmqOHw4ZJvkkBBrsMZEFijDuEH5Drsza95O1NVwaFnep5Qs0euw5u2
3G6j3TKQ8HXJhaTrSik4H2z/TEk4v02BXfXMFnGHPys/XvL1y3WovP/jlnG3
mMMeUIDEIfiw/ALjg+2fkOtwEJRfmyUg6W8zND9ek3NAz98ArL7TnQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lyh5gOnXuY6iFROKjnbIurAcX1xga1SnsOM
mUAgKeXw90rFSzXLPAcTYyCYLONwxTdJICI0z6H6/o9bxtUKDinW9/17u/Mc
TG32Bk1bqOLAA9K/LM8hDQw04fyaTxsCsn/pwflbzH8cSukycthTMlmCpQvK
v2XiwKDdLnbTLc+h7rdVwTkPc4dQPt1Nc9XzHCLEt19kyLNwsNhyomyfcJ6D
38WJMf8+WzhkgAx4k+vwBWj8rO2WDl9ADn6U6+B9gt12dqilAy9Q+3v5PIc7
0jWJRlfNHVgbpzp3m+Q5TAguUZn+38zhxrnvwY898xy+7LzV9dfU1OG4t3mn
Y0yewxkQmGPsAJRdOjslz8G2MmKF6VlDON8HZP5VPTj/Pwjc13RYOvuIwoYo
YPhN4K8ye63qoG7IsUYG6J9uG89daUzKDnd+1mXtMchzeOAa7ziLUcEh/ukF
pduSiPCFub8KFL7c4g7o8QMAD4nHQA==
            "]]}, {
           Thickness[0.004042037186742118]}, StripOnInput -> False]}, {
        ImageSize -> {247.40420423412206`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {248., 31.}, PlotRange -> {{0., 247.4}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.004241961482989735], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYhbOLvlkPX2H02eAYI2SA4wvMy9O8/QDUzi/
ZKvo79N+5g61v60Kzq3Qd5AGyRtYOCTH3nFj9jBw+A8C9RYOz7O0v02fa+Bg
VxmxwnSvhYMxCHw2cPA+wW47+6qFw/QJ/FVmtw0dIsS3X2R4h+Avf+Gh9z/R
0sHMZm/QtEYNDD5M/Z9vpQ/mBGo5ODQ9Oj7jtoXDFr28xYx/tCD2HLZwMAHR
m7UdohUcPyb3WDi476+VtViu43Bd6JPjeTMLBx+QO0R1HaaB7I02h/Nh/oXx
j+/a0cu2QRtiXrEo3D0BTzwvmU7+Yo/Oh7kvWjVC5lwNE9y9PI58XjM0WeHh
ofpJ5eWskzwOpw47rc2cZw7ng+011YLz3xQDA9xb1UFmo9h8JgUuB7+LE2P+
JavA7btwNeyNvjSCD3ansbKD/K4F+1L7pB3Q+TD1X/Z93JpuJgI1X8XBfc3R
5QwzhBwMtFYKX0hRhfNh7oHxIeFg5iAL8ni8HkZ6gfEBk4bzQw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYCYh7/9VNSd9g6+Jxgt509VdVhxkwQQPB7vF6x
mDTawPnh4tsvMtjZOGzSy1vMKKMG569XfdI8z1cDzve7ODHmX7CJA9i4SgsM
foyC48fkN8YOPiDxz5YO3G6qpUy3jB1sKiNWmNpaOZwBgTkI/gaQfTlGcP6f
t68PWC7WhPNh9pdsFf19Ws7KQWLqFc6MReoOGm959xmctIS6V91hf62sRbqK
pcPTxIXXTPjVHBpZjvYbpls4TGlvjbpco+rAAAIbzOH8FS889P4fNIPzweb/
M4WbB+NPBsnLaML5MP8uvr+Pb06zEQYfos7Yof63VcG5Fcbw8IgEhR9QXGZe
nObpCQh+cuwdN+YKIzj/VTHQgNcacP6cRco7/6irOpgYA4GyqcP7ResVzu5Q
gpjzwAzOB4fLIXM4v3BN9+2MDRYOZ0HhXaPscFu6JtEo1NIhNQ0Ijqk42Dc9
Oj4j2srBCGTuZTU4v/TwNteZd5Ug8Vds5bAnv+btzKNKDjdA+pdaQ9LRTmV4
+gGHq4OKAyy9bTH/cSjlFYIPS18AHyoZyA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxllH9IFFEQx1c9EimNzDIQSfP0MEP3dteSS73Z+6VYFJ1hBoWYnmcWKWRQ
kSYqJRV4iqVYiGKgUZaB0Q/JqKOM/JGmFllgiFGYEgldipTt2+fO/uHAY/mw
896b+c68CT9SaHf4MAzjJa00aXlL67zmZbW+LRk+BM6Jbzfy4MiTzJMMuln/
HjaaB/m/zghT2S3vhTgeunbMv8gtULnOsyqrQQPIS8Q2A3wriPHUD3DI/nvv
1Tna9ciTmcEPh0GH3Bk5VdHUoQXyGZg2glOOIwLitt5aP1SXDGZXRWDetMoC
TywCeqMNtX0/xRWM/q7mef0eETZdHfXL99bCGhJHmAgli4aiwSqVWXJubhSy
sXyyt+GHHjnn8Gebz7ye7ksQaRwCh+dXpxdr67M4CCb3NIrQGXui1WuGg12v
fZOuh5rg5kRPwI10nupQpfLJBxsW+wLMyMOFWb6D+8xwUJKHKeWQn19oO/Dm
HYvcT2y3Djk+8an9WstyPqwZhsYyZuJCtDSechPqobCiFykDE2tdwYo/Q6zM
gvX4IoXJ2y20T15pkeX7unXIsh4TeggTf+X0d1jg9+PxS3+/crQOgVbMt5jk
36QyzcuGfDqzPX6gwkb97nLIz0pCE5xdLPIjkAqWqUNW9Djut9DsPGajeYCW
3v9EzU9hJf+mxG2jjRmpK1jxl/vcNxX7Sb7vdgrqfZ/UvTIFysi7+aMyR44b
iUKW62lnkd2Et/Cgaa01ePmnwJW0aY1QI0D799TYpXAb8n5J1qUiK3KQ9Gzz
xiw0njkerJGnvBtZCxTdufwp37XcPwtmOEQKMcNDGzmvxoz7P4acy+ZmTchk
G+NUOds9EuNYZwKRvIedAlyUwuSCRKh3rT27vZtDlt9PpUD7+R/gflnGHICk
M5JQoQKdMx4jrLZJgY4vzxdp/vS5TR1HS1VW5tF/HA/nJg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQnXD4snaqpZfD9523uv5etXRY/sJD77+mF4R+aOlw
IT+e/dxKT4c0EGizdAApSw33dPA+wW47O9TS4T8IHPeAyLNZOnzaEJA9K98D
In/VAs73uzgx5l+xhcMlkHmNHg5cbqqlTFUWDhHi2y8y9CH42Zw/F6QvRvCF
PjmeT5P1hPODS1Sm/7fwdDAGAWcE/2Db8vBTTuZwfirIPcdU4fw3xVtFf3ur
OOyvlbVIt/FyeL9ovcLZHUoO/P7rp6QaeMP5JiBzD/vA+W959xnM/OXrkBJ7
x435hzqcnxASpL7gpB6cD3ZPsJHDGxBfyNehx+sVi8lEEwdw+D70hvP3gMJP
HcFPB7mzzMvhtnRNotFWYwdYfGwx/3EopcvIAT1+AA4yuYs=
             "], {{
             52.44839999999999, 17.2766}, {52.44839999999999, 
             18.206299999999995`}, {53.5688, 19.064099999999996`}, {
             54.807800000000015`, 19.064099999999996`}, {56.66720000000001, 
             19.064099999999996`}, {57.859399999999994`, 17.2047}, {
             57.859399999999994`, 14.2969}, {57.859399999999994`, 
             11.649999999999999`}, {56.71559999999999, 10.125}, {
             54.76089999999999, 10.125}, {53.52030000000001, 10.125}, {
             52.44839999999999, 10.6734}, {52.44839999999999, 
             11.268799999999999`}, {52.44839999999999, 17.2766}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmhYEO+lorhS+waDtoWk06XR8R6NDC679+
Sqq6w4QFPwyfiQU6/Hr7+oAls5pDt9crFpOtAXC+d3Wzvk8cgr/h4cupm2QC
4Pprf1sVnHvg7zClvTXqsoyWw4X8ePZzK/0dzoDAG22HKd/Y4mdM8Xf4DwL1
ug6paUDQ5++wv1bWIt3EAGLf3EA4/8X29czPJwQ6SM+L0zx9wNAB7P7GQIfl
Lzz0/hcaOVw/mmvSEB3ocFu6JtHI1NhB3vFj8hndQAcZkHoBE4fPGwKyZz0P
cOgBmTvRxKF9efgpoxkIPtgd3mjyLAEOJsZAoGwCd++S+/v45gQbO7AsnmTF
yOrvMBMEIo0c3vDuM5i5yc8hOfaOG/MKAzjfHewBXTjfCGTeZTW4f98vWq9w
doeSA8fPBembywLgfLB72QPh/MOXtVMlqwIdEkKC1Bd0qkL4uwIdju/a0cu2
QcsBPT4Bnj7VXg==
             "], {{63.1609, 16.967200000000002`}, {
             63.421899999999994`, 18.826599999999996`}, {64.23279999999998, 
             19.707800000000002`}, {65.68749999999999, 19.707800000000002`}, {
             67.14219999999999, 19.707800000000002`}, {67.71409999999999, 
             19.040599999999998`}, {68.0234, 16.967200000000002`}, {63.1609, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4sWTrBh9nwQ6fN15q+vvUyOHmSDwM9AhOfaO
G/MPIweQcCp7kMPpw05rM/8ZOWxtqbmwWRLBr4hYYXrWHsEH6/cNcjgDAnMQ
/P8g0G8I52fmf2g9aaIO5wfckq5JvKTi0L/gh+EzpyCHKe2tUZdrVBx6vF6x
mDwMdHCe0CyU9koZzjcxBgFliPv8gzH4MPWxuUf/bXoe5PA0ceE1E34ViPvP
BjmkpgHBMQT/RZb2t+m16nD+Rr28xYwyhnB+f3CJyvT7hg7+cmJZvvzBDgVr
um9nCBg7aFpNOl1vgeCD1Tsi+DD3LH/hoff/o5FD+/LwU0YJwQ63gd412mrk
4KpayjSrIhhifryRg/Anx/NpncEOqk+a5521MoL4dy6Cb6NzZdazgwj+hocv
p266EexwuA1o8CIEH+wfX2M4v5HlaL+huAmEvyMYYu5EE0g8tSD4YHkXBB/s
P4lgBwOtlcIXWEzg4QEO7mAjOB8s32LicPiydqrksSC4/m4QXRrkoAZyL5eJ
g3d1s76PXZCDY9Oj4zN2GzvA0t/nDQHZs9wRfFh6BABafjoZ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             91.26089999999999, 20.5672}, {88.1609, 20.5672}, {
             85.99059999999999, 18.2781}, {85.99059999999999, 
             14.987499999999997`}, {85.99059999999999, 11.768799999999999`}, {
             88.20780000000002, 9.360939999999998}, {91.21249999999999, 
             9.360939999999998}, {94.21719999999999, 9.360939999999998}, {
             96.50469999999999, 11.8891}, {96.50469999999999, 
             15.178099999999999`}, {96.50469999999999, 18.301599999999997`}, {
             94.3125, 20.5672}, {91.26089999999999, 20.5672}}, {{
             90.94999999999999, 19.900000000000002`}, {92.9531, 
             19.900000000000002`}, {94.3594, 17.610899999999997`}, {94.3594, 
             14.3438}, {94.3594, 11.649999999999999`}, {93.28589999999998, 
             10.0297}, {91.4984, 10.0297}, {90.56880000000001, 10.0297}, {
             89.6875, 10.6016}, {89.1859, 11.5547}, {88.5188, 12.7953}, {
             88.13749999999999, 14.464099999999997`}, {88.13749999999999, 
             16.156299999999998`}, {88.13749999999999, 18.421899999999994`}, {
             89.2578, 19.900000000000002`}, {90.94999999999999, 
             19.900000000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4iWzjyhs0Ipy8Ls4MeZfsInDkwtKt3/mRWLw
U2LvuDFLmMP5XG6qpUxVFg4VL9UMOXoiHRpZjvYbmls67CmZLMFyDI3/DMFn
XyMTlfI70mGL+Y9DKb8sHPgjLLecEIty0HjLu8/A08Jhzvvlx7z1oyDyq8wd
ZswEAscohxdZ2t+m55o7vAncIdcajeDb3PfvnV6H4N9RYWucOjvKYdoE/iqz
2wj+pw0B2bPSLeD8xff38c1xtnTomZ4n1BwR5bD8hYfe/4eWDuuLMia+/RMJ
57ccOLXQdR6C723e6ZjgG+lgVxmxwtTW0uH575UfL6lGOuyvlbVIV7FwOHxZ
O1XyXwQ8vGx0rsx69jHCIUbB8WOyjRlE3YcIePgag0AxJl9mXpzm6QnGcPXo
/PrfVgXnNDTg/A2qT5rnrVWB+PN+hMOFq2Fv9KVVHLa21FzYXBjh4DyhWSjt
lTKcbwK2SNkhPQ0I/kVi8GHqH1aJrHNvjHR4mrjwmgm/ikMvKLwKIh0y8z+0
npyC4MPcA+PD3AtLX+h8mH8BBFsWsA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQXWNvGrfrZqzD+0XrFc7uUHJw6c55/ntnnINoj9cr
FhNVOL+B5Wi/4XdVBw8eJu32eXEOMybwV5m9VnV4E7hDrnU2gv/l75WKl9MQ
/P8gEI/g7z+10HVbcJzD32+lD+YUqsH54lOvcGYs0oDzv++81fX3qqVDxp6S
yRI+cQ7LX3jo/X9o6VAjss79IVOcwxbzH4dSqiwddO+qsDWejXWwq4xYYWpr
6bBh7vvlx7JjHbxPsNvOvmoB5/tdnBjzr9gC4p7yWAcuN9VSpioLh7fLj3mb
NyL4Puadjgm9CP7z3ys/XjqK4N8BWjf1Msw+BP9g2/LwU07mcL76k+Z5Z7uM
HWbMBIFYhwjx7RcZ/EwcVny85JtUEOsADt6JJg7sa2SiUowR/CnOwABvjoHz
Qd5n+Rbt0B9cojL9viGcDzb3pw6cLwsKoPtqEPMzYuDxuV2u9XWgACJ+WcL4
dDelIvjuD6tE1s2PdSg/vM115lpluPth8QXjl4Lk7yo5oKcXAJ2oB70=
             "], {{
             119.30599999999998`, 12.0313}, {119.30599999999998`, 11.8656}, {
             119.13899999999997`, 11.5781}, {118.89999999999998`, 11.3172}, {
             118.47199999999998`, 10.839100000000002`}, {117.87499999999999`, 
             10.6016}, {117.18399999999997`, 10.6016}, {115.20499999999998`, 
             10.6016}, {113.89399999999999`, 12.507799999999998`}, {
             113.89399999999999`, 15.440599999999998`}, {113.89399999999999`, 
             18.134399999999996`}, {115.06299999999997`, 
             19.900000000000002`}, {116.87299999999999`, 
             19.900000000000002`}, {118.13799999999998`, 
             19.900000000000002`}, {119.30599999999998`, 18.7781}, {
             119.30599999999998`, 17.515600000000003`}, {119.30599999999998`, 
             12.0313}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ3Z3z/PfKuQkO+lorhS+waDtMlmAJ46tMcGjh9V8/
JVXd4bi3eadjRILDr7evD1gyqzmwr5GJSlFH8IE86/vf4+H8lgOnFrpui4fr
dwFZ0BnvMKW9NeqyjJaDBw+TdntevMMZEHij7TDFGaggOd7hPwjU6zq4bPv8
90pCvMP+WlmLdBMDiH2zE+D89Ilva+ynJjhIz4vTPH3A0AHs/t4Eh+UvPPT+
Fxo5HP6qEdNfleBwW7om0cjU2GE/yDnJCQ4yIPUCJg7fgx8vne2Q4NDj9YrF
ZKKJA9B3CU8lEHyBZqAHnsbD+U9/r/x4aW68g4kxECibwN275P4+vjnBxg4Z
e0omS8jEO8wEgUgjhxqRde4PP8U5JMfecWNeYQDnu4M9oAvnG4HMu6wG9+/7
ResVzu5QcojuP/RVgyMBzge7NwDBj396Qel2Z4JDQkiQ+oJOVQh/ZYLD8V07
etk2aDmgxycAj5zaPg==
             "], {{125.56099999999998`, 
             16.967200000000002`}, {125.82199999999999`, 
             18.826599999999996`}, {126.63299999999998`, 
             19.707800000000002`}, {128.08799999999997`, 
             19.707800000000002`}, {129.542, 19.707800000000002`}, {130.114, 
             19.040599999999998`}, {130.42299999999997`, 
             16.967200000000002`}, {125.56099999999998`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4uj+Q181ahId/C5OjPkXbOJwomzffCl9TH5K
7B03ZglzOP+OdE2iUai5Q8lkCZYwvUSHRpaj/Ybp5g5fNWL6D2ki+Mq3f9Zl
qSQ6FK7pvp1hYO6wuMCW67p8osNMEPhp5nBBCahAKtEhRsHxY/IeMwf9uyps
jX8THM6AQI6pQ7JAhOWWOwkQ+z1MHHqm5wk1X0hwmBBcojJd38Qhew/QBScS
HAy0VgpfYDFxKM6Y+LbmcIIDt5tqKdMtYzjfsenR8Rm7EXyNt7z7DFYaO9ib
xu3yPAK1b46xw2GQB44lOMjMi9M8PcHYIXaXJw/Te0y+x/5aWYvjGnB+ahoQ
HFNxuHHue/Bj1kSH94vWK5zdoeTw+e+VipdGCD7YvggEPzLF+r5/aaLDWiEd
vvR7yg7hlltOlPUlOuxwADo4Qs2BvXGqc3dLooPs8hceevfVHHpB/i9JdNig
+qR53lpVh2Sg9t70RAfRHq9XLCaqDiDpA2EIPtg/Vgg+LP5eZGl/m16rBuef
Ouy0NrNOE86H+ReWPtD5sPQBAGm++t0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/fGSb5LAkSQHfa2VwhdYtB1+1mXtKZmf5NDC679+
Sqq6g86mue+X1yU5/Hr7+oAls5pDvlDzgVO+CH7JZAmWMCUEf/kxb/NORoR+
9jUyUSmvEx2mtLdGXZbRcujOef575d1EhzMg8EbbwYADqOBGosN/EKjXdehw
THh64Vqiw/5aWYt0EwOIfQeT4Pzz34MfL92d5CA9L07z9AFDB7D7tyQ5LH/h
ofe/0MhBI6b/0NcFSQ63pWsSjUyNHdQNgRZ0JTnIgNQLmDjE7vLkYUpPcujx
esViMtHEAei7Y972CD6Iay6J4EemWN/3/5roYGIMBMomcPcuub+Pb06wscPs
IwobirYkOswEgUgjh8UFtlzX5yc6JMfecWNeYQDnu4M9oAvnG4HMu6wG9+/7
ResVzu5Qcjj8FegDvSQ4H+zecgT/ODB4HTckOSSEBKkv6FSF8C8kORzftaOX
bYOWA3p8AgCgXdJu
             "], {{142.76099999999997`, 
             16.967200000000002`}, {143.02200000000002`, 
             18.826599999999996`}, {143.83299999999997`, 
             19.707800000000002`}, {145.28799999999998`, 
             19.707800000000002`}, {146.742, 19.707800000000002`}, {
             147.31399999999996`, 19.040599999999998`}, {147.62300000000002`, 
             16.967200000000002`}, {142.76099999999997`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dL5Icvu681fX3qZGDMQh8TnJIjr3j
xvzDyEHdkGONzK8kh9OHndZm/jNyUGEDamBOhvN/r/x4yVcMwX+//Ji3uWyy
wxkQmIPg/weBfkM4PzP/Q+tJE3U4P+CWdE3iJRWHxQW2XNfFkx2mtLdGXa5R
cYjd5cnD9DzJwXlCs1DaK2U43wTsUGUHDZD75iVj8GHqua8DTcxKdniauPCa
Cb+KQ8bEtzX2sckOqWlAcAzBf5Gl/W16rTqcv1EvbzGjjCGc3x9cojL9vqGD
SRzQAXXJDgVrum9nCBg76Gya+375JAQfHD7TEXyYe5a/8ND7/9HI4YLS7Z91
y5IdbgO9a7TVyGHp7CMKGzZBzY83cjhRtm++1O5kB9UnzfPOWhk5LHTd9vnv
EQR/wqGvGjHXEfwZeULNBx4lOxxuWx5+ahGCD/aPrzGc38hytN9Q3ATCv5Ts
0OP1isVkogkknnYg+Hd+1mXtmYHgg/3XlOxgoLVS+AKLCTw8wMEdbATng+Vb
TByAsbe4IBKhH+x+g2QHNZB7uUwcQNHdKZrs4Nj06PiM3cYOsPT3eUNA9ix3
BB+WHgHwYysA
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxl1H9IU0EcAPCpQ4rUwmgNTfDH3CzNbW/PsjT8LlHIfggKpmKm7m6alEko
VKRoRmoWTtBmoKUVqKAlZr+UzLQMtMzMivzBQBySTUNNs0Tp3ebuER7cH5/3
7t3d9/u9ex4pZ6OwnUAgsOF6BNdtuT7gOfInd0YDX53n1B9EKvDimL6kAdm0
Y4dipwrM71c1MJFc+4WVq+DXytD57/aIujLDuaDThfct0jwQTKb7LurfM9SO
kQ/Lcb2Sejx2+9OPIKNu9p4ouN0kgdOTyw2zIgSpWq4tegG3mlRp0kCorsBZ
O8WbVZHmBfU9h/cWV6B1to4n25WeQSCuGNqYZisBYYzT7pZkBDnL+zP7i3gr
djVsHUBS6pDL428rfyipNSdGw+2WlOBXKPrWn4pATsazDJ2/NDpLoj/JWPaX
x8Xjn3HPxsRAbdiT+ZUaBPcNHU5V0Sro7OWetPOOQ0GGyDHebGLbIYcZBHFc
egS5DPWrq3XHewcV1O9IOyKjDgh+EXWzdi0eI4KBzzEmuasEdNOXQgLa+HxY
bc2Xg61voQjjdbaON9dnH6b1qHGRj0n8MWDiHgm1eb12GbU5HwYllIu5HYVh
WHg+fG3FyEAZWT8R03jjSfz5vM1xNfLuWvBJKG3DkPV423LfA4b6ZY5bYGqr
gvoZcAWLlVFb81H12r35XCsGAWkgsdSnCP9/nor4+CX2+RWhcu06W8dvaNwR
j1y19DyR1yVCLc13sCHyhv4vhjzhm1Llb94Mme6TlNpczygFdTexpwo67nAJ
HMVwPWJKyJaxIFVyK97lnWTkbmQ2b/N9OYYt+5lTAQm/yxtDZmPJSJqOgdnB
oylbxBgS3NWzGpMKfMh8q4h+H1isTjIO8daRBD7iTY7rfDUCNbkPQSz4tVT/
rEtEoNdtvrinnaE2358rrKWecfz35JhoGQQHLsTWB7ixlnqIEWwK9862HV77
v3D/n77ug02ncnlb/0f/AC9l+X0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQnSQQYbllR5pDj9crFpOJJg5A3okypzSHP99KH8xx
NIbzv+681fX3qZEDa+NU526PNIcNenmLGd8YObCE8eluCkxzSI6948b8w8jh
3Pfgx0uj0xxOH3Zam/nPyOGC0u2fdUkI/hkQKEHwD5xa6LqtOg0iPgfB/w8C
/YZw/vFdO3rZBDTgfFObvUHTFqo4fLzkmyQANO/C1bA3+tIqDhxrZKJS7NMc
nCc0C6W9UobzTYxBQNnhSsVLNcMvmHyY+oSnQBcfTHPw2F8ra6Gu4mAB9P6+
3Qj7YHyYe2D8kq2iv0/XmTighycAfIOjxA==
             "], {{180.652, 25.8828}, {
             180.00799999999998`, 25.8828}, {179.45899999999997`, 25.3344}, {
             179.45899999999997`, 24.667199999999998`}, {179.45899999999997`, 
             23.999999999999996`}, {179.98399999999998`, 23.4516}, {180.652, 
             23.4516}, {181.344, 23.4516}, {181.891, 23.976599999999998`}, {
             181.891, 24.667199999999998`}, {181.891, 25.3344}, {181.344, 
             25.8828}, {180.652, 25.8828}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4jyh5gOnRNMdrgt9cjwvZuyQBgJS6Q7qb3n3
GWgaO+wpmSzBopTu8CRx4TUTfai8FoJvueVE2T57BF9n09z3y93SHRbf38c3
57IRnM/rv35K6gpDOP9Flva36bXqcH4qyNxjKg5c1xcX2NqlO1y4GvZGX1rF
YcKhrxox4ukOzhOahdJeKcP5JsYgoOwwRYIljG8nJh+mfoGU/l2VSQjzls4+
orChLd1hg+qT5nlrEXwDrZXCF1LU4HzvE+y2s58aQuxbne6QHHvHjfmHkUMW
KED2pDv8+Vb6YI6jsUNkivV9/6sIPlj/LwR/oeu2z395Mhz218papLcYwfl/
QfIfDeD8V8VbRX+/Vofzt5j/OJTySsUBFBxczBlw92vE9B/6egfhPxgf5v9Q
Pt1Nc6szMPgw9eDwDctw8AA5SF3FYTIovHwzHGbMBIKdCP6JXTt62QTU4fzn
oPj6awDnT5/AX2VmbexQlDHxbY12hkOP1ysWk4kmDjdA7v2cDueDrH9/HsF3
MI3b5bkj3UEDnL5MHOYAg6uoJd3hcNvy8FOLjOB8cHy0mDgAU9d8qXqEfqDt
upsiof5VNoGnPwYQeGDsAEvPpw87rc2sQ/Bh6RsATVY9FQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQHc6nu2nu9UyHHQ5Nj45HqDnob5r7fvmpTIcNqk+a
561VddC/q8LWeDDTQWZenObpAlUH87hdnjzbEPz+6XlCzUsQfIeEpxeU5mc6
bNLLW8woowbnZ+Z/aD1pogHnF6zpvp1xwADOjxTffpHhn6FD/6GvGjGzMx1K
tor+Pr3OyGGqc3fO8/5Mhz/fSh/McTR2OFG2b75UfaaDbWXEClNZE4ffKz9e
8o3LdOjxesViMtHEISrF+r6/IYI/EwReZsD53Eza7WIbMxy+7rzV9TfVGM73
PsFuO/upIZyv8ZZ3n0GkoYPS7Z91WQcyHB4nLrxmct/A4dRC122fLyL4x7zN
Ox2foPG/IPTD+P3BJSrT7yP4ybF33Jh/GDoUZUx8W/M5wyE9DQjEjBxAwXng
U4ZDN8i9jkYO75cDdXyEqq8wcph9RGFD0YcMh/rfVgXnViD4i+/v45tzGcHn
8V8/JbXC2AEYWvp3OaDh+c8YEr7qCD7Ie3t8EPzLvkkCEYmZDi+ytL9N90Xw
/S9OjPnHbATng/3Tb+CwuMCW6/rrDIet5j8OpWjpOXz+e6Xi5T2o+07oOqgb
cqyR2ZfhMAMUDz+1HSJB8bM2w0Ffa6XwBRZtBx1QeluU4ZAGBppwvpExEFxW
h/MDbknXJF5ScQCarmZ4JMPh/aL1Cmd3KMHDC8a3NwUmUJFMOD8UlL6NMyH2
71R2UAO5JynTQRScINQg8ZmKkD/3Pfjx0mKE/pznwBQ2CcEHxl7C0zVo/D2Z
DirXHgUz+Cg7wPLThathb/SlVR3Q8xcAkkWSrA==
             "], {{203.042, 
             12.532799999999998`}, {203.042, 11.7938}, {202.92299999999997`, 
             11.5781}, {202.422, 11.292200000000001`}, {201.85, 
             10.959400000000002`}, {201.18299999999996`, 10.7438}, {
             200.68299999999996`, 10.7438}, {199.84799999999998`, 10.7438}, {
             199.17999999999998`, 11.5547}, {199.17999999999998`, 12.5797}, {
             199.17999999999998`, 12.674999999999999`}, {199.17999999999998`, 
             14.0828}, {200.158, 14.940599999999998`}, {203.042, 15.9891}, {
             203.042, 12.532799999999998`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4nyh5gOnnmY6XBf65HhezNghPQ0IXmU6qL/l
3Wegaeywp2SyBMunTIcniQuvmehD5X8h+BZbTpTt48+C83U2zX2/XCzLYfH9
fXxzLhvB+bz+66ekrjCE819kaX+bXqsO56eCzD2m4sBzfXGBLV+Ww4WrYW/0
pVUc+g991Yh5nungPKFZKO2VMpxvYgwCyg5TJFjC+DqzMPgw9fOl9O+qJCHM
Wz77iMKGsCyHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5qCLGvOsshOfaOG/MP
I4cMUID0ZDn8+Vb6YI6jsUNEivV9/6UIPlj/KQR/geu2z3/vZDnsr5W1SG8x
gvP/guQ/GsD5r4q3iv5+rQ7nbzH/cSjllYoDKDi4LiPcrxEDdNEahP9gfJj/
w/l0N831zsbgw9SDw1ct28ED5CB1FUh4yWY7zJgJBDsR/BO7dvSyCajD+c9B
8fXXAM6fPoG/ysza2KEkY+Lbmt9ZDj1er1hMJppA3HsYwecHWv9+PoJvbxq3
y7Mjy0EDnL5MHOYAg6soJMvhcNvy8FOLjOB8cHy0mDgcL9s3X8ofoR9ou+4m
Tah/lU3g6Y8BBB4YO8DS8+nDTmsz6xB8WPoGAMTRQtA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4pj+Q181ZHIc/C5OjPkXbOJwvGzffKnz2Rj8
lNg7bswS5nD+HemaRKNQc4eSyRIsYeeyHRpZjvYbpps7fNcAmngSwVe5/bMu
60i2Q+Ga7tsZBuYOSwpsua7vz3aYCQI/zRzOKwEV7Mp2iFFw/Ji8x8xB/64K
W+PcbIczIJBj6pAiEGG5pQZqv4eJQ8/0PKHmgmyHCcElKtP1TRxy9gBdkJHt
YKC1UvgCi4lDScbEtzXJ2Q7cbqqlTLeM4XzHpkfHZ+xG8DXe8u4zWGnsYG8a
t8szBWrfHGOHI1+BHkjLdpCZF6d5eoKxQ/wuTx6mfky+x/5aWYvjGnB+ahoQ
HFNxuHHue/DjpdkO7xetVzi7Q8nhy98rFS8vIfhg+34g+BEp1vf9RXMc1grp
8KXfU3YIt9xyokwvx2GHA9DBEWoOrI1TnbtVchxkl7/w0Luv5tAL8r9IjsMG
1SfN89aqOoC097LnOIj2eL1iMVF1AEkf+JYN54P9cwvBh8Xfiyztb9Nr1eD8
U4ed1mbWacL5MP/C0gc6H5Y+AG5Q/uU=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYh4m7XYx2VyHrztvdf0VNXQwidvlySOV6+B3
cWLMv2ATh56c579XCiL4Mf2HvmoI5DqkxN5xY/YA8lOs7/tz5jrYVkasMJUF
qp+eJ9TMkevQyHK031DcxMGG6/riAlYE37TTMeEpA4KfMfFtjf3PHAcTYyBQ
NnHYO19K/+6HHIc/30ofzHE0ccjZUzJZ4kGOg8TUK5wZRSYOc94vP+Z9Psdh
xgT+KrNuE4cfdVl7SnYj+GBz6hH8/acWum4LznFYcn8f35xgYzg/WsHxY/Ic
Qzg/PQ0I3AwcMkD25eQ46GqtFL6wRM9BA+ThNTkO56+GvdGP1nEAWW9+M8dh
ziLlnX+OazlMce7Oef45x0Gkx+sVyxVNuP+eJC68ZrJeA87PzP/QetJEHc6/
ADJPWhUSXi9yHPbk17ydeVTZAWR850EE//z34MdLlyP4/0GgPwcSH8kqDvp3
VdgaG3McZObFaZ4uUHWwBYV3ITS8Fqk52Nz3752elQOxb7e6Q4JAhOWWhBwH
/1vSNYlFWg5zjihsKArB5HfbeO5KY1J2SAWFSxyCb7HlRNm+5ByHs2eAoEbZ
oQPonQtpQP9XTio5O0XZgVd309z3+Qg+WL4MwYe5F6Yf6FpbrsnQ+DdWdlC5
/bMua0WOw0wQeKnksMB12+e/e3Ic3i9ar3B2h5LD0tlAB55C8GHpC8b/s/Lj
JV+zXIcp7a1Rl2tU4XwjkPGXNeB8nxPstrNNtSHhqZzrUP/bquDcCR2HCcDk
aPotByJer+eg0y5289ziHIfrQp8czx8zcAi3BAZAX44Dr//6Kakahg6xwOzC
1JzjIA0K/wMIvjfI/FQjOJ/bTbWUKcrYARQ8y2flOBiA0heLicNXUALbi+CD
88NLBB+c34Dp5TYweoxMjeH5EZZf0fMvAO0TsXQ=
            "]]}, {
           Thickness[0.004241961482989735]}, StripOnInput -> False]}, {
        ImageSize -> {235.73999501867993`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {236., 31.}, 
         PlotRange -> {{0., 235.73999999999998`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}}, {9.210340371976184, 
         FormBox[
          TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
        11.512925464970229`, 
         FormBox[
          
          TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
        13.815510557964274`, 
         FormBox[
          
          TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}}, {16.11809565095832, 
         FormBox[
          
          TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
        18.420680743952367`, 
         FormBox[
          
          TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.006367567650246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.294049640102028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.699514748210191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.85366542803745, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.903487552536127, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.308952660644293`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.596634733096073`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.819778284410283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.002099841204238`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.156250521031495`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.289781913656018`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.407564949312402`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.206072645530174`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.611537753638338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.89921982609012, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.122363377404328`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.304684934198283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.458835614025542`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.592367006650065`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.710150042306449`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        14.508657738524219`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        14.914122846632385`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.201804919084164`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.424948470398375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.60727002719233, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.761420707019587`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.89495209964411, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        16.012735135300492`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        16.811242831518264`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.216707939626428`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.50439001207821, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.72753356339242, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.909855120186375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.064005800013632`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.197537192638155`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.31532022829454, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.11382792451231, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.519293032620475`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.806975105072254`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.030118656386467`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.21244021318042, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.36659089300768, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.5001222856322, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.617905321288585`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        21.416413017506358`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        21.82187812561452, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        22.1095601980663, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        18.420680743952367`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.006367567650246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.294049640102028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.699514748210191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.85366542803745, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.903487552536127, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.308952660644293`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.596634733096073`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.819778284410283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.002099841204238`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.156250521031495`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.289781913656018`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.407564949312402`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.206072645530174`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.611537753638338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.89921982609012, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.122363377404328`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.304684934198283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.458835614025542`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.592367006650065`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.710150042306449`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        14.508657738524219`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        14.914122846632385`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.201804919084164`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.424948470398375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.60727002719233, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.761420707019587`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.89495209964411, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        16.012735135300492`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        16.811242831518264`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.216707939626428`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.50439001207821, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.72753356339242, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.909855120186375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.064005800013632`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.197537192638155`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.31532022829454, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.11382792451231, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.519293032620475`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.806975105072254`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.030118656386467`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.21244021318042, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.36659089300768, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.5001222856322, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.617905321288585`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        21.416413017506358`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        21.82187812561452, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        22.1095601980663, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->FrontEndValueCache[{
      Charting`ScaledTickValues[{Log, Exp}], Automatic}, {{{6.907755278982137, 
        Directive[]}, {9.210340371976184, 
        Directive[]}, {11.512925464970229`, 
        Directive[]}, {13.815510557964274`, 
        Directive[]}, {16.11809565095832, 
        Directive[]}, {18.420680743952367`, 
        Directive[]}}, Automatic}],
   GridLinesStyle->Directive[
     GrayLevel[0.4, 0.5], 
     AbsoluteThickness[1], 
     AbsoluteDashing[{1, 2}]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->NCache[{{
       Log[1000], 
       Log[300000000]}, {-900, -400}}, {{6.907755278982137, 
      19.519293032620475`}, {-900, -400}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          GrayLevel[0]], 
         Line[{{-4.605170185988091, -863.}, {20.72326583694641, -863.}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 
           Rational[2, 3], 0]], 
         Line[{{8.603735107608797, -400.}, {
          9.234056898593499, -466.99431710001704`}, {
          9.927204079153444, -538.2455271000026}, {
          10.62035125971339, -600.0872471000207}, {
          11.313498440273335`, -645.0757771000042}, {
          12.00664562083328, -671.0466471000132}, {
          12.699792801393226`, -685.9832171000164}, {
          13.392939981953171`, -696.9333371000062}, {
          14.086087162513117`, -707.0327771000109}, {
          14.77923434307306, -717.5052370999992}, {
          15.472381523633006`, -728.3369371000106}, {
          16.16552870419295, -740.108347100005}, {
          16.8586758847529, -752.2000570999978}, {
          17.551823065312842`, -766.1590071000148}, {
          18.24497024587279, -779.5143971000016}, {
          18.938117426432733`, -792.1899171000177}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[1, 0, 0]], 
         Line[{{7.154615356913663, -837.206277100023}, {
          7.847762537473608, -820.5249971000228}, {
          8.540909718033554, -812.302897100011}, {
          9.234056898593499, -809.8407470999973}, {
          9.927204079153444, -812.3524670999984}, {
          10.62035125971339, -816.4497471000232}, {
          11.313498440273335`, -820.1262571000143}, {
          12.00664562083328, -823.6795071000245}, {
          12.699792801393226`, -826.8798871000058}, {
          13.392939981953171`, -829.3893471000047}, {
          14.086087162513117`, -830.9412970999972}, {
          14.77923434307306, -832.0262770999989}, {
          15.472381523633006`, -835.7221871000036}, {
          16.16552870419295, -837.5711771000169}, {
          16.8586758847529, -839.4957871000202}, {
          17.551823065312842`, -842.709517100019}, {
          18.24497024587279, -845.1747471000033}, {
          18.938117426432733`, -848.1201871000223}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 0, 1]], 
         Line[{{7.154615356913663, -741.8142870999986}, {
          7.847762537473608, -753.0656970999985}, {
          8.540909718033554, -766.9956571000114}, {
          9.234056898593499, -781.1733471000082}, {
          9.927204079153444, -795.2442671000028}, {
          10.62035125971339, -806.4821571000209}, {
          11.313498440273335`, -813.9660071000208}, {
          12.00664562083328, -819.1912771000034}, {
          12.699792801393226`, -823.1611771000189}, {
          13.392939981953171`, -826.1849071000142}, {
          14.086087162513117`, -828.1867671000214}, {
          14.77923434307306, -829.7252071000116}, {
          15.472381523633006`, -833.738857100002}, {
          16.16552870419295, -835.9765371000094}, {
          16.8586758847529, -838.2441671000151}, {
          17.551823065312842`, -841.7734071000211}, {
          18.24497024587279, -844.5056871000247}, {
          18.938117426432733`, -847.6478071000031}}]}}, {{
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          GrayLevel[0]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{{
               GrayLevel[1], 
               Disk[{0, 0}, 
                Offset[{3, 3}]]}, 
              AbsoluteThickness[1.5], 
              Dashing[{}], 
              Circle[{0, 0}, 
               Offset[{3, 3}]]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[1.6], 
                Thickness[Large], 
                GrayLevel[0]]}], {0., 0.}, Automatic, 
           Scaled[9.75]], {{{-4.605170185988091, -863.}}, {{
          20.72326583694641, -863.}}}]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 
           Rational[2, 3], 0]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{{
               GrayLevel[1], 
               Polygon[{
                 Offset[{0, 4}], 
                 Offset[{(-2) 3^Rational[1, 2], -2}], 
                 Offset[{2 3^Rational[1, 2], -2}]}]}, 
              AbsoluteThickness[1.5], 
              Dashing[{}], 
              JoinedCurve[
               Line[{
                 Offset[{0, 4}], 
                 Offset[{(-2) 3^Rational[1, 2], -2}], 
                 Offset[{2 3^Rational[1, 2], -2}], 
                 Offset[{0, 4}]}], CurveClosed -> True]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[1.6], 
                Thickness[Large], 
                RGBColor[0, 
                 Rational[2, 3], 0]]}], {0., 0.}, Automatic, 
           Scaled[9.75]], {{{7.154615356913663, -256.2364071000047}}, {{
          7.847762537473608, -321.8924571000059}}, {{
          8.540909718033554, -393.3225471000128}}, {{
          9.234056898593499, -466.99431710001704`}}, {{
          9.927204079153444, -538.2455271000026}}, {{
          10.62035125971339, -600.0872471000207}}, {{
          11.313498440273335`, -645.0757771000042}}, {{
          12.00664562083328, -671.0466471000132}}, {{
          12.699792801393226`, -685.9832171000164}}, {{
          13.392939981953171`, -696.9333371000062}}, {{
          14.086087162513117`, -707.0327771000109}}, {{
          14.77923434307306, -717.5052370999992}}, {{
          15.472381523633006`, -728.3369371000106}}, {{
          16.16552870419295, -740.108347100005}}, {{
          16.8586758847529, -752.2000570999978}}, {{
          17.551823065312842`, -766.1590071000148}}, {{
          18.24497024587279, -779.5143971000016}}, {{
          18.938117426432733`, -792.1899171000177}}}]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[1, 0, 0]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{{
               GrayLevel[1], 
               Polygon[{
                 Offset[{0, 3.75}], 
                 Offset[{3.75, 0}], 
                 Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}]}]}, 
              AbsoluteThickness[1.5], 
              Dashing[{}], 
              Line[{
                Offset[{0, 3.75}], 
                Offset[{3.75, 0}], 
                Offset[{0, -3.75}], 
                Offset[{-3.75, 0}], 
                Offset[{0, 3.75}]}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[1.6], 
                Thickness[Large], 
                RGBColor[1, 0, 0]]}], {0., 0.}, Automatic, 
           Scaled[9.75]], {{{7.154615356913663, -837.206277100023}}, {{
          7.847762537473608, -820.5249971000228}}, {{
          8.540909718033554, -812.302897100011}}, {{
          9.234056898593499, -809.8407470999973}}, {{
          9.927204079153444, -812.3524670999984}}, {{
          10.62035125971339, -816.4497471000232}}, {{
          11.313498440273335`, -820.1262571000143}}, {{
          12.00664562083328, -823.6795071000245}}, {{
          12.699792801393226`, -826.8798871000058}}, {{
          13.392939981953171`, -829.3893471000047}}, {{
          14.086087162513117`, -830.9412970999972}}, {{
          14.77923434307306, -832.0262770999989}}, {{
          15.472381523633006`, -835.7221871000036}}, {{
          16.16552870419295, -837.5711771000169}}, {{
          16.8586758847529, -839.4957871000202}}, {{
          17.551823065312842`, -842.709517100019}}, {{
          18.24497024587279, -845.1747471000033}}, {{
          18.938117426432733`, -848.1201871000223}}}]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 0, 1]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{{
               GrayLevel[1], 
               Polygon[{
                 Offset[{-2.75, -2.75}], 
                 Offset[{2.75, -2.75}], 
                 Offset[{2.75, 2.75}], 
                 Offset[{-2.75, 2.75}], 
                 Offset[{-2.75, -2.75}]}]}, 
              AbsoluteThickness[1.5], 
              Dashing[{}], 
              Line[{
                Offset[{-2.75, -2.75}], 
                Offset[{2.75, -2.75}], 
                Offset[{2.75, 2.75}], 
                Offset[{-2.75, 2.75}], 
                Offset[{-2.75, -2.75}]}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[1.6], 
                Thickness[Large], 
                RGBColor[0, 0, 1]]}], {0., 0.}, Automatic, 
           Scaled[9.75]], {{{7.154615356913663, -741.8142870999986}}, {{
          7.847762537473608, -753.0656970999985}}, {{
          8.540909718033554, -766.9956571000114}}, {{
          9.234056898593499, -781.1733471000082}}, {{
          9.927204079153444, -795.2442671000028}}, {{
          10.62035125971339, -806.4821571000209}}, {{
          11.313498440273335`, -813.9660071000208}}, {{
          12.00664562083328, -819.1912771000034}}, {{
          12.699792801393226`, -823.1611771000189}}, {{
          13.392939981953171`, -826.1849071000142}}, {{
          14.086087162513117`, -828.1867671000214}}, {{
          14.77923434307306, -829.7252071000116}}, {{
          15.472381523633006`, -833.738857100002}}, {{
          16.16552870419295, -835.9765371000094}}, {{
          16.8586758847529, -838.2441671000151}}, {{
          17.551823065312842`, -841.7734071000211}}, {{
          18.24497024587279, -844.5056871000247}}, {{
          18.938117426432733`, -847.6478071000031}}}]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, GridLines -> {
        Charting`ScaledTickValues[{Log, Exp}], Automatic}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> 1, Axes -> {False, False}, 
      AxesLabel -> {None, None}, AxesOrigin -> {6.907755278982137, -400.}, 
      BaseStyle -> 18, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.004042037186742118], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qO7dvSyTdB38Ls4MeZfsImD+NQrnBlK+g5f
NgRkz9pu6WBqszdomqIenL/VoenR8Ru6Do0sR/sNzS0dfE6w284W1XWIEN9+
keGdhcMDEENBB843MQaCzdpw/ha9vMWMf7QcCtZ0385gsHTQ11opfMFFy8EA
RKtYOjxJXHjN5L26QxoItFk6nAGBHlW4/RGcYu3G/spwPlj+jBycH/L28scZ
D8Uctpj/OJTyy8LBfc3R5Qw/BCD8VeYOX/Z93Jo+jcWBAQQMzBze1D7OPr/m
lz2P//opqT+M4XyNt7z7DCIN4fwfb18fsHTWcyhcXrLhHz+zQ3xIkPoCTS0H
1U8qL2ed5HH4+630wZxCdYd1Qjp86XIiDimxd9yYI1QcDnTvazJ5LANxR4eS
g/OEZqE0LWU4f73qk+Z5vRpwfirI3266DjNmAsFOFUg4ixs46CrKf8mZpgEJ
z2B9h8Bb0jWJRZoOb4q3iv4+re3wFBRu/GqQcFumAYm3hSoOMvPiNE9vUIHz
wf7eoAjnbw+2ivjPLgeJx6mqDvK7FuxLfSfp0MILChB1h76Ibn/GDSIO56+G
vdHfDbSvLbfbaLcgxJ1senA+WPkKQzgfHH4/TSH+mCnlAHK28WELhwZwulGB
85k4u+ST36nB+QmgcM3UhPCdLRz+gMI1UNuhBORNP3OHBFC43tBxACXDGd1m
kPTSrwvx5wNThxaQ+eV68PSMnr4BCc4+PA==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               22.8609, 20.5672}, {19.760899999999996`, 20.5672}, {17.5906, 
               18.2781}, {17.5906, 14.987499999999997`}, {17.5906, 
               11.768799999999999`}, {19.8078, 9.360939999999998}, {22.8125, 
               9.360939999999998}, {25.8172, 9.360939999999998}, {
               28.104699999999998`, 11.8891}, {28.104699999999998`, 
               15.178099999999999`}, {28.104699999999998`, 
               18.301599999999997`}, {25.912499999999994`, 20.5672}, {22.8609,
                20.5672}}, {{22.549999999999997`, 19.900000000000002`}, {
               24.553099999999997`, 19.900000000000002`}, {
               25.959400000000002`, 17.610899999999997`}, {
               25.959400000000002`, 14.3438}, {25.959400000000002`, 
               11.649999999999999`}, {24.8859, 10.0297}, {23.098399999999998`,
                10.0297}, {22.168800000000005`, 10.0297}, {
               21.287499999999998`, 10.6016}, {20.785899999999998`, 
               11.5547}, {20.1188, 12.7953}, {19.737499999999997`, 
               14.464099999999997`}, {19.737499999999997`, 
               16.156299999999998`}, {19.737499999999997`, 
               18.421899999999994`}, {20.857799999999997`, 
               19.900000000000002`}, {22.549999999999997`, 
               19.900000000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h6vVywmgrYOX3fe6vr71MghNQ0EbB2SY++4
Mf8wcniepf1t+lxbh9OHndZm/jNyuCr0yfH8MwT/SeLCayb1dnA+WP82O4cz
IDAHwf8PAv2GcH5m/ofWkybqcH7ALemaxEsqDvZNj47P6LZzmNLeGnW5RsVB
X2ul8AUWWwfnCc1Caa+U4XwTYxBQdijeKvr7dJwjBh+mHuSt1H4Hh6cgd/Kr
OGRz/lyQHu0AsfcYgv8C5M9adTh/o17eYkYZQzi/P7hEZfp9Q4f5NjpXZt1z
cChY0307Q8DYAST838ARzgerd0bwYe5Z/sJD7/9HIwce//VTUhscHW4DvWu0
1cgBHP4bHSHmxxs5qD5pnnf2kiOEtjJyEJ96hTPjF4JfEbHC9KyzE5yfePiy
dmqhk8PhtuXhpxYh+GD/+BrD+Y0sR/sNxU0gfEMniL0TTRxmgsBJRzg/ASTv
ieCD/ffBwcEAHO4m8PAAB3ewEZwPlm8xcWgHOsPIxwGuHxxfIfYOaiD3cpk4
qL/l3WdQaefgCIrn3cYOsPT3eUNA9ix3BB+WHgFcEyME
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnfVUqZZHU4OX3fe6vr71MjBGAQ2Ozkkx95x
Y/5h5FC8VfT36XNODqcPO63N/GfkkM35c0H6ZwT/84aA7Fn2znC+CUh/tLPD
GRCYg+D/B4F+Qzg/M/9D60kTdTg/4JZ0TeIlFQcFx4/JZ1ydHaa0t0ZdrlFx
EJ96hTOjycnBeUKzUNorZTgfrM9Y2aEE5L44Vww+TD3IW6n9Lg5PExdeM+FX
ccgBuT/axSE1DQiOIfgvsrS/Ta9Vh/M36uUtZpQxhPP7g0tUpt83dJhno3Nl
1j0Xh4I13bczBIwdQoDC/w1c4XywemcEH+ae5S889P5/NHLg8V8/JbXB1eE2
0LtGW40cerxesZhsdIWYH2/koPqked7ZS64Q2srIQQLk318IfkXECtOzzm5w
fuLhy9qphW4Oh9uWh59ahOCD/eNrDOc3shztNxQ3gfAN3SD2TjRxmAkCJ13h
/ASQvCeCD/bfBxcHA62VwhdYTODhAQ7uYCM4HyzfYuIAcoaRjwtcP9j9q5wd
1EDu5TJxmPKNLX6GjbODY9Oj4zN2GzvA0h84Hbkj+LD0CAA8iB4f
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQncP5c0G6s7eDvtZK4Qss2g4hJSrT/2/wcmjh9V8/
JVXdQcHxY/IZXS+HX29fH7BkVnMQn3qFMyPLE86f/I0tfsYeDzg/4fBl7VRL
D7j+ut9WBeceuDtMaW+Nuiyj5XAxP5793Ep3hzMg8EbbYQpI/xR3h/8gUK/r
kAYCfe4O+2tlLdJNDCD2WXnD+RdA+hW9HaTnxWmePmDoAHY/s7fD8hceev8L
jRzWdN/OYNju5XBbuibRyNTYwb7p0fEZ0V4OMiD1AiYOzxMXXjM57+nQ4/WK
xWSiiQMPyJkGCD7YHdM94HywNzg8HEyMgUDZBO7eJff38c0JNnZgWTzJipHV
3WEmCEQaObzh3Wcwc5ObQ3LsHTfmFQZwvjvYA7pwvhHIvMtqcP++X7Re4ewO
JQfhT47n0956wPlg9/J7wfnty8NPGX3xckgICVJf0KkK4Zd4OxzftaOXbYOW
A3p8AgDLMM+X
               "], {{47.1609, 16.967200000000002`}, {
               47.421899999999994`, 18.826599999999996`}, {48.23279999999999, 
               19.707800000000002`}, {49.68749999999999, 
               19.707800000000002`}, {51.142199999999995`, 
               19.707800000000002`}, {51.7141, 19.040599999999998`}, {
               52.02340000000001, 16.967200000000002`}, {47.1609, 
               16.967200000000002`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hvSNYlGb70d/C5OjPlXbOGw41bX39T/CH5I
icr0/wo+DlxuqqVMVRYOPifYbWe7+jj8B4F6C4dw8e0XGeIQ/OOaVpNO70fw
dSYs+GF4z8dB9UnzvLNaCP5GvbzFjDzmcP4Oh6ZHxyPU4fzUNCA4puJgDxSe
sdnHwWN/rayFuoqDiTEQfPZ2cJ7QLJT2ShnOB9PGyg45nD8XpB/2w+CjqGf2
c7hwNeyNvrSKw1wbnSuz7vk6ZOZ/aD05BY1vog7nf98JDJirlg7iU69wZlzy
dVj+wkPv/0NLh/KIFaZnjX0dtpj/OJRSZQn3v10lUMLW0gEWvt6gcLtq4YAe
3gCCu61K
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfQYENIIcdjg0PToeoebQv+CH4TO+IIcNqk+a561V
dXBVLWWa9SfQQWZenObpAlWHrS01FzY/RfDf8O4zmHkIwX8sInvy6fZAh016
eYsZZdTg/Mz8D60nTTTg/II13bczDhjA+ZHi2y8y/DN0WDzJitF3Q6BDyVbR
36fXGTkIf3I8nzYz0OHPt9IHcxyNHSojVpieLQ90sAUxZE0c7u/jm2NsFujQ
4/WKxWSiiUP78vBTRncC4Hyw/3wQ/A8bArJnbfd3+LrzVtffVGM43/sEu+3s
p4ZwvsZboMciDSH6v/g7PE5ceM3kvoFD7bptSfWyAXD+4cvaqZJOaPykALh+
GL8/uERl+n0EPzn2jhvzD0MHd1D4JgQ4pKcBgZiRg7hHwB+J+ACHbpB7HY0c
/oNANFR9hZFDc6Dn3IaoAIf631YF51Yg+ItBAXEZwefxXz8ltcLYwV9OLMu3
OwASnv+MIeF7AsEH2ycciCpvE+jwIkv723RfBN//4sSYf8xGcD7YP/0GDt/Z
4mf4BAY4bDX/cShFS88BHKzmUPed0HWwByarGa/9HWbMBIKf2hB3rfB30Nda
KXyBRdtB3vFj8plaf4c0MNCE842MgeCyOpwfcEu6JvGSikMEKJ0wBTi8X7Re
4ewOJXh4wfjg9LAIwQfH34MAiP07lSHm2QY6iIIThJpDDSg+XQPh8i+2r2d+
nhAI13/1aK5Jw3wEH+y/y2j8z4EOKtceBTP4KDvA8tOFq2Fv9KVVHdDzFwAM
TJDW
               "], {{68.9422, 12.532799999999998`}, {68.9422, 11.7938}, {
               68.82339999999999, 11.5781}, {68.32190000000001, 
               11.292200000000001`}, {67.74999999999999, 
               10.959400000000002`}, {67.0828, 10.7438}, {66.5828, 10.7438}, {
               65.74839999999999, 10.7438}, {65.07969999999999, 11.5547}, {
               65.07969999999999, 12.5797}, {65.07969999999999, 
               12.674999999999999`}, {65.07969999999999, 14.0828}, {66.0578, 
               14.940599999999998`}, {68.9422, 15.9891}, {68.9422, 
               12.532799999999998`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYhudK7OebQx28Ls4MeZfsIlDZcQK07PimPyU
2DtuzBLmcP4d6ZpEo1BzB+/qZn0fsWCHRpaj/Ybp5g758eznJHkR/PQ0IGAK
dihc0307w8Dc4Ttb/Ayfn0EOM0Hgp5nDW959BjPfBTnEKDh+TN5j5uCuWso0
a0uQwxkQyDF1WA3UxlAcBLHfw8ThDUh9VJDDhOASlen6Jg7yQG1nPIMcDLRW
Cl9gMYHodwhy4HYDMm4Zw/mOTY+Oz9iN4GuALF5p7HB/H98cYyeofXOMHTh+
Lkjf7BbkIDMvTvP0BGOHzxsCsmdNx+R77K+VtTiuAeengvx5TMVB+JPj+bSj
QQ7vF61XOLtDyWHnra6/qfLBcP4DkH1ZCH778vBTRkuCHdYK6fCl31N2aA70
nNtwLdhhhwPQwRFqEPccCnaQXf7CQ+++GsT/i4IdNqg+aZ63VtVhw8OXUzd1
BDuI9ni9YjFRdZDwCPgjkY7gc4L06yH4sPh7kaX9bXqtGpx/6rDT2sw6TTgf
5l9Y+kDnw9IHAE5j9eo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjeyEOPV6vWEwmmjhsbam5sPljsMOfb6UP
5jgaw/lfd97q+vvUyMFG58qsZ3+DHTbo5S1mfGPk0LY8/JSRQIhDcuwdN+Yf
Rg4yrx+ZSamEOJw+7LQ285+Rg4Ljx+Qzhgh+GgiEIfhg/SkhDmdAYA6C/x8E
+g3h/OO7dvSyCWjA+aY2e4OmLVRxeLF9PfPzkBCHC1fD3uhLqzh83hCQPet1
sIPzhGahtFfKcL6JMQgoQ/wZGorBh6nXspp0uv5DiIPH/lpZC3UVhyWTrBh9
nyDsg/Fh7oHxS7aK/j5dZ+KAHp4AGg2gZQ==
               "], {{82.35159999999999, 
               25.8828}, {81.70780000000002, 25.8828}, {81.1594, 25.3344}, {
               81.1594, 24.667199999999998`}, {81.1594, 
               23.999999999999996`}, {81.68439999999998, 23.4516}, {
               82.35159999999999, 23.4516}, {83.04379999999999, 23.4516}, {
               83.5906, 23.976599999999998`}, {83.5906, 
               24.667199999999998`}, {83.5906, 25.3344}, {83.04379999999999, 
               25.8828}, {82.35159999999999, 25.8828}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               91.9609, 20.5672}, {88.86090000000002, 20.5672}, {
               86.69059999999999, 18.2781}, {86.69059999999999, 
               14.987499999999997`}, {86.69059999999999, 
               11.768799999999999`}, {88.90780000000001, 9.360939999999998}, {
               91.9125, 9.360939999999998}, {94.9172, 9.360939999999998}, {
               97.20469999999999, 11.8891}, {97.20469999999999, 
               15.178099999999999`}, {97.20469999999999, 
               18.301599999999997`}, {95.01249999999999, 20.5672}, {91.9609, 
               20.5672}}, {{91.64999999999999, 19.900000000000002`}, {93.6531,
                19.900000000000002`}, {95.0594, 17.610899999999997`}, {
               95.0594, 14.3438}, {95.0594, 11.649999999999999`}, {
               93.98589999999999, 10.0297}, {92.19839999999999, 10.0297}, {
               91.2688, 10.0297}, {90.38749999999999, 10.6016}, {
               89.88589999999999, 11.5547}, {89.2188, 12.7953}, {
               88.83749999999999, 14.464099999999997`}, {88.83749999999999, 
               16.156299999999998`}, {88.83749999999999, 
               18.421899999999994`}, {89.95780000000002, 
               19.900000000000002`}, {91.64999999999999, 
               19.900000000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4v21shbpMyIcrgt9cjwvZuwwEwQWRjiov+Xd
Z6Bp7HAGBDZEODxJXHjNRB8qfxDBXzTJitH3DYJ/+LJ2quSvCIfF9/fxzbls
BOfz+q+fkrrCEM5/kaX9bXqtOpyfmgYEx1QcvrHFz/B5GeFw4WrYG31pFYdr
R3NNGmZHODhPaBZKe6UM55sYg4Cyw5e/Vype3ovE4MPU8zBpt4tNjISbJ8ES
xqdbFemwQfVJ87y1CL6B1krhCylqcL73CXbb2U8NHd4E7pBrPRzpkBx7x435
h5HDAtdtn/8+iXT48630wRxHY4f6qc7dOeJRcL44SH8Sgs8fYbnlRFuUAzic
W4zg/L8g+Y8GcP6r4q2iv1+rw/lbzH8cSnml4lAjss79YVEU3P3yra8Dd6hF
wf0H48P8X/5SzZAjJRqDD1P/oApooGS0gwfIQeoqkPBii3aYAYrXnQj+iV07
etkE1OH856D4+msA50+fwF9lZm3ssGHu++XHDkc59Hi9YjGZaAJxbxCC/wJo
/RoeBN/HvNMx4W6kgwY4fZk4MAODa1NppMPhtuXhpxYZwfng+GgxcYjb5cnD
lB0J1w+0Xc1QARrfyibw9McAAg+MHWDp+fRhp7WZdQg+LH0DAOVUPzw=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/WTp7CMKGfEO+lorhS+waDt8+Xul4qVcvEMLr//6
KanqDhEp1vf978Y5/Hr7+oAls5rDHRW2xqnVCP4LNUOONSoIvn/v9Dyhx7Fw
/fwRlltObIt1mNLeGnVZRstB9Oa578GzYx3OgMAbbYcEAaCCCbEO/0GgXtdB
oPnAqYW9sQ77a2Ut0k0MIPYlx8P5c94vP+YdHu8gPS9O8/QBQwew+z3iHZa/
8ND7X2jkELBDrvW1YrzDbemaRCNTYwefJKAFX+IcZEDqBUwc9pRMlmBZF+fQ
4/WKxWSiiYPNfaCL4xD8u2APIPhbTpTtm38q1sHEGAiUTeDuXXJ/H9+cYGMH
007HhKcesQ4zQSDSyMH9YZXIOvlYh+TYO27MKwzgfHewB3ThfCOQeZfV4P59
v2i9wtkdSg4trwN3yNnGwflg955D8HuArmt2iHdICAlSX9CpCuE3xDsc37Wj
l22DlgN6fAIAadTPlA==
               "], {{118.26099999999997`, 
               16.967200000000002`}, {118.52199999999999`, 
               18.826599999999996`}, {119.33299999999997`, 
               19.707800000000002`}, {120.78799999999997`, 
               19.707800000000002`}, {122.24200000000002`, 
               19.707800000000002`}, {122.81399999999996`, 
               19.040599999999998`}, {123.12299999999999`, 
               16.967200000000002`}, {118.26099999999997`, 
               16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4hUfL/km7Yh3uC70yfG8mLHDjJlAcDDeQf0t
7z4DTWMHl22f/165EO/wJHHhNRN9qPxDBH++lP5dFbYEOH+yBEsYH2+Cw+L7
+/jmXDaC83n9109JXWEI57/I0v42vVYdzk9NA4JjKg4FtlzXF7MkOFy4GvZG
X1rF4U3gDrnW3fEOzhOahdJeKcP5JsYgoOzwsy5rT0l9AgYfpp61capzdwTC
PG4m7XYx3wSHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5q6PBVI6b/UGGCQ3Ls
HTfmH0YOF5Ru/6xrSnD48630wRxHY4f9pxa6bpuN4IP1H0Tw2dfIRKVcTnDY
Xytrkd5iBOf/Bcl/NIDzXxVvFf39Wh3O32L+41DKKxUHUHAUnES4v/8Q0EWL
Ef6D8WH+310CDFGnRAw+TD04fGUSHTxADlJXgYSXcCIkXnci+Cd27ehlE1CH
85+D4uuvAZw/fQJ/lZm1scONc9+DH39McOjxesViMtEE4t6dCD7I+rBpCP7S
2UcUNtQlOGiA05eJAyMwuG56JTgcblsefmqREZwPjo8WEwdQ6mp0RejP3gM0
UQHqX2UTePpjAIEHxg6w9Hz6sNPazDoEH5a+ATd6Nk4=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQrcLWONW5PclBX2ul8AUWbQedTXPfL09Kcmjh9V8/
JVXdIf7pBaXbjkkOv96+PmDJrOaw0HXb578CCP7yY97mnU8T4fzbP+uy9hxJ
hOu3vu/fO31dosOU9taoyzJaDvvnS+nfXZDocAYE3mg7JIMUzE50+A8C9boO
u0smS7DMSnTYXytrkW5iALGvJQnOZ9RuF7tZl+QgPS9O8/QBQwew+8uTHJa/
8ND7X2jkEN1/6KtGSpLDbemaRCNTY4fIFKAFvkkOMiD1AiYOE97W2JtqJTn0
eL1iMZlo4gD03c86JgRfGeSBO4lwfs/0PKHmHYkOJsZAoGwCd++S+/v45gQb
O5z/Hvx4aXmiw0wQiDRyuL64wJYrOdEhOfaOG/MKAzjfHewBXTjfCGTeZTW4
f98vWq9wdoeSw1eNmP5DHxF8sHutkuB8UPCWFCc5JIQEqS/oVIXwJyc5HN+1
o5dtg5YDenwCAEKS1EA=
               "], {{140.86099999999996`, 
               16.967200000000002`}, {141.12199999999999`, 
               18.826599999999996`}, {141.93299999999996`, 
               19.707800000000002`}, {143.388, 19.707800000000002`}, {
               144.84199999999998`, 19.707800000000002`}, {
               145.41399999999996`, 19.040599999999998`}, {
               145.72299999999998`, 16.967200000000002`}, {
               140.86099999999996`, 16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dK5Icvu681fX3qZGDMQhsTnJIjr3j
xvzDyEHdkGONzK4kh9OHndZm/jNyUGEDajiM4P9e+fGS7zUE//3yY97md5Mc
zoDAHAT/Pwj0G8L5mfkfWk+aqMP5AbekaxIvqTgsLrDlun49yWFKe2vU5RoV
h9hdnjxMy5McnCc0C6W9UobzTcAOVXbQALkvLhmDD1PPfR1oolayw9PEhddM
+FUc0ie+rbGXTXZITQOCYwj+iyztb9Nr1eH8jXp5ixllDOH8/uASlen3DR1M
4oAOsEt2KFjTfTtDwNhBZ9Pc98uDEHxw+IQj+DD3LH/hoff/o5HDBaXbP+vS
kh1uA71rtNXIYensIwobiqDmxxs5nCjbN1+qOtlB9UnzvLNWRg4LXbd9/tuC
4E849FUjZjqCPyNPqPnAomSHw23Lw08tQvDB/vE1hvMbWY72G4qbQPiTkh16
vF6xmEw0gcRTBYJ/52dd1p4IBB/sP6dkBwOtlcIXWEzg4QEO7mAjOB8s32Li
AIy9xQWSCP1g939IclADuZfLxAEU3Z1Xkxwcmx4dn7Hb2AGW/j5vCMie5Y7g
w9IjAPTXKXE=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlkwtIU2EUx4cswxRTShtTdOU23W26uV2jl3hMzIxMk5Cblpr3W1pRillU
iJY9LKeopUVmpihYUCqRKUOXqEuz8pWRmWKIgoUVvkiRoPvd2+6FOvBx+XHu
9zj//zkbk1KjDTYikSiIWfi76HO4sH0ZwT0cn3Rg5fmGqJNlXXo4Ygp3sHkp
8Lbn3efM9QJDQLwpvAaB/W7FWZsRPZRIxDGOpQi0xON1/WKSy19FsK97deD9
ABLaeqpCX6QikJQO2aWkk8Cc9lAahyB/7zcxWUyC3PZyaUiYwOx+kcA1aYFr
PnbR/Hut/Lpj19PjdVqe+z7EzGji/KC8U9aQPkrD9JlGlxWjGm4EJ071OyJo
gpyJriWCP78k91rse3cCOrAAczTUKyavVESooCXjtkT8gwZpRbzqjZMK3uIY
okFsl+dJ13nDwu+h8197aMicYwQxKXk2HGPileIflsPsYESSE7Of1OOQQ1E7
c+E8DZSda64+yAvw78pWGtZduJXxrlMGqxg5jI9oaDOac0jag2dKQbn3jkp5
lpkqzYZeF+78SRricL7cGbCcRjXimfXXIHBK8ffMoCoEC+bZxmTX9YDTi90I
wp5YakUSCWC75qcQV7eDG1fPHIKZ66eMOjcPntn8qIznL6EJwWUDXjBczRjS
hyBqxC3z6KACdo5HFty9g+CS2FLo/0sB+DofEsEEtaFpAJSwFfeXPYJm7A+l
BGxn9ZJVP4ETD0Z7V9705rkH+5/lA4y7mz47I0jAeRUBFG5YJeNv0dqLW4wE
HEI7xiN9EXjWTu/xyyZA/ezBz1odgkj8vnSCq58UeDnrREtGCOL8jSUAy0tF
oL/9QXD6HBC4UqoZk58WmH1fPgINOw+b+Xlh+2e/GrRjTMe3IvDF+RpfXn+L
qbnANkrDc/bK9rTeYS3P7Lzl+XP9YkGQjPVx1XH1mv6fZyv/AeLXxaM=
               "], {{
               160.10500000000002`, 9.55156}, {160.891, 9.385939999999998}, {
               162.798, 9.242189999999999}, {163.96699999999998`, 
               9.242189999999999}, {166.13599999999997`, 9.242189999999999}, {
               166.923, 8.932809999999998}, {166.923, 8.07344}, {166.923, 
               6.69219}, {165.111, 5.76094}, {162.41699999999997`, 5.76094}, {
               160.31899999999996`, 5.76094}, {158.936, 6.453130000000001}, {
               158.936, 7.501560000000001}, {158.936, 8.049999999999999}, {
               159.10299999999998`, 8.360939999999998}, {160.10500000000002`, 
               9.55156}}, {{160.22299999999998`, 17.657799999999998`}, {
               160.22299999999998`, 19.064099999999996`}, {160.891, 
               19.900000000000002`}, {161.98799999999997`, 
               19.900000000000002`}, {162.72699999999998`, 
               19.900000000000002`}, {163.34699999999998`, 
               19.493800000000004`}, {163.72799999999998`, 18.7781}, {
               164.15800000000002`, 17.9438}, {164.444, 16.8469}, {164.444, 
               15.917200000000001`}, {164.444, 14.5828}, {163.75199999999998`,
                13.748400000000002`}, {162.65599999999998`, 
               13.748400000000002`}, {161.22500000000002`, 
               13.748400000000002`}, {160.22299999999998`, 
               15.298399999999999`}, {160.22299999999998`, 17.5859}, {
               160.22299999999998`, 17.657799999999998`}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgUJvm4HdxYsy/YBMHm/v+vdPFMPk8/uun
pP4wdojd5cnDpI/gmxgDgXWaw59vpQ/mHETwGUAgAcH/vCEge5a7sUOE5ZYT
ZVZpDofbloefUjJ2iOk/9FXDIs0hOfaOG/MPI4cFUvp3Vd6lOnjsr5W1OK7h
kAYC01IdNujlLWbMMXJIeHpB6fbEVIdur1csJgeNHDocgSJ9qQ4Fa7pvZwgY
w/lL7u/jmxOM4MPcx3V9cYHtrFSHGAXHj8lvjB1uALlcu1Ph/oHxYf6/ce57
8GNZTH7JVtHfp/8ZO7CE8eluMkx1SAe585mxw9LZRxQ22KVC/L3Y2OEMCLik
OkyfwF9lZm3sYAH0/r7ZUP/s0XIwiQMG6LxUh5pPwACK0nIwuKvC1rgy1eFV
MdCC1xoOjNrtYjf3pTokhASpL+hUg7jvdKpDwC3pmsRLKnD+hathb/SlEfw7
mrJr/icrQ8zbmeoAco5xsoIDW+NU5+41qQ7qn1ReznopCwnPhakO8rsW7EvN
k3bgYQJaCAzf9UI6fOnzJCHh34bg5wk1HzjViODnPP+98mNVqkN/RLc/4wVJ
hwnA6IwphprvKeWwbz4wQlNSHdoV2FXPfJFyWAJ03vXwVIcv+z5uTQ+Tdvjy
90rFSy8E/4pvkkCEJYKvZsixRkYL5j5JOF+kclLJWRVxOH8NyD3/hB2AvvlZ
55TqEK0aIXNujqADyDn9SQh+D8jBUxH8Pys/XvLdBY2vz2IOP+uy9pQ8TnXg
jw24bxSu5KABSqARaQ5fd97q+vvUCOLepDQHjbe8+wxWGjuogAI0Ow0e/7D8
BEtP6PkLAL8ue7o=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8hhkOXzYEZM/abunwI/jx0tk/0h3E
p17hzJhk4QCU1d30MN1hyf19fHM+mzsY3FVhazya7jBtAn+V2W0zh7nvlx/z
7k93SIm948Z8wgSivyTdwfsEu+3sVCM4v4HlaL+huT6cX//bquCchqbDvvlS
+ncnpDtMaW+Nulyj4sAAAlfSHf7+BwJ7eQegbVOdP6c7VNz/cct4tZTDiTKg
DvYMB2MQmCzhMD1PqPmAXoaDSOWkkrMtog5TnbtznptnOFSB1HOLO3z5e6Xi
5a90B/ldC/al8sk6rDjmbd75NN2h28ZzV5qRgoNGTP+hrxfSHfbk17ydeVTZ
wea+f+/0fVD3fldz4Lq+uMB2G5Q/XQvO36CXt5gxRh/OL9kq+vu0npEDyDiN
A+kOJiD3KZs43PlZl7UH6J8XWdrfps81dVAz5Fgj8woaXhLmDgtdt33+y5AB
D1+Y+8HhF2rpgB4/AMTFwSo=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxl1H9IU0EcAPA5LYvUZJFJKZg+t9Jq29szIw2/yxIyRVAylWXmz3uvWBIW
FSmVYf4oNkGbkSlWoIKWSPZL0lIz0lpqmqTJQBySKTVFM0To3ebuER7cH5/3
7t297/d7d9tTz8ZmOIpEIge+R/JdzPc+39G/eckIhiWz6s8eKsDkEALZjGub
YqcKrO+1CCZO1Xxl5CqYWx68+OOCYINWkv+mWPBd3EoRTHKBC4ZPNLFrzJOy
jDol8XjCluf9ICNu8p/Ir2qk4PTkUr2lAEFWJt8W/IBfTarUIAjX50sypwQz
Ktz8oLb7aHDRGnaV7ePx70rHEHiWD65HYgoc4912N/cjyF3an20sFKwIqN/U
ly4lDrs+/r7ip5I47cT3CMdFJQTe9PhmHEYgx+MZmsyvi8uhDCdp2//95uPZ
o33oME1DzeFnc8vuLDwytblVxqmgvYd/Eig4MT3EFBMtmEl+dcQlmYVEPj2i
PJr4bUHt8Z4BBfFH3KJkxEGhr2Pv1KzEc4yFvqH4afk2CvQzV8KCAoR82G3P
l4uYj2hote3jK3B96llSj+qt8jGqioUM7G6K2Lpeq4zYmg+TEso8neLdWliY
fzlSvGymbesbhXg1OH6LYGtcXhxx1/wOjS6Ag5yWzUu9j2ni9lzvfVlPFcQv
gC9YgozYno/KLp+mcxQHItyAstVnkf1/Py0K8VNrr5WHV3OrbB/v3OCVlF7C
kf3kzL8uyeFIvkNNMbcNHAdXnd7plH8E03i6L1Jiaz1jFcSd2L78/sAJjOLg
VuSUE1PKgEy5rsFLIjjFzJ9IM0t8Bp+XNtb2P7MqwOF3lLOQ3VAyivQ0WAai
U90LWdD4qC1p0yrbfFrh++AidYr5kGBdBz+Dn2C8XedcWVDj8xDCwK7m+79q
jQgM+o2X97bSxNbzc4OBJFzPD4h8j7dJ5gMEBy4l1AV5M3AP16MQwYYI//Pi
kZX7hb9/ejsPNrJ5gu330T8CFPge
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
              "], CompressedData["
1:eJxlk3lIVFEUxscFW1ALiwqSstxGZZqlcWaywm+IogK1VZ00TR1zmPvQQW3F
jLRdo2xBKxNslDKk0sogwkqkxRYrKmmBMddKo6IcE7O6d974HtSB+8fvvvu+
e8537pmVmrUq3U0ikbjQpafLla5A5dha31McSo9M2K4Jm4cfIy+2fpxB/mPp
Z69GxQMdjnzOiwyPJlCE1kx6WqVDMdc7XGMgiH5Wkvg7R+SulMpX6latwHVz
Mq0uxVp4uobtm7KWYCOLBg1MJVRwJYF3zKXj6Us1+Jlvvpn73YwP5jB76Y5g
xM27en9zjxnp7PzdAChouuvazfCtSAp5aAng9a+ZkcG+2/0FVs9l4Y/yZr/L
2TpOYB2Va8zg8IhFfyiM820xhxI4uI87ODMtOgytg6s7q7UcOuKnXn8GKaos
C8e3+XOIYvW5BaPNSjfcOHSz+iYEYb9+Q/fTHgIJCwTyftUTIV/3WG9Z/TaR
k28s83SNEZnJWxeI/4+yw19jkMBlrB99QTg+jSouJtg5HGF5Ig1B4uGmAWk8
QevL2H55ggzqJHpBKsHk4uWf3HPl0B6gCZoIrLZG7/JCBcbsOrGoyEIQWdBx
r4woEeDBNgg6WT3JSj7/s85+G5T4+jwqdWKtyFk+hbdbHojnQcufbSMI7Cqs
eByh5P3sJehl/Ruh99F2Gfuc520KPp9+grT175a4nRfZUlv01gSRf9k3tZfX
yYX/V7yZnpfiIxf0Hf55zOH9tzv9uC9D9Wna8FAOiX76b2mcGlJmkC/H+7lb
jT+OIDDQ9kryVfx7HCI4ycKgwq2WysUNVwiKqH1qvQrNA1ThgsjBbF6Ojtar
AnuOxi0EcqavVmGQXVhDcGfvubiWJi1yj9GGXXT6t0yH0kxqYIOzvhQdIml7
Le9FdsyDgRPYS1Z/5ksOh6knXowz+YjsmDerRmBHfWs0/Dun7LhvKJz3KZvD
CNMrCefnqYDDa2qnak84/p3/v8Rzwp4=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYvY1MlEpq3Mdvuz7uDV9m7zDfxDoznU40L2v
yeSwlMMC122f/7ZA5b9JOuw/tdB1WzWCH2655URZGYKfmgYERbkO64V0+NLn
ScH56SDaTRrOB9vzXxpunvOEZqE0LwWHGTOBoDXXIZxTrN1YXwli/rRch59v
Xx+wXKzqoH9Xha1xYa5DRv6H1pMhGnC+aI/XKxYTTTi//rdVwbkVWg65Qs0H
Tk3MdfC5ODHm32JthxNl++ZLVSP4ESnW9/1DEXxe3U1z32vnOjzP0v423VbT
IeHpBaXbX3McBGID7ht9V4a41zrXoRtknaKRw52fdVl7LHIdakH2WRg5xO7y
5GESz3XYqJe3mPGPoYO9adwuT4ZcB4emR8dn3DZ0OKKwoSjjbo6D6pPmeWd3
Ifi3pWsSjUoNHVgbpzp3v0HweZi028XeIvgsYXy6m5D4PNcXF9i+y3EABdvM
SkNI+H7LcfA+wW47e6qhg8ptoANZYOGP4N8E6WdF8P1B/j9sAAk/xlyH/uAS
len+Bg7Hvc07Hf/kOPz5VvpgzkR9h7Pfgx8v/Z3jMGeR8s4/7foON84BBX7m
OLTw+q+fwqoPt38ryMMWeg5LCmy5ri/PcTAxBgFxh5KMiW9rLiP4HY7AEH6V
4wDmGis6lEyWYAn7lANJH/lKDj05z3+v5MyF2LdcxQEYOjnP1aH8dnWHP8Dg
L/GHxvcJTYh9yQg+ODxzEPyY/kNfNUpyIeEVieCD7buvAeefvxr2Rn+3Bjy9
mtnsDZrmqOHw4ZJvkkBBrsMZEFijDuEH5Drsza95O1NVwaFnep5Qs0euw5u2
3G6j3TKQ8HXJhaTrSik4H2z/TEk4v02BXfXMFnGHPys/XvL1y3WovP/jlnG3
mMMeUIDEIfiw/ALjg+2fkOtwEJRfmyUg6W8zND9ek3NAz98ArL7TnQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lyh5gOnXuY6iFROKjnbIurAcX1xga1SnsOM
mUAgKeXw90rFSzXLPAcTYyCYLONwxTdJICI0z6H6/o9bxtUKDinW9/17u/Mc
TG32Bk1bqOLAA9K/LM8hDQw04fyaTxsCsn/pwflbzH8cSukycthTMlmCpQvK
v2XiwKDdLnbTLc+h7rdVwTkPc4dQPt1Nc9XzHCLEt19kyLNwsNhyomyfcJ6D
38WJMf8+WzhkgAx4k+vwBWj8rO2WDl9ADn6U6+B9gt12dqilAy9Q+3v5PIc7
0jWJRlfNHVgbpzp3m+Q5TAguUZn+38zhxrnvwY898xy+7LzV9dfU1OG4t3mn
Y0yewxkQmGPsAJRdOjslz8G2MmKF6VlDON8HZP5VPTj/Pwjc13RYOvuIwoYo
YPhN4K8ye63qoG7IsUYG6J9uG89daUzKDnd+1mXtMchzeOAa7ziLUcEh/ukF
pduSiPCFub8KFL7c4g7o8QMAD4nHQA==
              "]]}, 
            Thickness[0.004042037186742118]]}, {
          ImageSize -> {247.40420423412206`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {248., 31.}, PlotRange -> {{0., 247.4}, {0., 30.68}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.004241961482989735], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYhbOLvlkPX2H02eAYI2SA4wvMy9O8/QDUzi/
ZKvo79N+5g61v60Kzq3Qd5AGyRtYOCTH3nFj9jBw+A8C9RYOz7O0v02fa+Bg
VxmxwnSvhYMxCHw2cPA+wW47+6qFw/QJ/FVmtw0dIsS3X2R4h+Avf+Gh9z/R
0sHMZm/QtEYNDD5M/Z9vpQ/mBGo5ODQ9Oj7jtoXDFr28xYx/tCD2HLZwMAHR
m7UdohUcPyb3WDi476+VtViu43Bd6JPjeTMLBx+QO0R1HaaB7I02h/Nh/oXx
j+/a0cu2QRtiXrEo3D0BTzwvmU7+Yo/Oh7kvWjVC5lwNE9y9PI58XjM0WeHh
ofpJ5eWskzwOpw47rc2cZw7ng+011YLz3xQDA9xb1UFmo9h8JgUuB7+LE2P+
JavA7btwNeyNvjSCD3ansbKD/K4F+1L7pB3Q+TD1X/Z93JpuJgI1X8XBfc3R
5QwzhBwMtFYKX0hRhfNh7oHxIeFg5iAL8ni8HkZ6gfEBk4bzQw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYCYh7/9VNSd9g6+Jxgt509VdVhxkwQQPB7vF6x
mDTawPnh4tsvMtjZOGzSy1vMKKMG569XfdI8z1cDzve7ODHmX7CJA9i4SgsM
foyC48fkN8YOPiDxz5YO3G6qpUy3jB1sKiNWmNpaOZwBgTkI/gaQfTlGcP6f
t68PWC7WhPNh9pdsFf19Ws7KQWLqFc6MReoOGm959xmctIS6V91hf62sRbqK
pcPTxIXXTPjVHBpZjvYbpls4TGlvjbpco+rAAAIbzOH8FS889P4fNIPzweb/
M4WbB+NPBsnLaML5MP8uvr+Pb06zEQYfos7Yof63VcG5Fcbw8IgEhR9QXGZe
nObpCQh+cuwdN+YKIzj/VTHQgNcacP6cRco7/6irOpgYA4GyqcP7ResVzu5Q
gpjzwAzOB4fLIXM4v3BN9+2MDRYOZ0HhXaPscFu6JtEo1NIhNQ0Ijqk42Dc9
Oj4j2srBCGTuZTU4v/TwNteZd5Ug8Vds5bAnv+btzKNKDjdA+pdaQ9LRTmV4
+gGHq4OKAyy9bTH/cSjlFYIPS18AHyoZyA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxllH9IFFEQx1c9EimNzDIQSfP0MEP3dteSS73Z+6VYFJ1hBoWYnmcWKWRQ
kSYqJRV4iqVYiGKgUZaB0Q/JqKOM/JGmFllgiFGYEgldipTt2+fO/uHAY/mw
896b+c68CT9SaHf4MAzjJa00aXlL67zmZbW+LRk+BM6Jbzfy4MiTzJMMuln/
HjaaB/m/zghT2S3vhTgeunbMv8gtULnOsyqrQQPIS8Q2A3wriPHUD3DI/nvv
1Tna9ciTmcEPh0GH3Bk5VdHUoQXyGZg2glOOIwLitt5aP1SXDGZXRWDetMoC
TywCeqMNtX0/xRWM/q7mef0eETZdHfXL99bCGhJHmAgli4aiwSqVWXJubhSy
sXyyt+GHHjnn8Gebz7ye7ksQaRwCh+dXpxdr67M4CCb3NIrQGXui1WuGg12v
fZOuh5rg5kRPwI10nupQpfLJBxsW+wLMyMOFWb6D+8xwUJKHKeWQn19oO/Dm
HYvcT2y3Djk+8an9WstyPqwZhsYyZuJCtDSechPqobCiFykDE2tdwYo/Q6zM
gvX4IoXJ2y20T15pkeX7unXIsh4TeggTf+X0d1jg9+PxS3+/crQOgVbMt5jk
36QyzcuGfDqzPX6gwkb97nLIz0pCE5xdLPIjkAqWqUNW9Djut9DsPGajeYCW
3v9EzU9hJf+mxG2jjRmpK1jxl/vcNxX7Sb7vdgrqfZ/UvTIFysi7+aMyR44b
iUKW62lnkd2Et/Cgaa01ePmnwJW0aY1QI0D799TYpXAb8n5J1qUiK3KQ9Gzz
xiw0njkerJGnvBtZCxTdufwp37XcPwtmOEQKMcNDGzmvxoz7P4acy+ZmTchk
G+NUOds9EuNYZwKRvIedAlyUwuSCRKh3rT27vZtDlt9PpUD7+R/gflnGHICk
M5JQoQKdMx4jrLZJgY4vzxdp/vS5TR1HS1VW5tF/HA/nJg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQnXD4snaqpZfD9523uv5etXRY/sJD77+mF4R+aOlw
IT+e/dxKT4c0EGizdAApSw33dPA+wW47O9TS4T8IHPeAyLNZOnzaEJA9K98D
In/VAs73uzgx5l+xhcMlkHmNHg5cbqqlTFUWDhHi2y8y9CH42Zw/F6QvRvCF
PjmeT5P1hPODS1Sm/7fwdDAGAWcE/2Db8vBTTuZwfirIPcdU4fw3xVtFf3ur
OOyvlbVIt/FyeL9ovcLZHUoO/P7rp6QaeMP5JiBzD/vA+W959xnM/OXrkBJ7
x435hzqcnxASpL7gpB6cD3ZPsJHDGxBfyNehx+sVi8lEEwdw+D70hvP3gMJP
HcFPB7mzzMvhtnRNotFWYwdYfGwx/3EopcvIAT1+AA4yuYs=
               "], {{
               52.44839999999999, 17.2766}, {52.44839999999999, 
               18.206299999999995`}, {53.5688, 19.064099999999996`}, {
               54.807800000000015`, 19.064099999999996`}, {56.66720000000001, 
               19.064099999999996`}, {57.859399999999994`, 17.2047}, {
               57.859399999999994`, 14.2969}, {57.859399999999994`, 
               11.649999999999999`}, {56.71559999999999, 10.125}, {
               54.76089999999999, 10.125}, {53.52030000000001, 10.125}, {
               52.44839999999999, 10.6734}, {52.44839999999999, 
               11.268799999999999`}, {52.44839999999999, 17.2766}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmhYEO+lorhS+waDtoWk06XR8R6NDC679+
Sqq6w4QFPwyfiQU6/Hr7+oAls5pDt9crFpOtAXC+d3Wzvk8cgr/h4cupm2QC
4Pprf1sVnHvg7zClvTXqsoyWw4X8ePZzK/0dzoDAG22HKd/Y4mdM8Xf4DwL1
ug6paUDQ5++wv1bWIt3EAGLf3EA4/8X29czPJwQ6SM+L0zx9wNAB7P7GQIfl
Lzz0/hcaOVw/mmvSEB3ocFu6JtHI1NhB3vFj8hndQAcZkHoBE4fPGwKyZz0P
cOgBmTvRxKF9efgpoxkIPtgd3mjyLAEOJsZAoGwCd++S+/v45gQbO7AsnmTF
yOrvMBMEIo0c3vDuM5i5yc8hOfaOG/MKAzjfHewBXTjfCGTeZTW4f98vWq9w
doeSA8fPBembywLgfLB72QPh/MOXtVMlqwIdEkKC1Bd0qkL4uwIdju/a0cu2
QcsBPT4Bnj7VXg==
               "], {{63.1609, 16.967200000000002`}, {
               63.421899999999994`, 18.826599999999996`}, {64.23279999999998, 
               19.707800000000002`}, {65.68749999999999, 
               19.707800000000002`}, {67.14219999999999, 
               19.707800000000002`}, {67.71409999999999, 
               19.040599999999998`}, {68.0234, 16.967200000000002`}, {63.1609,
                16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4sWTrBh9nwQ6fN15q+vvUyOHmSDwM9AhOfaO
G/MPIweQcCp7kMPpw05rM/8ZOWxtqbmwWRLBr4hYYXrWHsEH6/cNcjgDAnMQ
/P8g0G8I52fmf2g9aaIO5wfckq5JvKTi0L/gh+EzpyCHKe2tUZdrVBx6vF6x
mDwMdHCe0CyU9koZzjcxBgFliPv8gzH4MPWxuUf/bXoe5PA0ceE1E34ViPvP
BjmkpgHBMQT/RZb2t+m16nD+Rr28xYwyhnB+f3CJyvT7hg7+cmJZvvzBDgVr
um9nCBg7aFpNOl1vgeCD1Tsi+DD3LH/hoff/o5FD+/LwU0YJwQ63gd412mrk
4KpayjSrIhhifryRg/Anx/NpncEOqk+a5521MoL4dy6Cb6NzZdazgwj+hocv
p266EexwuA1o8CIEH+wfX2M4v5HlaL+huAmEvyMYYu5EE0g8tSD4YHkXBB/s
P4lgBwOtlcIXWEzg4QEO7mAjOB8s32LicPiydqrksSC4/m4QXRrkoAZyL5eJ
g3d1s76PXZCDY9Oj4zN2GzvA0t/nDQHZs9wRfFh6BABafjoZ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               91.26089999999999, 20.5672}, {88.1609, 20.5672}, {
               85.99059999999999, 18.2781}, {85.99059999999999, 
               14.987499999999997`}, {85.99059999999999, 
               11.768799999999999`}, {88.20780000000002, 9.360939999999998}, {
               91.21249999999999, 9.360939999999998}, {94.21719999999999, 
               9.360939999999998}, {96.50469999999999, 11.8891}, {
               96.50469999999999, 15.178099999999999`}, {96.50469999999999, 
               18.301599999999997`}, {94.3125, 20.5672}, {91.26089999999999, 
               20.5672}}, {{90.94999999999999, 19.900000000000002`}, {92.9531,
                19.900000000000002`}, {94.3594, 17.610899999999997`}, {
               94.3594, 14.3438}, {94.3594, 11.649999999999999`}, {
               93.28589999999998, 10.0297}, {91.4984, 10.0297}, {
               90.56880000000001, 10.0297}, {89.6875, 10.6016}, {89.1859, 
               11.5547}, {88.5188, 12.7953}, {88.13749999999999, 
               14.464099999999997`}, {88.13749999999999, 
               16.156299999999998`}, {88.13749999999999, 
               18.421899999999994`}, {89.2578, 19.900000000000002`}, {
               90.94999999999999, 19.900000000000002`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4iWzjyhs0Ipy8Ls4MeZfsInDkwtKt3/mRWLw
U2LvuDFLmMP5XG6qpUxVFg4VL9UMOXoiHRpZjvYbmls67CmZLMFyDI3/DMFn
XyMTlfI70mGL+Y9DKb8sHPgjLLecEIty0HjLu8/A08Jhzvvlx7z1oyDyq8wd
ZswEAscohxdZ2t+m55o7vAncIdcajeDb3PfvnV6H4N9RYWucOjvKYdoE/iqz
2wj+pw0B2bPSLeD8xff38c1xtnTomZ4n1BwR5bD8hYfe/4eWDuuLMia+/RMJ
57ccOLXQdR6C723e6ZjgG+lgVxmxwtTW0uH575UfL6lGOuyvlbVIV7FwOHxZ
O1XyXwQ8vGx0rsx69jHCIUbB8WOyjRlE3YcIePgag0AxJl9mXpzm6QnGcPXo
/PrfVgXnNDTg/A2qT5rnrVWB+PN+hMOFq2Fv9KVVHLa21FzYXBjh4DyhWSjt
lTKcbwK2SNkhPQ0I/kVi8GHqH1aJrHNvjHR4mrjwmgm/ikMvKLwKIh0y8z+0
npyC4MPcA+PD3AtLX+h8mH8BBFsWsA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQXWNvGrfrZqzD+0XrFc7uUHJw6c55/ntnnINoj9cr
FhNVOL+B5Wi/4XdVBw8eJu32eXEOMybwV5m9VnV4E7hDrnU2gv/l75WKl9MQ
/P8gEI/g7z+10HVbcJzD32+lD+YUqsH54lOvcGYs0oDzv++81fX3qqVDxp6S
yRI+cQ7LX3jo/X9o6VAjss79IVOcwxbzH4dSqiwddO+qsDWejXWwq4xYYWpr
6bBh7vvlx7JjHbxPsNvOvmoB5/tdnBjzr9gC4p7yWAcuN9VSpioLh7fLj3mb
NyL4Puadjgm9CP7z3ys/XjqK4N8BWjf1Msw+BP9g2/LwU07mcL76k+Z5Z7uM
HWbMBIFYhwjx7RcZ/EwcVny85JtUEOsADt6JJg7sa2SiUowR/CnOwABvjoHz
Qd5n+Rbt0B9cojL9viGcDzb3pw6cLwsKoPtqEPMzYuDxuV2u9XWgACJ+WcL4
dDelIvjuD6tE1s2PdSg/vM115lpluPth8QXjl4Lk7yo5oKcXAJ2oB70=
               "], {{
               119.30599999999998`, 12.0313}, {119.30599999999998`, 
               11.8656}, {119.13899999999997`, 11.5781}, {118.89999999999998`,
                11.3172}, {118.47199999999998`, 10.839100000000002`}, {
               117.87499999999999`, 10.6016}, {117.18399999999997`, 
               10.6016}, {115.20499999999998`, 10.6016}, {113.89399999999999`,
                12.507799999999998`}, {113.89399999999999`, 
               15.440599999999998`}, {113.89399999999999`, 
               18.134399999999996`}, {115.06299999999997`, 
               19.900000000000002`}, {116.87299999999999`, 
               19.900000000000002`}, {118.13799999999998`, 
               19.900000000000002`}, {119.30599999999998`, 18.7781}, {
               119.30599999999998`, 17.515600000000003`}, {
               119.30599999999998`, 12.0313}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ3Z3z/PfKuQkO+lorhS+waDtMlmAJ46tMcGjh9V8/
JVXd4bi3eadjRILDr7evD1gyqzmwr5GJSlFH8IE86/vf4+H8lgOnFrpui4fr
dwFZ0BnvMKW9NeqyjJaDBw+TdntevMMZEHij7TDFGaggOd7hPwjU6zq4bPv8
90pCvMP+WlmLdBMDiH2zE+D89Ilva+ynJjhIz4vTPH3A0AHs/t4Eh+UvPPT+
Fxo5HP6qEdNfleBwW7om0cjU2GE/yDnJCQ4yIPUCJg7fgx8vne2Q4NDj9YrF
ZKKJA9B3CU8lEHyBZqAHnsbD+U9/r/x4aW68g4kxECibwN275P4+vjnBxg4Z
e0omS8jEO8wEgUgjhxqRde4PP8U5JMfecWNeYQDnu4M9oAvnG4HMu6wG9+/7
ResVzu5QcojuP/RVgyMBzge7NwDBj396Qel2Z4JDQkiQ+oJOVQh/ZYLD8V07
etk2aDmgxycAj5zaPg==
               "], {{125.56099999999998`, 
               16.967200000000002`}, {125.82199999999999`, 
               18.826599999999996`}, {126.63299999999998`, 
               19.707800000000002`}, {128.08799999999997`, 
               19.707800000000002`}, {129.542, 19.707800000000002`}, {130.114,
                19.040599999999998`}, {130.42299999999997`, 
               16.967200000000002`}, {125.56099999999998`, 
               16.967200000000002`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4uj+Q181ahId/C5OjPkXbOJwomzffCl9TH5K
7B03ZglzOP+OdE2iUai5Q8lkCZYwvUSHRpaj/Ybp5g5fNWL6D2ki+Mq3f9Zl
qSQ6FK7pvp1hYO6wuMCW67p8osNMEPhp5nBBCahAKtEhRsHxY/IeMwf9uyps
jX8THM6AQI6pQ7JAhOWWOwkQ+z1MHHqm5wk1X0hwmBBcojJd38Qhew/QBScS
HAy0VgpfYDFxKM6Y+LbmcIIDt5tqKdMtYzjfsenR8Rm7EXyNt7z7DFYaO9ib
xu3yPAK1b46xw2GQB44lOMjMi9M8PcHYIXaXJw/Te0y+x/5aWYvjGnB+ahoQ
HFNxuHHue/Bj1kSH94vWK5zdoeTw+e+VipdGCD7YvggEPzLF+r5/aaLDWiEd
vvR7yg7hlltOlPUlOuxwADo4Qs2BvXGqc3dLooPs8hceevfVHHpB/i9JdNig
+qR53lpVh2Sg9t70RAfRHq9XLCaqDiDpA2EIPtg/Vgg+LP5eZGl/m16rBuef
Ouy0NrNOE86H+ReWPtD5sPQBAGm++t0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/fGSb5LAkSQHfa2VwhdYtB1+1mXtKZmf5NDC679+
Sqq6g86mue+X1yU5/Hr7+oAls5pDvlDzgVO+CH7JZAmWMCUEf/kxb/NORoR+
9jUyUSmvEx2mtLdGXZbRcujOef575d1EhzMg8EbbwYADqOBGosN/EKjXdehw
THh64Vqiw/5aWYt0EwOIfQeT4Pzz34MfL92d5CA9L07z9AFDB7D7tyQ5LH/h
ofe/0MhBI6b/0NcFSQ63pWsSjUyNHdQNgRZ0JTnIgNQLmDjE7vLkYUpPcujx
esViMtHEAei7Y972CD6Iay6J4EemWN/3/5roYGIMBMomcPcuub+Pb06wscPs
IwobirYkOswEgUgjh8UFtlzX5yc6JMfecWNeYQDnu4M9oAvnG4HMu6wG9+/7
ResVzu5Qcjj8FegDvSQ4H+zecgT/ODB4HTckOSSEBKkv6FSF8C8kORzftaOX
bYOWA3p8AgCgXdJu
               "], {{142.76099999999997`, 
               16.967200000000002`}, {143.02200000000002`, 
               18.826599999999996`}, {143.83299999999997`, 
               19.707800000000002`}, {145.28799999999998`, 
               19.707800000000002`}, {146.742, 19.707800000000002`}, {
               147.31399999999996`, 19.040599999999998`}, {
               147.62300000000002`, 16.967200000000002`}, {
               142.76099999999997`, 16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dL5Icvu681fX3qZGDMQh8TnJIjr3j
xvzDyEHdkGONzK8kh9OHndZm/jNyUGEDamBOhvN/r/x4yVcMwX+//Ji3uWyy
wxkQmIPg/weBfkM4PzP/Q+tJE3U4P+CWdE3iJRWHxQW2XNfFkx2mtLdGXa5R
cYjd5cnD9DzJwXlCs1DaK2U43wTsUGUHDZD75iVj8GHqua8DTcxKdniauPCa
Cb+KQ8bEtzX2sckOqWlAcAzBf5Gl/W16rTqcv1EvbzGjjCGc3x9cojL9vqGD
SRzQAXXJDgVrum9nCBg76Gya+375JAQfHD7TEXyYe5a/8ND7/9HI4YLS7Z91
y5IdbgO9a7TVyGHp7CMKGzZBzY83cjhRtm++1O5kB9UnzfPOWhk5LHTd9vnv
EQR/wqGvGjHXEfwZeULNBx4lOxxuWx5+ahGCD/aPrzGc38hytN9Q3ATCv5Ts
0OP1isVkogkknnYg+Hd+1mXtmYHgg/3XlOxgoLVS+AKLCTw8wMEdbATng+Vb
TByAsbe4IBKhH+x+g2QHNZB7uUwcQNHdKZrs4Nj06PiM3cYOsPT3eUNA9ix3
BB+WHgHwYysA
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxl1H9IU0EcAPCpQ4rUwmgNTfDH3CzNbW/PsjT8LlHIfggKpmKm7m6alEko
VKRoRmoWTtBmoKUVqKAlZr+UzLQMtMzMivzBQBySTUNNs0Tp3ebuER7cH5/3
7t3d9/u9ex4pZ6OwnUAgsOF6BNdtuT7gOfInd0YDX53n1B9EKvDimL6kAdm0
Y4dipwrM71c1MJFc+4WVq+DXytD57/aIujLDuaDThfct0jwQTKb7LurfM9SO
kQ/Lcb2Sejx2+9OPIKNu9p4ouN0kgdOTyw2zIgSpWq4tegG3mlRp0kCorsBZ
O8WbVZHmBfU9h/cWV6B1to4n25WeQSCuGNqYZisBYYzT7pZkBDnL+zP7i3gr
djVsHUBS6pDL428rfyipNSdGw+2WlOBXKPrWn4pATsazDJ2/NDpLoj/JWPaX
x8Xjn3HPxsRAbdiT+ZUaBPcNHU5V0Sro7OWetPOOQ0GGyDHebGLbIYcZBHFc
egS5DPWrq3XHewcV1O9IOyKjDgh+EXWzdi0eI4KBzzEmuasEdNOXQgLa+HxY
bc2Xg61voQjjdbaON9dnH6b1qHGRj0n8MWDiHgm1eb12GbU5HwYllIu5HYVh
WHg+fG3FyEAZWT8R03jjSfz5vM1xNfLuWvBJKG3DkPV423LfA4b6ZY5bYGqr
gvoZcAWLlVFb81H12r35XCsGAWkgsdSnCP9/nor4+CX2+RWhcu06W8dvaNwR
j1y19DyR1yVCLc13sCHyhv4vhjzhm1Llb94Mme6TlNpczygFdTexpwo67nAJ
HMVwPWJKyJaxIFVyK97lnWTkbmQ2b/N9OYYt+5lTAQm/yxtDZmPJSJqOgdnB
oylbxBgS3NWzGpMKfMh8q4h+H1isTjIO8daRBD7iTY7rfDUCNbkPQSz4tVT/
rEtEoNdtvrinnaE2358rrKWecfz35JhoGQQHLsTWB7ixlnqIEWwK9862HV77
v3D/n77ug02ncnlb/0f/AC9l+X0=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQnSQQYbllR5pDj9crFpOJJg5A3okypzSHP99KH8xx
NIbzv+681fX3qZEDa+NU526PNIcNenmLGd8YObCE8eluCkxzSI6948b8w8jh
3Pfgx0uj0xxOH3Zam/nPyOGC0u2fdUkI/hkQKEHwD5xa6LqtOg0iPgfB/w8C
/YZw/vFdO3rZBDTgfFObvUHTFqo4fLzkmyQANO/C1bA3+tIqDhxrZKJS7NMc
nCc0C6W9UobzTYxBQNnhSsVLNcMvmHyY+oSnQBcfTHPw2F8ra6Gu4mAB9P6+
3Qj7YHyYe2D8kq2iv0/XmTighycAfIOjxA==
               "], {{180.652, 25.8828}, {
               180.00799999999998`, 25.8828}, {179.45899999999997`, 
               25.3344}, {179.45899999999997`, 24.667199999999998`}, {
               179.45899999999997`, 23.999999999999996`}, {
               179.98399999999998`, 23.4516}, {180.652, 23.4516}, {181.344, 
               23.4516}, {181.891, 23.976599999999998`}, {181.891, 
               24.667199999999998`}, {181.891, 25.3344}, {181.344, 25.8828}, {
               180.652, 25.8828}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4jyh5gOnRNMdrgt9cjwvZuyQBgJS6Q7qb3n3
GWgaO+wpmSzBopTu8CRx4TUTfai8FoJvueVE2T57BF9n09z3y93SHRbf38c3
57IRnM/rv35K6gpDOP9Flva36bXqcH4qyNxjKg5c1xcX2NqlO1y4GvZGX1rF
YcKhrxox4ukOzhOahdJeKcP5JsYgoOwwRYIljG8nJh+mfoGU/l2VSQjzls4+
orChLd1hg+qT5nlrEXwDrZXCF1LU4HzvE+y2s58aQuxbne6QHHvHjfmHkUMW
KED2pDv8+Vb6YI6jsUNkivV9/6sIPlj/LwR/oeu2z395Mhz218papLcYwfl/
QfIfDeD8V8VbRX+/Vofzt5j/OJTySsUBFBxczBlw92vE9B/6egfhPxgf5v9Q
Pt1Nc6szMPgw9eDwDctw8AA5SF3FYTIovHwzHGbMBIKdCP6JXTt62QTU4fzn
oPj6awDnT5/AX2VmbexQlDHxbY12hkOP1ysWk4kmDjdA7v2cDueDrH9/HsF3
MI3b5bkj3UEDnL5MHOYAg6uoJd3hcNvy8FOLjOB8cHy0mDgAU9d8qXqEfqDt
upsiof5VNoGnPwYQeGDsAEvPpw87rc2sQ/Bh6RsATVY9FQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQHc6nu2nu9UyHHQ5Nj45HqDnob5r7fvmpTIcNqk+a
561VddC/q8LWeDDTQWZenObpAlUH87hdnjzbEPz+6XlCzUsQfIeEpxeU5mc6
bNLLW8woowbnZ+Z/aD1pogHnF6zpvp1xwADOjxTffpHhn6FD/6GvGjGzMx1K
tor+Pr3OyGGqc3fO8/5Mhz/fSh/McTR2OFG2b75UfaaDbWXEClNZE4ffKz9e
8o3LdOjxesViMtHEISrF+r6/IYI/EwReZsD53Eza7WIbMxy+7rzV9TfVGM73
PsFuO/upIZyv8ZZ3n0GkoYPS7Z91WQcyHB4nLrxmct/A4dRC122fLyL4x7zN
Ox2foPG/IPTD+P3BJSrT7yP4ybF33Jh/GDoUZUx8W/M5wyE9DQjEjBxAwXng
U4ZDN8i9jkYO75cDdXyEqq8wcph9RGFD0YcMh/rfVgXnViD4i+/v45tzGcHn
8V8/JbXC2AEYWvp3OaDh+c8YEr7qCD7Ie3t8EPzLvkkCEYmZDi+ytL9N90Xw
/S9OjPnHbATng/3Tb+CwuMCW6/rrDIet5j8OpWjpOXz+e6Xi5T2o+07oOqgb
cqyR2ZfhMAMUDz+1HSJB8bM2w0Ffa6XwBRZtBx1QeluU4ZAGBppwvpExEFxW
h/MDbknXJF5ScQCarmZ4JMPh/aL1Cmd3KMHDC8a3NwUmUJFMOD8UlL6NMyH2
71R2UAO5JynTQRScINQg8ZmKkD/3Pfjx0mKE/pznwBQ2CcEHxl7C0zVo/D2Z
DirXHgUz+Cg7wPLThathb/SlVR3Q8xcAkkWSrA==
               "], {{203.042, 
               12.532799999999998`}, {203.042, 11.7938}, {202.92299999999997`,
                11.5781}, {202.422, 11.292200000000001`}, {201.85, 
               10.959400000000002`}, {201.18299999999996`, 10.7438}, {
               200.68299999999996`, 10.7438}, {199.84799999999998`, 
               10.7438}, {199.17999999999998`, 11.5547}, {199.17999999999998`,
                12.5797}, {199.17999999999998`, 12.674999999999999`}, {
               199.17999999999998`, 14.0828}, {200.158, 
               14.940599999999998`}, {203.042, 15.9891}, {203.042, 
               12.532799999999998`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4nyh5gOnnmY6XBf65HhezNghPQ0IXmU6qL/l
3Wegaeywp2SyBMunTIcniQuvmehD5X8h+BZbTpTt48+C83U2zX2/XCzLYfH9
fXxzLhvB+bz+66ekrjCE819kaX+bXqsO56eCzD2m4sBzfXGBLV+Ww4WrYW/0
pVUc+g991Yh5nungPKFZKO2VMpxvYgwCyg5TJFjC+DqzMPgw9fOl9O+qJCHM
Wz77iMKGsCyHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5qCLGvOsshOfaOG/MP
I4cMUID0ZDn8+Vb6YI6jsUNEivV9/6UIPlj/KQR/geu2z3/vZDnsr5W1SG8x
gvP/guQ/GsD5r4q3iv5+rQ7nbzH/cSjllYoDKDi4LiPcrxEDdNEahP9gfJj/
w/l0N831zsbgw9SDw1ct28ED5CB1FUh4yWY7zJgJBDsR/BO7dvSyCajD+c9B
8fXXAM6fPoG/ysza2KEkY+Lbmt9ZDj1er1hMJppA3HsYwecHWv9+PoJvbxq3
y7Mjy0EDnL5MHOYAg6soJMvhcNvy8FOLjOB8cHy0mDgcL9s3X8ofoR9ou+4m
Tah/lU3g6Y8BBB4YO8DS8+nDTmsz6xB8WPoGAMTRQtA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4pj+Q181ZHIc/C5OjPkXbOJwvGzffKnz2Rj8
lNg7bswS5nD+HemaRKNQc4eSyRIsYeeyHRpZjvYbpps7fNcAmngSwVe5/bMu
60i2Q+Ga7tsZBuYOSwpsua7vz3aYCQI/zRzOKwEV7Mp2iFFw/Ji8x8xB/64K
W+PcbIczIJBj6pAiEGG5pQZqv4eJQ8/0PKHmgmyHCcElKtP1TRxy9gBdkJHt
YKC1UvgCi4lDScbEtzXJ2Q7cbqqlTLeM4XzHpkfHZ+xG8DXe8u4zWGnsYG8a
t8szBWrfHGOHI1+BHkjLdpCZF6d5eoKxQ/wuTx6mfky+x/5aWYvjGnB+ahoQ
HFNxuHHue/DjpdkO7xetVzi7Q8nhy98rFS8vIfhg+34g+BEp1vf9RXMc1grp
8KXfU3YIt9xyokwvx2GHA9DBEWoOrI1TnbtVchxkl7/w0Luv5tAL8r9IjsMG
1SfN89aqOoC097LnOIj2eL1iMVF1AEkf+JYN54P9cwvBh8Xfiyztb9Nr1eD8
U4ed1mbWacL5MP/C0gc6H5Y+AG5Q/uU=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYh4m7XYx2VyHrztvdf0VNXQwidvlySOV6+B3
cWLMv2ATh56c579XCiL4Mf2HvmoI5DqkxN5xY/YA8lOs7/tz5jrYVkasMJUF
qp+eJ9TMkevQyHK031DcxMGG6/riAlYE37TTMeEpA4KfMfFtjf3PHAcTYyBQ
NnHYO19K/+6HHIc/30ofzHE0ccjZUzJZ4kGOg8TUK5wZRSYOc94vP+Z9Psdh
xgT+KrNuE4cfdVl7SnYj+GBz6hH8/acWum4LznFYcn8f35xgYzg/WsHxY/Ic
Qzg/PQ0I3AwcMkD25eQ46GqtFL6wRM9BA+ThNTkO56+GvdGP1nEAWW9+M8dh
ziLlnX+OazlMce7Oef45x0Gkx+sVyxVNuP+eJC68ZrJeA87PzP/QetJEHc6/
ADJPWhUSXi9yHPbk17ydeVTZAWR850EE//z34MdLlyP4/0GgPwcSH8kqDvp3
VdgaG3McZObFaZ4uUHWwBYV3ITS8Fqk52Nz3752elQOxb7e6Q4JAhOWWhBwH
/1vSNYlFWg5zjihsKArB5HfbeO5KY1J2SAWFSxyCb7HlRNm+5ByHs2eAoEbZ
oQPonQtpQP9XTio5O0XZgVd309z3+Qg+WL4MwYe5F6Yf6FpbrsnQ+DdWdlC5
/bMua0WOw0wQeKnksMB12+e/e3Ic3i9ar3B2h5LD0tlAB55C8GHpC8b/s/Lj
JV+zXIcp7a1Rl2tU4XwjkPGXNeB8nxPstrNNtSHhqZzrUP/bquDcCR2HCcDk
aPotByJer+eg0y5289ziHIfrQp8czx8zcAi3BAZAX44Dr//6Kakahg6xwOzC
1JzjIA0K/wMIvjfI/FQjOJ/bTbWUKcrYARQ8y2flOBiA0heLicNXUALbi+CD
88NLBB+c34Dp5TYweoxMjeH5EZZf0fMvAO0TsXQ=
              "]]}, 
            Thickness[0.004241961482989735]]}, {
          ImageSize -> {235.73999501867993`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {236., 31.}, 
           PlotRange -> {{0., 235.73999999999998`}, {0., 30.68}}, AspectRatio -> 
           Automatic}], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, 
      GridLines -> {{6.907755278982137, 9.210340371976184, 
        11.512925464970229`, 13.815510557964274`, 16.11809565095832, 
        18.420680743952367`}, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.4, 0.5], 
        AbsoluteThickness[1], 
        AbsoluteDashing[{1, 2}]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Exp[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Exp[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{
         Log[1000], 
         Log[300000000]}, {-900, -400}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         PointSize[0.011000000000000001`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.011000000000000001`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[0, 
          Rational[2, 3], 0]], 
        Directive[
         PointSize[0.011000000000000001`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.011000000000000001`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[0, 0, 1]]}, {
        Graphics[{
          Thickness[0.00970591089973794], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             14.684399999999997`, 15.059399999999997`}, {14.684399999999997`, 
             16.395300000000002`}, {2.47813, 16.395300000000002`}, {2.47813, 
             15.059399999999997`}, {14.684399999999997`, 
             15.059399999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbVsZscJU1txh+QsPvf+FRg7qb3n3GVRaOtyWrkk0
2mrsULJV9PdpPysHnxPstrO3msD5BlorhS+EmMH5GiB9nhYOnzcEZM+abuHw
BURvt3S4BTLH1AzO36iXt5hxjjGc/zxL+9v0tYYOpw47rc2Us4DzTYyB4LMp
nJ8GBiYOf76VPpijaAR3n8TUK5wZi0wc/C9OjPnXbOjwJHHhNRN+IwcZkIfk
9R3qf1sVnOswdNAFuXeJLpyfDjZPC85PBXGPqTrMmMBfZZZt7OC+5uhyhg4l
hzMgIGMG54PD56cFnA+277yVwwbVJ83z1qrC+Q0sR/sNp2vB+T/evj5g6azn
0B9cojL9vyXEXB8DB/TwBwDz0bKj
              "], {{22.684399999999997`, 
              15.9891}, {24.424999999999997`, 14.749999999999998`}, {
              24.996899999999997`, 13.8906}, {24.996899999999997`, 
              12.556299999999998`}, {24.996899999999997`, 11.0063}, {
              23.924999999999997`, 9.934379999999999}, {22.375, 
              9.934379999999999}, {20.5625, 9.934379999999999}, {19.3469, 
              11.3172}, {19.3469, 13.3906}, {19.3469, 14.917200000000001`}, {
              19.871899999999997`, 15.917200000000001`}, {21.2547, 17.0391}, {
              22.684399999999997`, 15.9891}}, {{22.421899999999994`, 
              18.8734}, {20.299999999999997`, 20.256299999999996`}, {19.4422, 
              21.353099999999998`}, {19.4422, 22.6891}, {19.4422, 
              24.071899999999996`}, {20.5156, 25.048399999999997`}, {
              22.017200000000003`, 25.048399999999997`}, {23.6391, 
              25.048399999999997`}, {24.664099999999998`, 
              23.999999999999996`}, {24.664099999999998`, 
              22.354699999999998`}, {24.664099999999998`, 20.9953}, {23.9953, 
              19.9234}, {22.637500000000003`, 19.0172}, {22.517200000000003`, 
              18.9453}, {22.517200000000003`, 18.9453}, {22.421899999999994`, 
              18.8734}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/YZ3n8HMLGcHHv/1U1JfWDoUbxX9fZrPyWH6BP4q
s9WWDvKOH5PPxDo6NLIc7Tc0t3RY3X07g6HeweE/GJg7qD5pnnc2y86By021
lEnLzOFI2/LwU0y2DhJTr3BmFBnD+QVrgBodDOD881fD3uhH6zh82RCQPWu5
rUP9b6uCcxoaDuHi2y8yrLNzSE0DgmOqDl933ur6O9XeofzwNteZa5Udjmta
TTqd7+DgvubocoYOJQeWxZOsGHUd4XyQ8tTlTnC+Asj9a50dTuza0csmoA7n
62qtFL6wRBfO7w8uUZl+39AB5EyG804OESB3nDOG+DPfEc6/mB/Pfu6lAyp/
pYODiTEQLDZ2OADy3yV7SPjtNnKojFhhetbawcEAZF+ImcNMEJjo6JAce8eN
+YUFxN8Fzg4g76a1WTqgxwcA1Oa4oA==
              "], {{33.968799999999995`, 
              18.707800000000002`}, {36.02029999999999, 
              18.707800000000002`}, {37.2125, 16.990599999999997`}, {37.2125, 
              14.0109}, {37.2125, 11.387499999999998`}, {36.2828, 
              9.934379999999999}, {34.612500000000004`, 9.934379999999999}, {
              32.5156, 9.934379999999999}, {31.228099999999998`, 
              12.174999999999999`}, {31.228099999999998`, 
              15.870299999999995`}, {31.228099999999998`, 17.0859}, {
              31.418799999999994`, 17.7531}, {31.89529999999999, 
              18.110899999999997`}, {32.39529999999999, 18.4922}, {33.1344, 
              18.707800000000002`}, {33.968799999999995`, 
              18.707800000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk2tIFFEUx1cdWhayPlgURPTwrSg7u7PuKkb/YudhBUpJWRG+WlTWWiml
DHsThEmJraUmYRSVZGofxAqzSJbVfKAYgmvgYkZSSU+ksLC5c+sudeB++A2X
c879nTPr8lzbHSE6nS5IPanqCVZPb2xKTf+kiK/tGc6GIzzKs+5aBi9LjG/P
KIkL4xI2npny1jl5CGY1wmU8Pb7aViDwWJze5nb4ZfT1bL5f1GrEI1/lL8cu
BQlxzWHDtxIZV3xRE+6JZ/wQasKsaOT0jMY7mmXoSCAC5FqDV2LsW1WRayoL
sG3Mc0CwSShyfTrX547AdO6NMcEr0vyPI3GU9O8Usa1Xv+FabRS091lF1FUv
PZb0PgoPEg/eDOICvHbT5/yBJ3bGWp1qO6ayVnSOIMC0fiTjZeU1pYPucOoj
TITc4rmjO78eJ+ZTSoZmAqz5HJUYczdrUoI8MrpcFbP1nnDqMVP5t//XCjhD
5Zr81miYtUhDOhFxKI4x9ZvAuJ6EwYjJ7iWN5uA0hJK5xPAYcWXrh5oVbCU+
3vAYIFGsoJ14KDYhcvrs9UGTggniucOEZ6SfFhnRs6Hdxlgz7l2YKNSdVLB/
3yspRBHgNPxoKuhXaL1YC2PNw+Ekxj/nyvyNuTYskNAr+Ebm2plM5/VRYlza
sXy+f2eAtX0aFnFxR2nE1fRkfFDbqM8TsZcMqsqGFtKPXqR78taKqi3vOGHc
Tr0rViRUN33nr9jpu3wW6rPHjpW1Lw2Fzy3IVNMuQKRzPGWl31+IiCHvTbPR
epUSY+1+hszYT/z6ZOox1cpY26suC+MS0qhfYD6NZF6cQPc3R/7j3wz33KLs
Ok5m/jU/bRL1u9uEv//nac5ziffy+P9//Q2RZYuy
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qUvPPT+W/o6XBf65HhezNhhxkwgSPR1UH/L
u89A09gBLF/p6/AkceE1E31jB/umR8dnzEbwf8TkHv33CsFPTQMCNj+H51na
36afNYLzef3XT0ldYQjnP4oQ337RQR3O36D6pHneWhWHiogVpmdv+zqkg8S/
KTvU/rYqOGfg6+A8oVko7RWCb2IMAsoOuhMW/DC85o/Bh6mf8o0tfoaJv4PE
1CucGUwqDiVbRX+fZvOHmNOB4BtorRS+kKIG54P9+doQzk+OvePG/MMQ4k95
fwd9kHoTI7j5/cElKtPjjSDmNvg7bNDLW8z4xsgB5E0GpgCHJff38c0JNnbY
eavrb6o5gv8GGMwzqxB86dePzKTmBDhEgvTVGcH5B9uWh5+6ZADnnwEBH3U4
39Rmb9C0hSoOu0Hmdwc4XLga9kZfWsVhf62sRbpJADw8YHxYeIGsNe4KxODD
1IOFjQPh8bF4khWjr0wgJN6OqcD5YPt2q8P54PC4b+hw+LJ2qqRXoMNXkMef
GkHsrwlE9f8hBB+U/GZKBsH5+fHs5yRNgyDxsM4Izgebs8UAzt/hAIywCHU4
HxYeL7avZ36uEeTAAAIO0PC4EIgaHhcQ/m8O9JzbIBeMwYepByXTs9+C4OkJ
bN/JIHh4d3u9YjHZGuTQwHK03/A7gm8EMu6yGpwPjs8gAzj/MIivZOywtaXm
wubKIIcekPhEE4d2oLARC4IPym6bVgfC+TY6V2Y9iw2EuOeTscP1o7kmDdyB
DgVrum9nTICmnw8BDjEKjh+T3xhDzNsTANcvDxQ+k4ngc/xckL5ZDcE/qmk1
6fR3fwdHUH6wNnEAFQszf/k5TJ/AX2W22wjOB+efFhOHG9I1iUZP/eD6weWJ
p5+DbSUwY8uaOFwABdhDXwduN9VSplvQ8gVY/pw+7LQ2sw7Bh5VHACUc65I=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4rbl4aeMRMIdpk/grzLTtnRQcPyYfEY2BIOv
8ZZ3n8FJC4cDtbIW6TUhDgZaK4UvLLFwCJATy/KdHOLgd3FizL9iBP9J4sJr
JufN4fyNenmLGXvMHR7s45tj3BXikAYC28wcmgI95zY0hTjw+a+fkuph5jBh
wQ/DZ8eCHV5kaX+bXqvu8GL7eubna4IdUkHqj6k4bHj4cuqmBcEOMvPiNE8X
qEDM9w52SAfJf1OG802MQUAZoj8gDM6/ejTXpGF9mMMZEHij5SDhEfBHYnqY
Awtnl3yynzZEv3+Yw6MI8e0XHTQcYnOP/tukHubgC/Ifs7rDkcvaqZLPQh2e
gvzHr+YwEwTWhjowgICDKiS8XEPh7t15q+tv6uUQOD8SaCxDHYL/jS1+hk9k
CFw/jA8O3xQ1OH8GKD5eq0HszwpxqP9tVXBOQ9Nh0SQrRt8JIQ7nr4a90Y/W
dZB5/chMakmIg0iP1yuWEn2IezaGOCy+Dwz4ZgOHgnj2c5IHQxzsmx4dn5Ft
CAn/byEOj0H+iTeEqFcNhcR3pCHEPAsE/9OGgOxZxaFw9V7Vzfo+80IdVJ80
zztrZeggBgrP9aEOz0Hx99cAIr4Nqv6+AcT8naEOybF33JhXIPgFa7pvZzgg
+H++lT6Ys1Efrj/glnRNopA+3Hxw+LHpQcL/bCgkPE7oOgh9cjyfZhrmEAMy
KMfEwUbnyqxnkmGQ8GwxgYTzg1BoPBhB0uOlUIg5kUaQ+HIPdegGBp+JoxEk
vEwRfHB+YYH51whCnwtx0AeZb2IESV/GoQ4HQQoPmUPSqw00/DwtHGrXbUuq
94X6L9ECkt4XIfjg+JgUBuc/EZE9+fR4mIP41CucGUIIPji/LTaD88H+CzGD
5KtjYRD7fppC0vmRMIe/IPMmmkLyw5Mwh5vA4DRqNXVAz/8As0q7Mg==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4rJ986X0bSMdvuz7uDV9m7xDGgj8i3A40L2v
yeSwlMP+WlmL9A8REPlvkg7yjh+Tz9xF8P3lxLJ8LyP4xiBwOsJhvZAOX/o8
KTg/HWSumzSc/x8MpOHmOU9oFkrzUnCYCQIfIxzCOcXajfWVHMRunvseLBzp
8PPt6wOWi1UdjihsKMrQjHTIyP/QejJEA84X7fF6xWKiCefX/7YqOLdCy8G5
O+f5b85IB5+LE2P+LdZ2cFUtZZp1JwLODy5Rmf5/AoLvVd2s72MX4fA8S/vb
dFugeZe1UyUvhTsIxAbcN/quDHFvbIRDN8g6RSOHxyKyJ5+GRzjUguyzMIKE
l0iEw0a9vMWMfwwd1nTfzmB4Hu7g0PTo+Izbhg5gZy4Md1B90jzv7C4E/7Z0
TaJRqaHD1aO5Jg37EXw3kHsPIPgKIPsPIvgTFvwwfHYoHBJulYYOJqDwvRzu
4H2C3Xb2VCj/fTg0/BH8myD9rAi+P8j/hw0chD45nk97Ge7QDwoYfwOI+ffC
Hf58K30wZ6K+w9aWmgub74Y7zFmkvPNPu77Dg318c4xvhTu08Pqvn8KqD7d/
K8jDFnqQ8DMLh4gbizuIgMzvRfAZQGBPOCRdGCs6SHgE/JE4HQ5JH/lKEPt+
Qu1bruJwH2SfWQTUfnWHb2zxM3xaIyDxfULT4TDIvnUIPiQ8EXzOnwvSN5+L
gIRXJIIPtu++Bpx//mrYG/3dGvD0amazN2iao4ZDU6Dn3IZjEQ5nQGCNOoTf
FuGwN7/m7UxVBYedt7r+ppZHOLxpy+022i0D0Z8f4TADHD9ScD7Y/pmScH6b
ArvqmS3iDqtB6aU5wqHy/o9bxt1ikPy4CMGH5RcY35OHSbudLdLhICi/Nks4
KN3+WZflA83P1+Qc0PM3AKSdvWs=
             "]]}, 
           Thickness[0.00970591089973794]]}, {
         ImageSize -> {103.03354420921545`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {104., 31.}, PlotRange -> {{0., 103.03}, {0., 30.68}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.0162999185004075], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
              "], {{
              47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
              7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
              46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
              46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
              6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
              7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
              8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
              10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
              8.237499999999997}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
             7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
             56.57339999999999, 6.781249999999999}, {56.57339999999999, 
             6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
             57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
             58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
             6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
             58.1188, 7.818749999999999}, {57.57339999999999, 
             7.818749999999999}}}]}, 
           Thickness[0.0162999185004075]]}, {
         ImageSize -> {61.350744707347445`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {62., 31.}, 
          PlotRange -> {{0., 61.349999999999994`}, {0., 30.68}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.007288098535092195], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
              "], {{
              47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
              7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
              46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
              46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
              6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
              7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
              8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
              10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
              8.237499999999997}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
             7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
             56.57339999999999, 6.781249999999999}, {56.57339999999999, 
             6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
             57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
             58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
             6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
             58.1188, 7.818749999999999}, {57.57339999999999, 
             7.818749999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYn85sSzf+0EOtb+tCs6t0HOQef3ITGpOCJyf
BgKbEPwND19O3XQBkz9nkfLOP8v14fzF9/fxzQk2gOuH8WHmw/gw+9H5tpUR
K0x9zeF8sDnLEPy+4BKV6fIWDjtvdf1N3Y/gXz2aa9IwH5MP0w/jw8yH8WH2
58ezn5N8GADnqz9pnnf2FIKvaTXpdP0aTD7M/zA+LHxg+mF8mPkwPsx+dP7e
/Jq3M7cqwPnGIMCM4Ae8vfxxhqIc3P8wPix80Pkw/TA+zHz0+AcAegfuHw==

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYp8kgQjLkCiH6RP4q8y0LR0UHD8mn4kNx+Br
vOXdZ3DSwuFAraxF+p5wBwOtlcIXllg4BMiJZfleDnfwuzgx5l8xgv8kceE1
k/PmcP5GvbzFjD3mDg/28c0xPhXukAYC28wcmgI95zYcCnfg818/JdXDzGHC
gh+Gz9jCHV5kaX+bXqvu8GL7eubnb8IcUkHqj6k4bHj4cuqmB2EOMvPiNE8X
qEDM7w5zSAfJf1OG802MQUDZwbzTMeHphEg4vyRj4tua95EOZ0DgjZbD8bJ9
86WuRzqwcHbJJ/tpO8x9v/yYd3+kw6MI8e0XHTQc3B9WiaxLj3TwBfmPWd1h
LUhALdLhKch//GoOM0HgbYQDAwg4qDrIg8KrNQLu3p23uv6mCiP4kUBjGfaF
w/nf2OJn+MwMh+uH8cHhm6IG588AxcdrNYcjl7VTJVeFO9T/tio4p6HpsGiS
FaPvhXCH81fD3uhH6zrIvH5kJvUk3EGkx+sVS4k+JP4+hjssvg8M+GYDh/x4
9nOSjBEO9k2Pjs/INoSEv1mEw2OQf+INIe5PjYDEd6ShgzTIvAoE/9OGgOxZ
mxHqvaqb9X3uRTioPmmed9bK0EHMI+CPxPsIh+eg+PtrABH/BlV/3wBi/s8I
h+TYO27MKxD8gjXdtzMcEPw/30ofzNmoD9cfcEu6JlFIH24+OPzY9ByEmg+c
WsgbCQmPE7oO3qAIL410iAF5PMfEIXCHXOvryEhIeLaYOPwHAflISDzUGTmI
s4Tx6QpFQuIx0ggSX+0RDt3A4DNxNIKEVymC37Y8/JSRC8y/RhCaL8JBH2S+
iZHD1aO5Jg3FEQ4HQQoPmUPSaw00/DwtHGrXbUuq74X6L9HCoR+U3h8h+OeV
bv+suxQJ58tEpVjfZ49yEJ96hTNDCMEH57fFZnA+2H8hZpB8wBYFse+nKSSd
s0Q5/AWZN9HUYX0RMAOoRDncBAanUaupA3r+BwCGqbyr
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGONS7SDxNQrnBlJag7xuzx5mJKjHU7s2tHL
FqDmwB9hueVEWbRDahoQuKk5LHDd9vnvFARfp13s5rn3CL5s6+vAHXoxDj/f
vj5guVjNIUEAaEBCjMMvEL9Z3cGDh0m7fVmMw+kzQLBGw2HFx0u+SRdiHPS1
VgpfeKIF50+dwF9l5q0L5/vfkq5JvKTncKXipZrhgRiHLeY/DqVIGUDMXxDj
0O31isVkoYGDOEsYn25RjEOE+PaLDHmGDuuLMia+5YlxKFzTfTvjg6FDCZBb
Mz8azvdPAhqQE4XBT46948Y8w9Dhvn/v9LxDUQ6H25aHnyoydNhTMlmC5VyU
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8D4S5bBWSIcvvU4S
bt/rttxuo98ScP5MMBB3UAcql9kUjcGHqZ/wtsbeNCzawRgMJB1g8YliH5C/
Pdgq4n+7vAN6fAMAzM/UBw==
              "], {{109.07299999999998`, 16.6484}, {
              109.07299999999998`, 17.1391}, {109.20199999999998`, 17.2672}, {
              109.692, 17.2672}, {112.14699999999999`, 17.2672}, {
              113.27499999999998`, 16.410899999999994`}, {113.27499999999998`,
               14.5391}, {113.27499999999998`, 12.774999999999999`}, {
              112.20199999999998`, 11.8656}, {110.11099999999998`, 11.8656}, {
              109.74700000000001`, 11.8656}, {109.49200000000002`, 
              11.882799999999998`}, {109.07299999999998`, 11.9203}, {
              109.07299999999998`, 16.6484}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4hA+3U1z2eMczoCAjqEDjO88oVkoTUsBzhep
nFRyVkXKod0x4emFX7EObmuOLmeIkHQQZwnj050V6/C6Lbfb6LcEnD8TDMQd
1ro/rBJ5F4fBh6mXbX0duKMvziENBNwkHVJBdF2cgzvIfAspOH97sFXE/3Z5
OB/m3tJ986X09yL4ATvkWl87xsP5bwKBAtHxDhpvefcZ3DRwaDlwaqFrWbxD
wC3pmsRNuhD3TkLwTYyBoDveoXBN9+2MD4ZQ/8bA+Rvmvl9+7HMMXD3IO+v4
Y+H8/UDjt2nHOuyvlbVIv2IAca9bLNw9Lts+/71yIhYjvGF8AANGsZ0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vfZ7g8GHReoWzJxQcPl7yTRJ4kODA
Hxtw3+i7gsPhrxox/acSHHYEW0X8Py7rkPP898qPhxIcAt5e/jhDUdbhDAis
QPCZw/h0N8ki+D/rsvaU1Cc4NLAc7Tf8ruKgwtY41XlzgsNMEIjUcDi90HXb
55MJDlPaW6Muy2jD+SbGQPBZF86fPoG/yuy0gUOHY8LTC7MSHP5+K30wx9DI
AeiaS75xaHw7BP8/CMjD9Bs6XFC6/bOOK8Gh2+sVi4mgoYP7wyqRde/jHQ63
LQ8/VWTg0HLg1ELXe/EO56+GvdHfre9wHqT+VLxDahoQqOk61Iisc3/4KN4h
JfaOG/MPHYfbIA9yJDj4X5wY88/ZAO5/jbe8+wxuGjjEPwXa6IrgT88Taj5Q
huBPde7OeT49wUFm+QsPvfn6cP4fkPsn6sD5EPdoOvy9UvFSrRYYHw5Nj45H
qDkc9zbvdPRJcFC+9iiYQUbZ4QHQO+4n4yHhWymByp8p7hAKdN7c4wlwPnr8
AwBnHgMw
             "]]}, 
           Thickness[0.007288098535092195]]}, {
         ImageSize -> {137.20914570361145`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {138., 31.}, 
          PlotRange -> {{0., 137.20999999999998`}, {0., 30.68}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.006980315510261064], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
              "], {{
              47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
              7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
              46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
              46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
              6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
              7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
              8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
              10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
              8.237499999999997}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
             7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
             56.57339999999999, 6.781249999999999}, {56.57339999999999, 
             6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
             57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
             58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
             6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
             58.1188, 7.818749999999999}, {57.57339999999999, 
             7.818749999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYn85sSzf+0EOtb+tCs6t0HOQef3ITGpOCJyf
BgKbEPwND19O3XQBkz9nkfLOP8v14fzF9/fxzQk2gOuH8WHmw/gw+9H5tpUR
K0x9zeF8sDnLEPy+4BKV6fIWDjtvdf1N3Y/gXz2aa9IwH5MP0w/jw8yH8WH2
58ezn5N8GADnqz9pnnf2FIKvaTXpdP0aTD7M/zA+LHxg+mF8mPkwPsx+dP7e
/Jq3M7cqwPnGIMCM4Ae8vfxxhqIc3P8wPix80Pkw/TA+zHz0+AcAegfuHw==

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYp8kgQjLkCiH6RP4q8y0LR0UHD8mn4kNx+Br
vOXdZ3DSwuFAraxF+p5wBwOtlcIXllg4BMiJZfleDnfwuzgx5l8xgv8kceE1
k/PmcP5GvbzFjD3mDg/28c0xPhXukAYC28wcmgI95zYcCnfg818/JdXDzGHC
gh+Gz9jCHV5kaX+bXqvu8GL7eubnb8IcUkHqj6k4bHj4cuqmB2EOMvPiNE8X
qEDM7w5zSAfJf1OG802MQUDZwbzTMeHphEg4vyRj4tua95EOZ0DgjZbD8bJ9
86WuRzqwcHbJJ/tpO8x9v/yYd3+kw6MI8e0XHTQc3B9WiaxLj3TwBfmPWd1h
LUhALdLhKch//GoOM0HgbYQDAwg4qDrIg8KrNQLu3p23uv6mCiP4kUBjGfaF
w/nf2OJn+MwMh+uH8cHhm6IG588AxcdrNYcjl7VTJVeFO9T/tio4p6HpsGiS
FaPvhXCH81fD3uhH6zrIvH5kJvUk3EGkx+sVS4k+JP4+hjssvg8M+GYDh/x4
9nOSjBEO9k2Pjs/INoSEv1mEw2OQf+INIe5PjYDEd6ShgzTIvAoE/9OGgOxZ
mxHqvaqb9X3uRTioPmmed9bK0EHMI+CPxPsIh+eg+PtrABH/BlV/3wBi/s8I
h+TYO27MKxD8gjXdtzMcEPw/30ofzNmoD9cfcEu6JlFIH24+OPzY9ByEmg+c
WsgbCQmPE7oO3qAIL410iAF5PMfEIXCHXOvryEhIeLaYOPwHAflISDzUGTmI
s4Tx6QpFQuIx0ggSX+0RDt3A4DNxNIKEVymC37Y8/JSRC8y/RhCaL8JBH2S+
iZHD1aO5Jg3FEQ4HQQoPmUPSaw00/DwtHGrXbUuq74X6L9HCoR+U3h8h+OeV
bv+suxQJ58tEpVjfZ49yEJ96hTNDCMEH57fFZnA+2H8hZpB8wBYFse+nKSSd
s0Q5/AWZN9HUYX0RMAOoRDncBAanUaupA3r+BwCGqbyr
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hp707hdiVEOW/TyFjP+0XRw6c55/rswyiEl
9o4bs4SWg8g694dVNVEO5jZ7g6YpajmcV7r9s64LwQ/h0900dzmCr27IsUZm
U5TDGRDo0YTzTYyB4LM6nP9l38et6dtkUeWFpRwCdsi1vl4Z5dAX0e3POEHS
oWGqc3dOfJTDA9d4x1kbJeD8mWAg7sAfYbnlRFk0Bh+mHuw+9WgH9U8qL2e9
lHDYMPf98mPC0Q7/wUASzk9JAwI1OTjfDOQfR3U4/1XxVtHf2RoON859D37s
Gu3wPEv723RbLYeIFOv7/qkIPig4PXMQfJh7niQuvGbCr+VwR4WtcWpztMOf
b6UP5mzUdJjwFhgD06Dy+poO8bs8eZgWRzs0sBztN/yuAQ0fBH89MDpEziH4
JRkT39bcj3bwPsFuO3uqJpxf82lDQPYsLTh/veqT5nlntR2Ol+2bL3U82mHO
IuWdf9p1IPLzEXyb+/690/MQ/PVFQAU+MPdqw8Njcntr1GUZTTjfB2R/qY7D
npLJEix8CP3bgdEZeCHK4fzVsDf6u7Ud0kHhvCzKQXzqFc4MJ20HWPoDmz9R
ywE9PQIAK10r3w==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ7d87PU/odIyDxNQrnBlJag5HFDYUZbyMcTixa0cv
W4CaQ+m++VL6f2McUtOAwE3NgX2NTFSKdCycP+Ftjb1pGYLf8jpwh9zWWIef
b18fsFys5nC8DGjA81iHXyB+s7rD+qKMiW914hxOnwGCNRoO/BGWW06ExTno
a60UvvBEC86fOoG/ysxbF873vyVdk3hJz8HmPtDFbnEOW8x/HEqRMoCYrx7n
0O31isVkoYFDbdaeksk/Yh0ixLdfZMgzdBC9ee578ORYh8I13bczPhg63ABy
H6si+FtOAA34FI3BT46948Y8w9DBZdvnv1c8YhwOty0PP1Vk6KBw+2ddVkiM
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8PaOcVgrpMOXXicJ
t+91W2630W8JOH8mGIg79ACVN1vEYvBh6oG+WTr7ToyDMRhIOsDiE8U+IH97
sFXE/3Z5B/T4BgDcLObh
              "], {{115.17299999999999`, 16.6484}, {
              115.17299999999999`, 17.1391}, {115.30199999999998`, 17.2672}, {
              115.79199999999999`, 17.2672}, {118.24700000000001`, 17.2672}, {
              119.37499999999999`, 16.410899999999994`}, {119.37499999999999`,
               14.5391}, {119.37499999999999`, 12.774999999999999`}, {
              118.30199999999998`, 11.8656}, {116.21099999999997`, 11.8656}, {
              115.84699999999998`, 11.8656}, {115.59199999999998`, 
              11.882799999999998`}, {115.17299999999999`, 11.9203}, {
              115.17299999999999`, 16.6484}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4j0lkyVY+uIdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4e3yY97mjfEObmuOLmeIkHSozQKqUIh3eN2W2230WwLOnwkG4g7c
1xcX2FolYPBh6g9/1Yjp50pwSAMBN0mHdBDNlODgDjLfQgrO3x5sFfG/XR7O
h7k3X6j5wClFBD+6/9BXjRQEH2j6oa8FCQ4ab3n3Gdw0cAB5J6wuwSHglnRN
4iZdB3vTuF2ePQg+WF9HgkPhmu7bGR8Mof6Ng/PFWcL4dKvi4OrXuj+sEpmG
4KsacqyR2RTnsL9W1iL9igHEvDNxcPeskYlKsfbHDG8YHwAjCrE0
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCsbXbxW6uSnT4sGi9wtkTCg4qbI1TnRcnOvDH
Btw3+q7g8FUjpv9Qb6LDjmCriP/HZR3mS+nfVWlLdAh4e/njDEVZh/8gkI3g
m3c6Jjx9kADn62ya+365U6JDA8vRfsPvKg7hlltOlJUlOswEgUgNh79XKl6q
Ac2f0t4adVlGG843MQaCz7pw/vQJ/FVmpw0cdpdMlmCJS3T4+630wRxDIweg
a9gaFdH4jAg+yBjjxwlQ/YYOzGF8upvOJjh0e71iMRE0dLi+uMCWa3eCw+G2
5eGnigwcQMaHbUpwOH817I3+bn2H2UcUNhStSHBITQMCNV0HoOrri7ckOKTE
3nFj/qHjwK8L9ODpBAf/ixNj/jkbwP2v8ZZ3n8FNAweQcXyciXD+6YWu2z5b
IvgnyvbNl4pOdJBZ/sJDb74+nP8H5P6JOnA+xD2aDgYca2SiHIDx4dD06HiE
msPPuqw9JfyJDsrXHgUzyCg7gLxzfXkCJHwrJVD5M8UdOoDOu9CVCOejxz8A
W1zuAg==
             "]]}, 
           Thickness[0.006980315510261064]]}, {
         ImageSize -> {143.26032378580322`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {144., 31.}, PlotRange -> {{0., 143.26}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, LegendMarkers -> {{
          Graphics[{{
             GrayLevel[1], 
             Disk[{0, 0}, 
              Offset[{3, 3}]]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            Circle[{0, 0}, 
             Offset[{3, 3}]]}], 9.75}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 4}], 
               Offset[{(-2) 3^Rational[1, 2], -2}], 
               Offset[{2 3^Rational[1, 2], -2}]}]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            JoinedCurve[
             Line[{
               Offset[{0, 4}], 
               Offset[{(-2) 3^Rational[1, 2], -2}], 
               Offset[{2 3^Rational[1, 2], -2}], 
               Offset[{0, 4}]}], CurveClosed -> True]}], 9.75}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 3.75}], 
               Offset[{3.75, 0}], 
               Offset[{0, -3.75}], 
               Offset[{-3.75, 0}]}]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            Line[{
              Offset[{0, 3.75}], 
              Offset[{3.75, 0}], 
              Offset[{0, -3.75}], 
              Offset[{-3.75, 0}], 
              Offset[{0, 3.75}]}]}], 9.75}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{-2.75, -2.75}], 
               Offset[{2.75, -2.75}], 
               Offset[{2.75, 2.75}], 
               Offset[{-2.75, 2.75}], 
               Offset[{-2.75, -2.75}]}]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            Line[{
              Offset[{-2.75, -2.75}], 
              Offset[{2.75, -2.75}], 
              Offset[{2.75, 2.75}], 
              Offset[{-2.75, 2.75}], 
              Offset[{-2.75, -2.75}]}]}], 9.75}}, 
       Joined -> {True, True, True, True}, LabelStyle -> {}, LegendLayout -> 
       "Column"]], {Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.798012849505472*^9, 3.798012877927827*^9}, {
   3.798012916130211*^9, 3.798013050493471*^9}, {3.798013102354322*^9, 
   3.798013110415325*^9}, 3.798013493812477*^9, 3.798013536811122*^9, 
   3.7980161606435537`*^9, {3.79801619774469*^9, 3.798016217155959*^9}, {
   3.798016262441861*^9, 3.798016287183198*^9}, {3.7980163188644037`*^9, 
   3.79801637595334*^9}, 3.7980164310593433`*^9, {3.798016474836543*^9, 
   3.798016606376761*^9}, 3.79801672050669*^9, 3.7980167743582706`*^9, {
   3.798016805161126*^9, 3.798016811335299*^9}, 3.798016921749557*^9, {
   3.798017149454998*^9, 3.798017209635186*^9}, 3.798017248713314*^9, {
   3.798017286071383*^9, 3.7980173171893463`*^9}, {3.798017347983609*^9, 
   3.7980173592731647`*^9}, 3.798017390608892*^9, 3.7980183910783978`*^9, {
   3.798018466845476*^9, 3.798018536370034*^9}, 3.7980431216757393`*^9, {
   3.798340551376527*^9, 3.79834056239075*^9}, {3.798340598043078*^9, 
   3.7983406039531527`*^9}, {3.798340649670802*^9, 3.798340706449547*^9}, 
   3.799565936274405*^9, 3.799565966566667*^9, {3.806832825880212*^9, 
   3.8068328507604628`*^9}, {3.806832910165369*^9, 3.806832985082801*^9}, {
   3.806833021397752*^9, 3.806833095605527*^9}, {3.806833126447989*^9, 
   3.8068332255466423`*^9}, 3.806833268035582*^9, 3.8068333253357677`*^9, {
   3.806833394326366*^9, 3.806833410388349*^9}, {3.806833502809926*^9, 
   3.806833556961565*^9}, 3.806833592858487*^9, {3.806833632064645*^9, 
   3.806833706313551*^9}, {3.806835699074183*^9, 3.806835762183655*^9}, {
   3.806835895349616*^9, 3.806835903931964*^9}, 3.806836228674114*^9, {
   3.8068383802531767`*^9, 3.8068384081014013`*^9}, 3.8069266316471148`*^9, 
   3.8069267167983427`*^9, 3.806982334863874*^9, {3.807025329796467*^9, 
   3.807025349363695*^9}, 3.8070254958543167`*^9, {3.80702577696334*^9, 
   3.8070257955787163`*^9}, {3.8070299580663767`*^9, 3.8070300121590233`*^9}, 
   3.807030970022821*^9, 3.8070685243355637`*^9, {3.807088329624673*^9, 
   3.807088359348612*^9}, {3.807154441293125*^9, 3.8071544593463383`*^9}, {
   3.807240481625876*^9, 3.8072404967028103`*^9}, 3.807241599596191*^9, 
   3.807243658126053*^9, 3.8072615834249372`*^9, 3.807261817092359*^9, 
   3.807262092857091*^9, 3.807262190577567*^9, 3.807262358869186*^9, {
   3.807263251662565*^9, 3.807263268017001*^9}, 3.807356529851677*^9, 
   3.811232523054461*^9, 3.811232554101219*^9},
 CellLabel->
  "Out[406]=",ExpressionUUID->"f565fae6-94ea-4b11-b6fc-80eee2c086cb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeTitle", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotOptions", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Dashed", ",", "Green"}], "}"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", "\"\<OpenMarkers\>\""}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"start", "=", "9"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nfit", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"REF", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "863"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "863"}]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SCIPT2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"dat", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"dat", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", "EHF"}], 
         ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "start", ",", 
       RowBox[{"Length", "[", "dat", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fitPT2", "=", 
  RowBox[{"Fit", "[", 
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{"SCIPT2", ",", 
      RowBox[{"-", "nfit"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SCIrPT2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"dat", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"dat", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", "EHF"}], 
         ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "start", ",", 
       RowBox[{"Length", "[", "dat", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fitrPT2", "=", 
  RowBox[{"Fit", "[", 
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{"SCIrPT2", ",", 
      RowBox[{"-", "nfit"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"REF", ",", "SCIPT2", ",", "SCIrPT2"}], "\[IndentingNewLine]", 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{$E_\\\\text{PT2}$ or $E_\\\\text{rPT2}$}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Correlation energy (m$E_h$)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\text{$-863$ m$E_h$}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\text{$\\\\Delta E_\\\\text{var.}$ vs $E_\\\\text{PT2}$}\
\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\text{$\\\\Delta E_\\\\text{var.}$ vs \
$E_\\\\text{rPT2}$}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", "PlotOptions", ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.20"}], ",", "0.0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "600"}], ",", 
           RowBox[{"-", "900"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Joined", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"fitPT2", ",", "fitrPT2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "0.2"}], ",", "0"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Thick", ",", "Dashed", ",", "Blue"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "Dashed", ",", "Red"}], "}"}]}], "}"}]}]}], 
     "]"}]}], "\[IndentingNewLine]", "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7980118709869347`*^9, 3.7980121224659843`*^9}, {
   3.798012161623736*^9, 3.798012271341236*^9}, {3.798012432342754*^9, 
   3.798012432985874*^9}, {3.798012463195223*^9, 3.7980125013781776`*^9}, {
   3.798012558759705*^9, 3.79801269873766*^9}, {3.79801281047279*^9, 
   3.798013049995446*^9}, {3.7980130881639547`*^9, 3.7980131099424887`*^9}, {
   3.798013501412129*^9, 3.798013527593843*^9}, {3.798016134789035*^9, 
   3.7980161592710037`*^9}, {3.798016204052956*^9, 3.798016216528637*^9}, {
   3.798016272004562*^9, 3.7980163726812696`*^9}, {3.798016408725573*^9, 
   3.7980164305024433`*^9}, {3.7980164682063828`*^9, 3.798016605788711*^9}, {
   3.79801671558604*^9, 3.7980167200349283`*^9}, {3.798016773653652*^9, 
   3.7980168109597816`*^9}, {3.798016919312355*^9, 3.798016920060149*^9}, {
   3.798017148279564*^9, 3.798017207854542*^9}, {3.798017247684924*^9, 
   3.7980173583793573`*^9}, {3.798017389221321*^9, 3.798017389370283*^9}, {
   3.798018383829163*^9, 3.798018390584489*^9}, {3.798018462800523*^9, 
   3.7980185308866*^9}, {3.7983404889023323`*^9, 3.798340543544986*^9}, {
   3.798340579658786*^9, 3.7983406032734127`*^9}, {3.798340646425684*^9, 
   3.798340655029129*^9}, {3.7983407015496407`*^9, 3.7983407102648983`*^9}, {
   3.799565932717073*^9, 3.7995659605769863`*^9}, {3.806832754619689*^9, 
   3.806832850336699*^9}, {3.8068329161581917`*^9, 3.806832984563983*^9}, {
   3.8068330153951902`*^9, 3.806833224974752*^9}, {3.806833256968985*^9, 
   3.806833264123502*^9}, {3.8068333167686253`*^9, 3.8068333236194468`*^9}, {
   3.806833353983218*^9, 3.806833409824868*^9}, {3.806833483462261*^9, 
   3.806833590599247*^9}, {3.806833621571739*^9, 3.806833705669375*^9}, {
   3.806833774200047*^9, 3.806833926761773*^9}, {3.806834102246002*^9, 
   3.806834270382745*^9}, {3.806834300423029*^9, 3.8068343023009787`*^9}, {
   3.806834337652369*^9, 3.806834402645864*^9}, {3.806834451345656*^9, 
   3.806834562103451*^9}, {3.8068356272699823`*^9, 3.806835634301639*^9}, {
   3.806835727927005*^9, 3.806835728557765*^9}, {3.8068357709841337`*^9, 
   3.806835773778064*^9}, {3.8068358412079477`*^9, 3.8068358532598667`*^9}, {
   3.806835908942369*^9, 3.806835910947742*^9}, {3.806836240582469*^9, 
   3.8068362470457563`*^9}, {3.8068383494778347`*^9, 3.806838351038397*^9}, {
   3.806838401173428*^9, 3.80683840162886*^9}, {3.80698236704318*^9, 
   3.806982514232362*^9}, {3.806982555138136*^9, 3.806982599096963*^9}, {
   3.807025377761458*^9, 3.807025403342507*^9}, {3.807031079823812*^9, 
   3.8070311030108852`*^9}, {3.807068547763494*^9, 3.807068553210251*^9}, {
   3.807088370192889*^9, 3.807088371996439*^9}, {3.807088405402945*^9, 
   3.807088418301791*^9}, {3.807240522191882*^9, 3.807240527827606*^9}, {
   3.807241602280017*^9, 3.807241616054756*^9}, {3.807241836367095*^9, 
   3.807241838888277*^9}, {3.8072616161018343`*^9, 3.8072617554008636`*^9}, {
   3.807261791224018*^9, 3.807261799539445*^9}, {3.807261889771727*^9, 
   3.807261918236877*^9}, {3.807262211990322*^9, 3.807262212210827*^9}, 
   3.8072630370333853`*^9},
 CellLabel->
  "In[407]:=",ExpressionUUID->"abf97065-2c12-498b-b03e-d7901e4cc68f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "863.1231166934056`"}], "-", 
  RowBox[{"1269.7347090125268`", " ", "x"}]}]], "Output",
 CellChangeTimes->{{3.806834537915291*^9, 3.806834563038266*^9}, 
   3.806835634910845*^9, 3.80683572884858*^9, 3.806835774187798*^9, 
   3.806835853900483*^9, 3.806835911378214*^9, 3.806836247343996*^9, 
   3.806838381755974*^9, 3.8068384134136*^9, 3.806926633298689*^9, 
   3.80698233683467*^9, {3.806982367458674*^9, 3.806982514704578*^9}, {
   3.806982558089999*^9, 3.806982599410475*^9}, {3.807025379984227*^9, 
   3.807025403601342*^9}, 3.807025500693969*^9, 3.807029960130538*^9, 
   3.807030028571109*^9, 3.8070309721705723`*^9, {3.80703108063879*^9, 
   3.807031103497666*^9}, {3.807068525954463*^9, 3.807068553580873*^9}, 
   3.807088331241557*^9, {3.807088363420034*^9, 3.807088372314601*^9}, {
   3.807088405762589*^9, 3.8070884188590107`*^9}, {3.807154442915885*^9, 
   3.8071544679515543`*^9}, {3.807240483337985*^9, 3.80724052823643*^9}, {
   3.807241603807782*^9, 3.807241616412681*^9}, 3.807241839277581*^9, 
   3.807243659742155*^9, 3.8072615850855017`*^9, {3.80726162370188*^9, 
   3.8072617557205467`*^9}, {3.80726179986965*^9, 3.807261818038783*^9}, {
   3.807261896511039*^9, 3.807261918612938*^9}, 3.807262054107587*^9, 
   3.807262093637086*^9, {3.8072621914634657`*^9, 3.8072622126093082`*^9}, 
   3.807262359559288*^9, 3.8072630379859123`*^9, 3.8072632742257833`*^9, {
   3.811232526510806*^9, 3.811232554115776*^9}},
 CellLabel->
  "Out[415]=",ExpressionUUID->"ec023f5b-3bb2-4684-aafe-8f583f0aed7a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "864.3481088508674`"}], "-", 
  RowBox[{"1302.0880678700946`", " ", "x"}]}]], "Output",
 CellChangeTimes->{{3.806834537915291*^9, 3.806834563038266*^9}, 
   3.806835634910845*^9, 3.80683572884858*^9, 3.806835774187798*^9, 
   3.806835853900483*^9, 3.806835911378214*^9, 3.806836247343996*^9, 
   3.806838381755974*^9, 3.8068384134136*^9, 3.806926633298689*^9, 
   3.80698233683467*^9, {3.806982367458674*^9, 3.806982514704578*^9}, {
   3.806982558089999*^9, 3.806982599410475*^9}, {3.807025379984227*^9, 
   3.807025403601342*^9}, 3.807025500693969*^9, 3.807029960130538*^9, 
   3.807030028571109*^9, 3.8070309721705723`*^9, {3.80703108063879*^9, 
   3.807031103497666*^9}, {3.807068525954463*^9, 3.807068553580873*^9}, 
   3.807088331241557*^9, {3.807088363420034*^9, 3.807088372314601*^9}, {
   3.807088405762589*^9, 3.8070884188590107`*^9}, {3.807154442915885*^9, 
   3.8071544679515543`*^9}, {3.807240483337985*^9, 3.80724052823643*^9}, {
   3.807241603807782*^9, 3.807241616412681*^9}, 3.807241839277581*^9, 
   3.807243659742155*^9, 3.8072615850855017`*^9, {3.80726162370188*^9, 
   3.8072617557205467`*^9}, {3.80726179986965*^9, 3.807261818038783*^9}, {
   3.807261896511039*^9, 3.807261918612938*^9}, 3.807262054107587*^9, 
   3.807262093637086*^9, {3.8072621914634657`*^9, 3.8072622126093082`*^9}, 
   3.807262359559288*^9, 3.8072630379859123`*^9, 3.8072632742257833`*^9, {
   3.811232526510806*^9, 3.8112325541165323`*^9}},
 CellLabel->
  "Out[417]=",ExpressionUUID->"16cbe193-9136-415b-bd97-f8676c06856d"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{{}, {}, 
        {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
         LineBox[{{-1., -863.}, {0., -863.}}]}, 
        {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
         Large], LineBox[{{-0.21644396660429996`, -600.}, \
{-0.21636250000000246`, -600.0872471000207}, {-0.1750504800000101, \
-645.0757771000042}, {-0.1526328600000113, -671.0466471000132}, \
{-0.1408966699999894, -685.9832171000164}, {-0.13245600999999851`, \
-696.9333371000062}, {-0.12390851999998631`, -707.0327771000109}, \
{-0.11452103999999963`, -717.5052370999992}, {-0.107385249999993, \
-728.3369371000106}, {-0.09746283000001199, -740.108347100005}, \
{-0.08729573000002233, -752.2000570999978}, {-0.07655051000000412, \
-766.1590071000148}, {-0.0656603500000017, -779.5143971000016}, \
{-0.05593027000000461, -792.1899171000177}}]}, 
        {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
         Large], LineBox[{{-0.2064663025391702, -600.}, {-0.2063949100000002, \
-600.0872471000207}, {-0.16889023000001657`, -645.0757771000042}, \
{-0.14814462999999023`, -671.0466471000132}, {-0.13717796000000249`, \
-685.9832171000164}, {-0.1292515700000081, -696.9333371000062}, \
{-0.12115399000001048`, -707.0327771000109}, {-0.11221997000001238`, \
-717.5052370999992}, {-0.10540191999999138`, -728.3369371000106}, \
{-0.09586819000000446, -740.108347100005}, {-0.08604411000001733, \
-752.2000570999978}, {-0.0756144000000063, -766.1590071000148}, \
{-0.06499129000002313, -779.5143971000016}, {-0.055457889999985355`, \
-792.1899171000177}}]}}, {
        {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
         GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], DiskBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}, 
               {AbsoluteThickness[1.5], Dashing[{}], 
                CircleBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               Thickness[Large], 
               GrayLevel[0]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[
           9.75]], {{{-1., -863.}}, {{0., -863.}}}]}, 
        {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
         Large], GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], 
                PolygonBox[
                 NCache[{
                  Offset[{0, 4}], Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}]}, {
                  Offset[{0, 4}], Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}]}]]}, 
               {AbsoluteThickness[1.5], Dashing[{}], 
                JoinedCurveBox[NCache[
                 Line[{Offset[{0, 4}], Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], Offset[{0, 4}]}], 
                  Line[{Offset[{0, 4}], Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], Offset[{0, 4}]}]],
                 CurveClosed->True]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               Thickness[Large], 
               RGBColor[0, 0, 1]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[
           9.75]], {{{-0.5809698700000183, -256.2364071000047}}, \
{{-0.4986325400000169, -321.8924571000059}}, {{-0.4189803499999982, \
-393.3225471000128}}, {{-0.3428464299999803, -466.99431710001704`}}, \
{{-0.2741069399999958, -538.2455271000026}}, {{-0.21636250000000246`, \
-600.0872471000207}}, {{-0.1750504800000101, -645.0757771000042}}, \
{{-0.1526328600000113, -671.0466471000132}}, {{-0.1408966699999894, \
-685.9832171000164}}, {{-0.13245600999999851`, -696.9333371000062}}, \
{{-0.12390851999998631`, -707.0327771000109}}, {{-0.11452103999999963`, \
-717.5052370999992}}, {{-0.107385249999993, -728.3369371000106}}, \
{{-0.09746283000001199, -740.108347100005}}, {{-0.08729573000002233, \
-752.2000570999978}}, {{-0.07655051000000412, -766.1590071000148}}, \
{{-0.0656603500000017, -779.5143971000016}}, {{-0.05593027000000461, \
-792.1899171000177}}}]}, 
        {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
         Large], GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], 
                PolygonBox[{
                 Offset[{0, 3.75}], Offset[{3.75, 0}], Offset[{0, -3.75}], 
                  Offset[{-3.75, 0}]}]}, 
               {AbsoluteThickness[1.5], Dashing[{}], 
                LineBox[{
                 Offset[{0, 3.75}], Offset[{3.75, 0}], Offset[{0, -3.75}], 
                  Offset[{-3.75, 0}], Offset[{0, 3.75}]}]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               Thickness[Large], 
               RGBColor[1, 0, 0]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[
           9.75]], {{{-0.4855778799999939, -256.2364071000047}}, \
{{-0.4311732399999926, -321.8924571000059}}, {{-0.3736731099999986, \
-393.3225471000128}}, {{-0.31417902999999114`, -466.99431710001704`}}, \
{{-0.2569987400000002, -538.2455271000026}}, {{-0.2063949100000002, \
-600.0872471000207}}, {{-0.16889023000001657`, -645.0757771000042}}, \
{{-0.14814462999999023`, -671.0466471000132}}, {{-0.13717796000000249`, \
-685.9832171000164}}, {{-0.1292515700000081, -696.9333371000062}}, \
{{-0.12115399000001048`, -707.0327771000109}}, {{-0.11221997000001238`, \
-717.5052370999992}}, {{-0.10540191999999138`, -728.3369371000106}}, \
{{-0.09586819000000446, -740.108347100005}}, {{-0.08604411000001733, \
-752.2000570999978}}, {{-0.0756144000000063, -766.1590071000148}}, \
{{-0.06499129000002313, -779.5143971000016}}, {{-0.055457889999985355`, \
-792.1899171000177}}}]}}}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzns0FHgYxnFsWeXkJFObwmYGhaWm2ql2K0YqassmSXYYXVmtzFTmVBKa
i5mfLLkMllyGLoo2lFld5n3JZWbXdcdUkmHd6iiWOKiY1v7xnO/5/PdYHwn3
Pm6gp6e3Z3b/t7tMk5SZqYJGZ/PWkHl8/ChlfpGergLGP4z9RvP5SIksiUhN
U0FOio/m5qw9tgn9E6+qgDOV2D5gzMd76vU2QokKzKoNe46Z8DF2PEXOOa8C
vwPj74PM+EhleGt3HlJBX2Qz5ZAlH49VNjlOLFXBtFLo50nno+TRnJqYBCVk
vcpNFLD4eGaA/b2nsRJ2L+sL7BHw8SvHN1m58fUQk60+F1HMR9bJkg80/Xqw
zeC4HX3OxxNt6YyB6DroeLKh8MxnPppuAs6zsVrQDyh+oHUQYITcLNUntBZK
XBtMow8IMCcwQbpwsAZ+3rvE0C1KgCH67tKPgTUg1Sy4zb4lwMmGryOonU9B
LVo9kNsiQNeyVVteBDyFtIvTvyyeEqBDyimDx+pqUL7lFfRThdie3X6j07sa
jIXLT7/YJUR7WayHU30VKNLDRmx5Qlxb5auev7UKJodDK2/lCVFv3r4tdgoE
Jid52V6lEMN/EBeGr0P4FBrsuHdMiDu5Ks3QUYDaxBNtnOUiHHWdZvntVoCe
s5nT8A4RmrhLKrQbngAuPNmSxxVhRUZQUzfjMSRZDhnzMkWY11favXXFI2gt
sJi8XiNCyuU9pUstHgLVh3dh6p0IP3pv8zGxrIQPHpEeMZQ4pC0vH2Ub/QGu
cqe6Iy5xqFkftsfJUA4ZXvNfBQfHoWp7foHv8AMIOpyaX58ch2vI6oasjvtQ
IleVsp7EIXWFUTmroxyMN9r7U/rj0LfEP/V8bRm00xlldgvFSLkyuW5RdSnI
D4TJftooRvec4et1T++BhcKrs5YtxjAvsLnL/h1GcrvqCRHjibmMC3WsEtDc
ydx1ukyMfUV5NVLnO+BA14+63ylG3mhufKBtESR1J+80N5Tgu9z9kwF2NyGy
rZlV7iTB15s/HVw8XQjPmQ+tb/lJcOLihm9rJmSwrb3pEsRIkNwJ/tKxLg+s
BpPi6cUSnHs5YzrZ5RrEuOh6XjyToNUY6VVszoQxRdrfMp0Emczj9/17U0Ej
f8mttyd4RRNyqV+dBMqXnkUm3gRdw2/ToFQCTLdjjvHnCV4c8rZKMYkFe9o3
AUcKCZqOZC0hOi7QnK1WshoI3j1T8D6xgguxbvNumjQS3D15uyntFBe6fMft
qmYt1FWK8rUcyI7+086umeCo+b0hblQ4UFp5diOtBHH/qrvNM6FgeLbZVvCc
YED90tXxusMwWBljU9xDUNq08rX01GHwaDpZGNhLsEXDyJVpg+BGj6+NaR9B
sbLI6mwUG44aO9nw+gkeNKB2tc74Qwerneb6huB4xKKgBN0+aPxMp7UNEQwR
rGkp1P4IjhTLAtEwwQrbazHnoryArDKibfp39i97MfPZzC7YsU9LzRkhSFXP
rb6qYwLICDVkjKBZN989NsoFLOURsmXjBHvMp+d0zXwHkX8FURtnHZ3wTvib
jg4bxxnUtRMEs39VXRmZcQCpEVXWN+tNBg8XFOusYdxiATV9kmDJWx/LZp0p
eNOn8j2nCMoGK882xtEVpdt7radn/R+2UaRk
          "]]},
        Annotation[#, "Charting`Private`Tag$25824#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVx3k41AkYwHGEdNmUNp42K8VW1hGTtpJMzaYNj0U5xjFsW0mbMVu05Z57
fo4OIhUzIYqmdbQ0wvtiHLNJh0ZJMSFKFCXayYzVH9/n+3xW/Ub3OqCloaHh
PtvXK8rlZ7KzZaDe41rM6GWiMpM8JytLBtpuLx2XKZhoGCOOyjgvg4XuJ+7f
nvXunRzq6bMyMPbIn5h5ycTSDtIajkAGJO8vTmkDTEyaSK+KPCmD8ICSjuI3
TDRz8Opx8ZeB/MgCVf9HJv4uabecNJLBjZS7Hj56LBTc0ZYmprZCU7Ult4TE
wmODtK2/LGiF3PqqgsXBLFxu+fqSMLkFWopK+q9yWRh4RPzfas0W8D+VUFFS
zsKDj7McBhOaQWyecKS+m4UGmyGy82MThNcG33LRY2NU1dKMveFNcIJUuFJt
z8bc4NTMxcNSoLCN6dJANoZpUjKVwVKIxT88v/DZONX2fZTZi0aIlr9dsaOc
jc7la7c9DWqEWtkjXckzNq5Pj9Cq6WiAiOJspkiXg12XuwpfeDVA3/6UwSwb
Dq7LS9pt1VIPdfNo3TMBHLSr9+mY71QPw2nZY1k8DmrM89xmUYfwZGRmdHsp
B+lu/AK6PYL1pl2xfs856MKQyUf3A+yi3v6QqMPFcefpQD/XOpAdnq80tuOi
PkVQ2bOpFi76SVf1B3Gx8kJIu8KhBn40Ld5Qw+WiaKBM4WR6B9Y9pj/SqeCi
IdO9zOi7ahgMCQ2gPeei0mvnXv2VEvjQVq39RpuHq1dUjNP0bsNh8wmnflse
yklH3a10q0Dk4x866s9D2c9X8n3e/QM7jucahnF5aEvYtF3qvgX2DNfXS8p5
aGaqVxHYXQEDu9YU3HvGQx8xNeNkUzlozHsx9lmXj4YpU/ZLGsrgeX69OcmW
j5Tcd1ebG0tBz0Q/RujHx6MesOYm7W/IZW8JjWHz8aCOw6nmQDF8ajxnc0jM
x4HrImmmdQlUvv83rbGLj9HjwuRg8+vw04R1p80cAY4IvaeCLIpA76lyW5ul
AIccv/gumy4AyrVChy5fAU7GbtooncwDZ8/45ZOJAiRKDs21bBZB4eBGAUss
QB3mhelz23MgIGDfCnKXAE0+Ev11jtnw8JrovL4WgWTygVvU/gwo67srcrMm
MEUeFv+q4wx4fzLLuOhLoDO9eDWUCWDn0Msio0QCY0e9TNL1kyCnKdFt7g0C
DcYufUuoGSCJde3SkRN481j+h9OVDKjZd+ZVzaxdp4rbz0cwAK3l48c6CeSo
JdwrPZHQrAie3/eEwHHj0lFGHB0eU/7cWveMQPRee/O+KhzeL8zOiVYQGNRi
ZJOsDgWLnMHQobcEZrb/MJQZEQrroi0jckcIfCB3EOb1hICVR+SpfaME8luv
mxyPo4G9pvJc4zsCfbXMeh+qqEA+sEgqHCdwImpJSKraEwKtSBZ+UwSGsW0f
FPT8CiG6J+2++UxgpXlO4l9xHrC/t9apedYc2jJyp2oPhJ918SUpCTTr0Gk4
qybDiU9U/mIVgUsVLEpS3HaIaRdmtMy6z3hau1e1BeKLBkTxagITUkc4F9Ub
gOMfIRmZIfBymixlTLUe+HYVTfkaybhZq3rRDfUqSFnw+SFVMxnFb/euvK82
gNMDjj0GWsmYNyw5fo+3oS69Nmm4ddb/A/IUr0c=
          "]]},
        Annotation[#, "Charting`Private`Tag$25824#2"]& ]}, {}}}, InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.00970591089973794], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            14.684399999999997`, 15.059399999999997`}, {14.684399999999997`, 
            16.395300000000002`}, {2.47813, 16.395300000000002`}, {2.47813, 
            15.059399999999997`}, {14.684399999999997`, 
            15.059399999999997`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbVsZscJU1txh+QsPvf+FRg7qb3n3GVRaOtyWrkk0
2mrsULJV9PdpPysHnxPstrO3msD5BlorhS+EmMH5GiB9nhYOnzcEZM+abuHw
BURvt3S4BTLH1AzO36iXt5hxjjGc/zxL+9v0tYYOpw47rc2Us4DzTYyB4LMp
nJ8GBiYOf76VPpijaAR3n8TUK5wZi0wc/C9OjPnXbOjwJHHhNRN+IwcZkIfk
9R3qf1sVnOswdNAFuXeJLpyfDjZPC85PBXGPqTrMmMBfZZZt7OC+5uhyhg4l
hzMgIGMG54PD56cFnA+277yVwwbVJ83z1qrC+Q0sR/sNp2vB+T/evj5g6azn
0B9cojL9vyXEXB8DB/TwBwDz0bKj
             "], {{22.684399999999997`, 
             15.9891}, {24.424999999999997`, 14.749999999999998`}, {
             24.996899999999997`, 13.8906}, {24.996899999999997`, 
             12.556299999999998`}, {24.996899999999997`, 11.0063}, {
             23.924999999999997`, 9.934379999999999}, {22.375, 
             9.934379999999999}, {20.5625, 9.934379999999999}, {19.3469, 
             11.3172}, {19.3469, 13.3906}, {19.3469, 14.917200000000001`}, {
             19.871899999999997`, 15.917200000000001`}, {21.2547, 17.0391}, {
             22.684399999999997`, 15.9891}}, {{22.421899999999994`, 
             18.8734}, {20.299999999999997`, 20.256299999999996`}, {19.4422, 
             21.353099999999998`}, {19.4422, 22.6891}, {19.4422, 
             24.071899999999996`}, {20.5156, 25.048399999999997`}, {
             22.017200000000003`, 25.048399999999997`}, {23.6391, 
             25.048399999999997`}, {24.664099999999998`, 
             23.999999999999996`}, {24.664099999999998`, 
             22.354699999999998`}, {24.664099999999998`, 20.9953}, {23.9953, 
             19.9234}, {22.637500000000003`, 19.0172}, {22.517200000000003`, 
             18.9453}, {22.517200000000003`, 18.9453}, {22.421899999999994`, 
             18.8734}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/YZ3n8HMLGcHHv/1U1JfWDoUbxX9fZrPyWH6BP4q
s9WWDvKOH5PPxDo6NLIc7Tc0t3RY3X07g6HeweE/GJg7qD5pnnc2y86By021
lEnLzOFI2/LwU0y2DhJTr3BmFBnD+QVrgBodDOD881fD3uhH6zh82RCQPWu5
rUP9b6uCcxoaDuHi2y8yrLNzSE0DgmOqDl933ur6O9XeofzwNteZa5Udjmta
TTqd7+DgvubocoYOJQeWxZOsGHUd4XyQ8tTlTnC+Asj9a50dTuza0csmoA7n
62qtFL6wRBfO7w8uUZl+39AB5EyG804OESB3nDOG+DPfEc6/mB/Pfu6lAyp/
pYODiTEQLDZ2OADy3yV7SPjtNnKojFhhetbawcEAZF+ImcNMEJjo6JAce8eN
+YUFxN8Fzg4g76a1WTqgxwcA1Oa4oA==
             "], {{33.968799999999995`, 
             18.707800000000002`}, {36.02029999999999, 18.707800000000002`}, {
             37.2125, 16.990599999999997`}, {37.2125, 14.0109}, {37.2125, 
             11.387499999999998`}, {36.2828, 9.934379999999999}, {
             34.612500000000004`, 9.934379999999999}, {32.5156, 
             9.934379999999999}, {31.228099999999998`, 12.174999999999999`}, {
             31.228099999999998`, 15.870299999999995`}, {31.228099999999998`, 
             17.0859}, {31.418799999999994`, 17.7531}, {31.89529999999999, 
             18.110899999999997`}, {32.39529999999999, 18.4922}, {33.1344, 
             18.707800000000002`}, {33.968799999999995`, 
             18.707800000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIFFEUx1cdWhayPlgURPTwrSg7u7PuKkb/YudhBUpJWRG+WlTWWiml
DHsThEmJraUmYRSVZGofxAqzSJbVfKAYgmvgYkZSSU+ksLC5c+sudeB++A2X
c879nTPr8lzbHSE6nS5IPanqCVZPb2xKTf+kiK/tGc6GIzzKs+5aBi9LjG/P
KIkL4xI2npny1jl5CGY1wmU8Pb7aViDwWJze5nb4ZfT1bL5f1GrEI1/lL8cu
BQlxzWHDtxIZV3xRE+6JZ/wQasKsaOT0jMY7mmXoSCAC5FqDV2LsW1WRayoL
sG3Mc0CwSShyfTrX547AdO6NMcEr0vyPI3GU9O8Usa1Xv+FabRS091lF1FUv
PZb0PgoPEg/eDOICvHbT5/yBJ3bGWp1qO6ayVnSOIMC0fiTjZeU1pYPucOoj
TITc4rmjO78eJ+ZTSoZmAqz5HJUYczdrUoI8MrpcFbP1nnDqMVP5t//XCjhD
5Zr81miYtUhDOhFxKI4x9ZvAuJ6EwYjJ7iWN5uA0hJK5xPAYcWXrh5oVbCU+
3vAYIFGsoJ14KDYhcvrs9UGTggniucOEZ6SfFhnRs6Hdxlgz7l2YKNSdVLB/
3yspRBHgNPxoKuhXaL1YC2PNw+Ekxj/nyvyNuTYskNAr+Ebm2plM5/VRYlza
sXy+f2eAtX0aFnFxR2nE1fRkfFDbqM8TsZcMqsqGFtKPXqR78taKqi3vOGHc
Tr0rViRUN33nr9jpu3wW6rPHjpW1Lw2Fzy3IVNMuQKRzPGWl31+IiCHvTbPR
epUSY+1+hszYT/z6ZOox1cpY26suC+MS0qhfYD6NZF6cQPc3R/7j3wz33KLs
Ok5m/jU/bRL1u9uEv//nac5ziffy+P9//Q2RZYuy
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qUvPPT+W/o6XBf65HhezNhhxkwgSPR1UH/L
u89A09gBLF/p6/AkceE1E31jB/umR8dnzEbwf8TkHv33CsFPTQMCNj+H51na
36afNYLzef3XT0ldYQjnP4oQ337RQR3O36D6pHneWhWHiogVpmdv+zqkg8S/
KTvU/rYqOGfg6+A8oVko7RWCb2IMAsoOuhMW/DC85o/Bh6mf8o0tfoaJv4PE
1CucGUwqDiVbRX+fZvOHmNOB4BtorRS+kKIG54P9+doQzk+OvePG/MMQ4k95
fwd9kHoTI7j5/cElKtPjjSDmNvg7bNDLW8z4xsgB5E0GpgCHJff38c0JNnbY
eavrb6o5gv8GGMwzqxB86dePzKTmBDhEgvTVGcH5B9uWh5+6ZADnnwEBH3U4
39Rmb9C0hSoOu0Hmdwc4XLga9kZfWsVhf62sRbpJADw8YHxYeIGsNe4KxODD
1IOFjQPh8bF4khWjr0wgJN6OqcD5YPt2q8P54PC4b+hw+LJ2qqRXoMNXkMef
GkHsrwlE9f8hBB+U/GZKBsH5+fHs5yRNgyDxsM4Izgebs8UAzt/hAIywCHU4
HxYeL7avZ36uEeTAAAIO0PC4EIgaHhcQ/m8O9JzbIBeMwYepByXTs9+C4OkJ
bN/JIHh4d3u9YjHZGuTQwHK03/A7gm8EMu6yGpwPjs8gAzj/MIivZOywtaXm
wubKIIcekPhEE4d2oLARC4IPym6bVgfC+TY6V2Y9iw2EuOeTscP1o7kmDdyB
DgVrum9nTICmnw8BDjEKjh+T3xhDzNsTANcvDxQ+k4ngc/xckL5ZDcE/qmk1
6fR3fwdHUH6wNnEAFQszf/k5TJ/AX2W22wjOB+efFhOHG9I1iUZP/eD6weWJ
p5+DbSUwY8uaOFwABdhDXwduN9VSplvQ8gVY/pw+7LQ2sw7Bh5VHACUc65I=

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4rbl4aeMRMIdpk/grzLTtnRQcPyYfEY2BIOv
8ZZ3n8FJC4cDtbIW6TUhDgZaK4UvLLFwCJATy/KdHOLgd3FizL9iBP9J4sJr
JufN4fyNenmLGXvMHR7s45tj3BXikAYC28wcmgI95zY0hTjw+a+fkuph5jBh
wQ/DZ8eCHV5kaX+bXqvu8GL7eubna4IdUkHqj6k4bHj4cuqmBcEOMvPiNE8X
qEDM9w52SAfJf1OG802MQUAZoj8gDM6/ejTXpGF9mMMZEHij5SDhEfBHYnqY
Awtnl3yynzZEv3+Yw6MI8e0XHTQcYnOP/tukHubgC/Ifs7rDkcvaqZLPQh2e
gvzHr+YwEwTWhjowgICDKiS8XEPh7t15q+tv6uUQOD8SaCxDHYL/jS1+hk9k
CFw/jA8O3xQ1OH8GKD5eq0HszwpxqP9tVXBOQ9Nh0SQrRt8JIQ7nr4a90Y/W
dZB5/chMakmIg0iP1yuWEn2IezaGOCy+Dwz4ZgOHgnj2c5IHQxzsmx4dn5Ft
CAn/byEOj0H+iTeEqFcNhcR3pCHEPAsE/9OGgOxZxaFw9V7Vzfo+80IdVJ80
zztrZeggBgrP9aEOz0Hx99cAIr4Nqv6+AcT8naEOybF33JhXIPgFa7pvZzgg
+H++lT6Ys1Efrj/glnRNopA+3Hxw+LHpQcL/bCgkPE7oOgh9cjyfZhrmEAMy
KMfEwUbnyqxnkmGQ8GwxgYTzg1BoPBhB0uOlUIg5kUaQ+HIPdegGBp+JoxEk
vEwRfHB+YYH51whCnwtx0AeZb2IESV/GoQ4HQQoPmUPSqw00/DwtHGrXbUuq
94X6L9ECkt4XIfjg+JgUBuc/EZE9+fR4mIP41CucGUIIPji/LTaD88H+CzGD
5KtjYRD7fppC0vmRMIe/IPMmmkLyw5Mwh5vA4DRqNXVAz/8As0q7Mg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4rJ986X0bSMdvuz7uDV9m7xDGgj8i3A40L2v
yeSwlMP+WlmL9A8REPlvkg7yjh+Tz9xF8P3lxLJ8LyP4xiBwOsJhvZAOX/o8
KTg/HWSumzSc/x8MpOHmOU9oFkrzUnCYCQIfIxzCOcXajfWVHMRunvseLBzp
8PPt6wOWi1UdjihsKMrQjHTIyP/QejJEA84X7fF6xWKiCefX/7YqOLdCy8G5
O+f5b85IB5+LE2P+LdZ2cFUtZZp1JwLODy5Rmf5/AoLvVd2s72MX4fA8S/vb
dFugeZe1UyUvhTsIxAbcN/quDHFvbIRDN8g6RSOHxyKyJ5+GRzjUguyzMIKE
l0iEw0a9vMWMfwwd1nTfzmB4Hu7g0PTo+Izbhg5gZy4Md1B90jzv7C4E/7Z0
TaJRqaHD1aO5Jg37EXw3kHsPIPgKIPsPIvgTFvwwfHYoHBJulYYOJqDwvRzu
4H2C3Xb2VCj/fTg0/BH8myD9rAi+P8j/hw0chD45nk97Ge7QDwoYfwOI+ffC
Hf58K30wZ6K+w9aWmgub74Y7zFmkvPNPu77Dg318c4xvhTu08Pqvn8KqD7d/
K8jDFnqQ8DMLh4gbizuIgMzvRfAZQGBPOCRdGCs6SHgE/JE4HQ5JH/lKEPt+
Qu1bruJwH2SfWQTUfnWHb2zxM3xaIyDxfULT4TDIvnUIPiQ8EXzOnwvSN5+L
gIRXJIIPtu++Bpx//mrYG/3dGvD0amazN2iao4ZDU6Dn3IZjEQ5nQGCNOoTf
FuGwN7/m7UxVBYedt7r+ppZHOLxpy+022i0D0Z8f4TADHD9ScD7Y/pmScH6b
ArvqmS3iDqtB6aU5wqHy/o9bxt1ikPy4CMGH5RcY35OHSbudLdLhICi/Nks4
KN3+WZflA83P1+Qc0PM3AKSdvWs=
            "]]}, {
           Thickness[0.00970591089973794]}, StripOnInput -> False]}, {
        ImageSize -> {103.03354420921545`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {104., 31.}, PlotRange -> {{0., 103.03}, {0., 30.68}}, 
         AspectRatio -> Automatic}], 
       GraphicsBox[{
         Thickness[0.007084159818645509], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469,
              25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
             9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
             9.600000000000001}, {8.09531, 9.600000000000001}, {
             10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
             9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
             16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
             10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
             25.812499999999996`}}, {{8.834380000000001, 
             23.117199999999997`}, {13.387500000000001`, 
             12.342199999999998`}, {13.601599999999998`, 
             11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
             13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
             12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
             10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
             3.898439999999999, 11.1969}, {3.898439999999999, 
             11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
             13.462499999999999`}, {8.834380000000001, 
             23.117199999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
             "], {{
             47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
             7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
             46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
             46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
             6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
             7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
             8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
             10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
             8.237499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
            7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
            56.57339999999999, 6.781249999999999}, {56.57339999999999, 
            6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
            57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
            58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
            6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
            58.1188, 7.818749999999999}, {57.57339999999999, 
            7.818749999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4jXdtzMYsoMd/C5OjPkXbOIwYcEPw2fTgjD4
PP7rp6T+MHaojFhhevZ4kEN6GhA8M3Z4y7vPYOa9IAcNEGMlgn9buibRyBTB
T46948b8w8jh84aA7Fm3gxymT+CvMttt5FCzbltS/dUgh0jx7RcZ6owg5toF
OYhPvcKZsUjDQfVJ87yziwIdNujlLWbMMXKYCQaBDt1er1hMDho55Mezn5Oc
GuhwXeiT43kxYzj/RZb2t+m+CL5j06PjM3YbO8g7fkw+szQQ7n5/ObEs39uB
cP/B+DD/ty8PP2W0IQCDD1N/fx/fHONXAQ4xCkCD3xg7vNi+nvn5lwCHJ4kL
r5msN3YAh691IMQfVoYOhy9rp0p+CnRIBdl/TAXij6+BDlPaW6Mu16hA3Pcz
0MFjf62shbqKg3d1s77Pv0CHPfk1b2ceVXa4fjTXpIE9CBIOL5UcNjx8OXWT
QJCD+5qjyxk6lCD6JRH81SD7lRF8sD7dIAf+2ID7RurKDtpWk07XuwQ5bDH/
cSjllQokftmDHaJB/pExcpB5/chMyiQYHn49IPfaBsPDD5Z+YOGBnp4A2HgM
mg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4sqIFaZni0Mdvu681fVX1NBha0vNhc25oQ5+
FyfG/As2cXixfT3z8xgE30bnyqxnkaEOKbF33Jg9TBzaloefMvIJdbAFGSRr
4vCGd5/BTK9Qh0aWo/2G4iYOWlaTTte7IPi7gNakWiP4Mq8fmUnphDqYGAOB
solDgJxYlq90qMOfb6UP5jiaOCg4fkw+8zPEQWLqFc6MIhOHDpB9N0IcZkzg
rzLrhpq/AcFnAAELBD+kRGX6/wfBDkvu7+ObE2wM50eDDJ5jCOenpwGBmwHE
PsEQB12tlcIXlug5XD2aa9IwOcTh/NWwN/rROhDz34Q4zFmkvPPPcS0HkU+O
59MUQx1EerxesVzRhPvvSeLCaybrNeD8zPwPrSdN1OH8CyDzpFUh4cUV6rAn
v+btzKPKDhsevpy6aU8InA8O/w4EfyYIRIZA4iNZxcFVtZRplk2Ig8y8OM3T
BaoOmqDwkIGG1yI1B9UnzfPO8oVA7Nut7rCm+3YGw+9gB/9b0jWJRVoOzYGe
cxseYfK7bTx3pTEpQ8LlG4JfEM9+TpIxxOHsGSCoUYbEG3uIg0jlpJKzU5Qd
atdtS6qXRPDB8uoIPsy9MP0xuUf/bYoPgagzVnYAWZfWFQLx50slh08bArJn
bQ5xeL9ovcLZHUoQ959H8GHpC8Z/AIxm42WhDlPaW6Mu16jC+UYg4y9rwPk+
J9htZ5tqQ+xpDHWo/21VcO6EjkOE+PaLDGqhDv9BoF7PARStJo0hDteFgBF9
zMChCRQ+YSEOvP7rp6RqGELcZx/iIA0K/wMIvjfI/FQjOJ/bDejxKGOHCQt+
GD7LC3EwAKUvFhNIeG5F8MH5gScUzgfnN8tQh9vA6DEyNYbnR1h+Rc+/AGlT
ooU=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk1lME1EUhltoiiYKBIhEUEApBWygC6Ut+ODfuCAKCIbQmSmILBWiRoiK
MaYgsmi0GMFIgIi4oEEMoW5RHwwqGkVEEXCJoiKIogIhvDQS17kMziR6kvvw
3Tn3zP3/c8+izLz1FmeRSCRml5FdTuyKy3SnopLNqKl026NTRMHfOJnVlUb9
xyHjc9tUDw24VbjQkHOTgmpJs+fTswas85u3Ob6PQkJPVeqvHQIPZ5x+oe3W
83wpfFujuEKPgTbX+ohOCptIXNOhJCn2RHE7Bdd19mOW1TpUnvqm/iSl8Hmz
wlFTGIzP1+3OI2MmWEj+fRkuDn6pvvzehAUNG0If5cuQSOrbTMgh3x2BPGsj
SARCf9C48WMlw/PO3Kpx6wSDLhJjS/BgV9tJn5cMJLMP+WclKFA/0XR/7REG
Q5T39R6EIGZwj1drDoN4os85GHayIWfwkehzk8O99Hbn6XEaIhIIwsj35sne
cpq/r0vLAibbU2CaLStqo3h2SNNr4+oo/vxfnvY3W85zLenHqBx3+xSW+Rco
7P0enf8kJBRnjkaL459S6H6eMqY0h8F3dEjnM0zBq2LNV8lOJQJI/yYpNBLj
S1WY46Q4ME9MY1nJ0IPaLWrEkg0djQ9ET7qau7+F5vpNq/Hh3PF7AbsFfiOT
7qu+IuSXsfJXvqMRNFza8Dhazfk5QWOE9O+nCm5U1NUOx0z+gAp5HqxhUzSy
0t6scj4vcH6LrT8XAv9wFLyvv6Tkzye+9rVmeCj5+tP+ScM5/+cynB8dYYgj
DS9gkEqEb9Ui8YZf+SjNcH6WafGbhD/D9aFIA29JimuYB4M6ErQGxdXLbVsP
0LCx9mmNGpSNJt3wKxA4nszLir96Ndz9XGkoSX2tBiS9fAeNO/ubTJ3tenyR
q2e1WGf8izVA+ZY18PCMvgwDrF6tMYNDAncv7p8q6mV4Zl/P0gEXM7yrn83O
9RB4et4adTxP60vWcXMgNXP/m4rk3rnEjJ+kXlUk7NvZAZCZ8Yq1U1MeiX/n
/w9UCbd/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGONS4yDxNQrnBlJag6xuzx5mJJjHE7s2tHL
FqDmwB9hueVEWYxDahoQuKk5LHDd9vnvFARfp13s5rn3CL5s6+vAHXqxDj/f
vj5guVjNIUEAaEBCrMMvEL9Z3cGDh0m7fVmsw+kzQLBGw2HFx0u+SRdiHfS1
VgpfeKIF50+dwF9l5q0L5/vfkq5JvKTncKXipZrhgViHLeY/DqVIGUDMXxDr
0O31isVkoYGDOEsYn25RrEOE+PaLDHmGDuuLMia+5Yl1KFzTfTvjg6FDCZBb
Mz8GzvdPAhqQE43BT46948Y8w9Dhvn/v9LxD0Q6H25aHnyoydNhTMlmC5Vy0
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8D4S7bBWSIcvvU4S
bt/rttxuo98ScP5MMBB3UAUql9kUg8GHqZ/wtsbeNCzGwRgMJB1g8YliH5C/
Pdgq4n+7vAN6fAMA58/UIQ==
             "], {{113.07299999999998`, 16.6484}, {
             113.07299999999998`, 17.1391}, {113.20199999999998`, 17.2672}, {
             113.692, 17.2672}, {116.14699999999999`, 17.2672}, {
             117.27499999999998`, 16.410899999999994`}, {117.27499999999998`, 
             14.5391}, {117.27499999999998`, 12.774999999999999`}, {
             116.20199999999998`, 11.8656}, {114.11099999999998`, 11.8656}, {
             113.74700000000001`, 11.8656}, {113.49200000000002`, 
             11.882799999999998`}, {113.07299999999998`, 11.9203}, {
             113.07299999999998`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4hA+3U1z2eMdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXKod0x4emFX3EObmuOLmeIkHQQZwnj050V5/C6Lbfb6LcEnD8TDMQd
1ro/rBJ5F4/Bh6mXbX0duKMv3iENBNwkHVJBdF28gzvIfAspOH97sFXE/3Z5
OB/m3tJ986X09yL4GjH9h74qJMD5X0ECugkOGm959xncNHAAOV/JOsEh4JZ0
TeImXQduJu12MU8EH+xM1wSHwjXdtzM+GEL9Gwvnb5j7fvmxz7Fw9SDvrOOP
g/P3n1rouk07zmF/raxF+hUDiHvd4uDucdn2+e+VE3EY4Q3jAwB9SLKt
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vTU90+LBovcLZEwoOHy/5JgkkJDrw
xwbcN/qu4HD4q0ZMv1eiw45gq4j/x2Udcp7/XvnRKdEh4O3ljzMUZR3OgIAG
gs8cxqe7aW4CnP+zLmtPyf8EhwaWo/2G31UcVNgapzobJzrMBIFIDYfTC123
ffZMdJjS3hp1WUYbzjcxBoLPunD+9An8VWanDRw6HBOeXpBKdPj7rfTBHEMj
B6BrLvneS0Dl70Pw/4PA/ASofkOHC0q3f9Z1JTh0e71iMRE0dFhcYMt1vTzB
4XDb8vBTRQYOIOOV8hMczl8Ne6O/W98hfeLbGvvUBIfUNCBQ03UAql5cUJjg
kBJ7x435h47DbZAHOxIc/C9OjPnnbAD3v8Zb3n0GNw0c4oHG3T6K4E/PE2o+
8A3Bn+rcnfNcPNFBZvkLD735+nD+H5D7J+rA+RD3aDr8vVLxUu1vgsMOh6ZH
xyPUHI57m3c6nklwUL72KJhBRtkB5J3FKQmQ8K2UQOXPFHcIBTnPPRHOR49/
AKWs/UQ=
            "]]}, {
           Thickness[0.007084159818645509]}, StripOnInput -> False]}, {
        ImageSize -> {141.15731008717307`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {142., 31.}, PlotRange -> {{0., 141.16}, {0., 30.68}}, 
         AspectRatio -> Automatic}], 
       GraphicsBox[{
         Thickness[0.006793016778751444], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469,
              25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
             9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
             9.600000000000001}, {8.09531, 9.600000000000001}, {
             10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
             9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
             16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
             10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
             25.812499999999996`}}, {{8.834380000000001, 
             23.117199999999997`}, {13.387500000000001`, 
             12.342199999999998`}, {13.601599999999998`, 
             11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
             13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
             12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
             10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
             3.898439999999999, 11.1969}, {3.898439999999999, 
             11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
             13.462499999999999`}, {8.834380000000001, 
             23.117199999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
             "], {{
             47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
             7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
             46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
             46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
             6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
             7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
             8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
             10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
             8.237499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
            7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
            56.57339999999999, 6.781249999999999}, {56.57339999999999, 
            6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
            57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
            58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
            6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
            58.1188, 7.818749999999999}, {57.57339999999999, 
            7.818749999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4jXdtzMYsoMd/C5OjPkXbOIwYcEPw2fTgjD4
PP7rp6T+MHaojFhhevZ4kEN6GhA8M3Z4y7vPYOa9IAcNEGMlgn9buibRyBTB
T46948b8w8jh84aA7Fm3gxymT+CvMttt5FCzbltS/dUgh0jx7RcZ6owg5toF
OYhPvcKZsUjDQfVJ87yziwIdNujlLWbMMXKYCQaBDt1er1hMDho55Mezn5Oc
GuhwXeiT43kxYzj/RZb2t+m+CL5j06PjM3YbO8g7fkw+szQQ7n5/ObEs39uB
cP/B+DD/ty8PP2W0IQCDD1N/fx/fHONXAQ4xCkCD3xg7vNi+nvn5lwCHJ4kL
r5msN3YAh691IMQfVoYOhy9rp0p+CnRIBdl/TAXij6+BDlPaW6Mu16hA3Pcz
0MFjf62shbqKg3d1s77Pv0CHPfk1b2ceVXa4fjTXpIE9CBIOL5UcNjx8OXWT
QJCD+5qjyxk6lCD6JRH81SD7lRF8sD7dIAf+2ID7RurKDtpWk07XuwQ5bDH/
cSjllQokftmDHaJB/pExcpB5/chMyiQYHn49IPfaBsPDD5Z+YOGBnp4A2HgM
mg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4sqIFaZni0Mdvu681fVX1NBha0vNhc25oQ5+
FyfG/As2cXixfT3z8xgE30bnyqxnkaEOKbF33Jg9TBzaloefMvIJdbAFGSRr
4vCGd5/BTK9Qh0aWo/2G4iYOWlaTTte7IPi7gNakWiP4Mq8fmUnphDqYGAOB
solDgJxYlq90qMOfb6UP5jiaOCg4fkw+8zPEQWLqFc6MIhOHDpB9N0IcZkzg
rzLrhpq/AcFnAAELBD+kRGX6/wfBDkvu7+ObE2wM50eDDJ5jCOenpwGBmwHE
PsEQB12tlcIXlug5XD2aa9IwOcTh/NWwN/rROhDz34Q4zFmkvPPPcS0HkU+O
59MUQx1EerxesVzRhPvvSeLCaybrNeD8zPwPrSdN1OH8CyDzpFUh4cUV6rAn
v+btzKPKDhsevpy6aU8InA8O/w4EfyYIRIZA4iNZxcFVtZRplk2Ig8y8OM3T
BaoOmqDwkIGG1yI1B9UnzfPO8oVA7Nut7rCm+3YGw+9gB/9b0jWJRVoOzYGe
cxseYfK7bTx3pTEpQ8LlG4JfEM9+TpIxxOHsGSCoUYbEG3uIg0jlpJKzU5Qd
atdtS6qXRPDB8uoIPsy9MP0xuUf/bYoPgagzVnYAWZfWFQLx50slh08bArJn
bQ5xeL9ovcLZHUoQ959H8GHpC8Z/AIxm42WhDlPaW6Mu16jC+UYg4y9rwPk+
J9htZ5tqQ+xpDHWo/21VcO6EjkOE+PaLDGqhDv9BoF7PARStJo0hDteFgBF9
zMChCRQ+YSEOvP7rp6RqGELcZx/iIA0K/wMIvjfI/FQjOJ/bDejxKGOHCQt+
GD7LC3EwAKUvFhNIeG5F8MH5gScUzgfnN8tQh9vA6DEyNYbnR1h+Rc+/AGlT
ooU=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk1lME1EUhltoiiYKBIhEUEApBWygC6Ut+ODfuCAKCIbQmSmILBWiRoiK
MaYgsmi0GMFIgIi4oEEMoW5RHwwqGkVEEXCJoiKIogIhvDQS17kMziR6kvvw
3Tn3zP3/c8+izLz1FmeRSCRml5FdTuyKy3SnopLNqKl026NTRMHfOJnVlUb9
xyHjc9tUDw24VbjQkHOTgmpJs+fTswas85u3Ob6PQkJPVeqvHQIPZ5x+oe3W
83wpfFujuEKPgTbX+ohOCptIXNOhJCn2RHE7Bdd19mOW1TpUnvqm/iSl8Hmz
wlFTGIzP1+3OI2MmWEj+fRkuDn6pvvzehAUNG0If5cuQSOrbTMgh3x2BPGsj
SARCf9C48WMlw/PO3Kpx6wSDLhJjS/BgV9tJn5cMJLMP+WclKFA/0XR/7REG
Q5T39R6EIGZwj1drDoN4os85GHayIWfwkehzk8O99Hbn6XEaIhIIwsj35sne
cpq/r0vLAibbU2CaLStqo3h2SNNr4+oo/vxfnvY3W85zLenHqBx3+xSW+Rco
7P0enf8kJBRnjkaL459S6H6eMqY0h8F3dEjnM0zBq2LNV8lOJQJI/yYpNBLj
S1WY46Q4ME9MY1nJ0IPaLWrEkg0djQ9ET7qau7+F5vpNq/Hh3PF7AbsFfiOT
7qu+IuSXsfJXvqMRNFza8Dhazfk5QWOE9O+nCm5U1NUOx0z+gAp5HqxhUzSy
0t6scj4vcH6LrT8XAv9wFLyvv6Tkzye+9rVmeCj5+tP+ScM5/+cynB8dYYgj
DS9gkEqEb9Ui8YZf+SjNcH6WafGbhD/D9aFIA29JimuYB4M6ErQGxdXLbVsP
0LCx9mmNGpSNJt3wKxA4nszLir96Ndz9XGkoSX2tBiS9fAeNO/ubTJ3tenyR
q2e1WGf8izVA+ZY18PCMvgwDrF6tMYNDAncv7p8q6mV4Zl/P0gEXM7yrn83O
9RB4et4adTxP60vWcXMgNXP/m4rk3rnEjJ+kXlUk7NvZAZCZ8Yq1U1MeiX/n
/w9UCbd/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hp707hdidEOW/TyFjP+0XRw6c55/rsw2iEl
9o4bs4SWg8g694dVNdEO5jZ7g6YpajmcV7r9s64LwQ/h0900dzmCr27IsUZm
U7TDGRDo0YTzTYyB4LM6nP9l38et6dtkUeWFpRwCdsi1vl4Z7dAX0e3POEHS
oWGqc3dOfLTDA9d4x1kbJeD8mWAg7sAfYbnlRFkMBh+mHuw+9RgH9U8qL2e9
lHDYMPf98mPCMQ7/wUASzk9JAwI1OTjfDOQfR3U4/1XxVtHf2RoON859D37s
GuPwPEv723RbLYeIFOv7/qkIPig4PXMQfJh7niQuvGbCr+VwR4WtcWpzjMOf
b6UP5mzUdJjwFhgD06Dy+poOsbs8eZgWxzg0sBztN/yu4aAKDh8Efy0wOkTO
IfglGRPf1tyPcfA+wW47e6omnF/zaUNA9iwtOH+96pPmeWe1HY6X7ZsvdTzG
Yc4i5Z1/2nUg8vMRfJv7/r3T8xD89UVABT4w92rDw2Nye2vUZRlNON8HZH+p
jsOekskSLHwI/duB0Rl4Idrh/NWwN/q7tR3SQeG8LNpBfOoVzgwnbQdY+gOb
P1HLAT09AgBc0SwD
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGPNkVgHialXODOS1Bxid3nyMD2OdTixa0cv
W4CaA3+E5ZYT32IdUtOAwE3NYYHrts9/ReLgfJ12sZvn8hF82dbXgTvWxTn8
fPv6gOViNYcEAaABD+IcfoH4zeoOHjxM2u1q8Q6nzwDBGg2HFR8v+SYFxDvo
a60UvvBEC86fOoG/ysxbF873vyVdk3hJz+FKxUs1Q4d4hy3mPw6lSBlAzFeI
d+j2esVistDAQZwljE/3U5xDhPj2iwx5hg7rizImvu2Jcyhc030744OhQwmQ
WyOP4PsmAQ14E4PBT46948Y8w9Dhrn/v9DynWIfDbcvDTxUZOuwpmSzB4hfr
sL9W1iLdBcEHu+eVPpzvPKFZKE1LAc53X3N0OYOFlAM4vF1iHdYK6fCl10nC
7Xvdlttt9FsCzp8JBuIOqkDlMkZxGHyY+glva+xNr8U6GIOBpAMsPlHsA/K3
B1tF/G+Xd0CPbwCHKtNI
             "], {{119.07299999999998`, 16.6484}, {
             119.07299999999998`, 17.1391}, {119.20199999999998`, 17.2672}, {
             119.692, 17.2672}, {122.14699999999999`, 17.2672}, {
             123.27499999999998`, 16.410899999999994`}, {123.27499999999998`, 
             14.5391}, {123.27499999999998`, 12.774999999999999`}, {
             122.20199999999998`, 11.8656}, {120.11099999999998`, 11.8656}, {
             119.74700000000001`, 11.8656}, {119.49200000000002`, 
             11.882799999999998`}, {119.07299999999998`, 11.9203}, {
             119.07299999999998`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYu12sZvnnBMczoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4bDChqIM2wQHtzVHlzNESDpwMwFV8CY4vG7L7Tb6LQHnzwQDcYfr
iwtsubZj8mHq+w991YhpT3BIAwE3SQdjEKhPcHAHmW8hBedvD7aK+N8uD+fD
3Gt93793+jwEXyMGaOIDBP8rSOBtgoPGW959BjcNHBwTnl5Q+p3gEHBLuiZx
ky7EvZyJcD7YmayJDoVrum9nfDB0aAdpqIqH8zfMfb/8WHE8XL37wyqRdf0I
/v5TC123rY532F8ra5F+xcAhFeSvY/Fw9yjf/lmXpYIZ3jA+AGqBsXw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vVU9y+LBovcLZEwoOHy/5JgkoJDnw
xwbcN/qu4HD4q0ZMP1eSw45gq4j/x2Udcp7/XvmRKckh4O3ljzMUZR3OgMCL
RDifOYxPd1Msgv+zLmtPyf5EhwaWo/2G31UcVNgapzp/TnSYCQKRGg6nF7pu
+8yZ5DClvTXqsow2nG9iDASfdeH86RP4q8xOGzh0OCY8vXAr0eHvt9IHcwyN
HICuueQ7D41fh+D/B4H4RKh+Q4cLSrd/1nklOnR7vWIxETR0WFxgy3XdPNHh
cNvy8FNFBg4g45X0Ex3OXw17o79b3yF94tsae9VEh9Q0IFDTdQCqXlxgmOiQ
EnvHjfmHjsNtkAc9Eh38L06M+edsAPe/xlvefQY3DRzigcbdbkXwp+cJNR/Y
huBPde7OeX490UFm+QsPvfn6cP4fkPsn6sD5EPdoOvy9UvFSbW+iww6HpkfH
I9Qcjnubdzr2JDooX3sUzCCj7ADyzmIVaPhWSqDyZ4o7hAKdN5c9Cc5Hj38A
WOz7Hw==
            "]]}, {
           Thickness[0.006793016778751444]}, StripOnInput -> False]}, {
        ImageSize -> {147.20847820672478`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {148., 31.}, 
         PlotRange -> {{0., 147.20999999999998`}, {0., 30.68}}, AspectRatio -> 
         Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}], ",", "9.75`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}], ",", "9.75`"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, -600.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.004042037186742118], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qO7dvSyTdB38Ls4MeZfsImD+NQrnBlK+g5f
NgRkz9pu6WBqszdomqIenL/VoenR8Ru6Do0sR/sNzS0dfE6w284W1XWIEN9+
keGdhcMDEENBB843MQaCzdpw/ha9vMWMf7QcCtZ0385gsHTQ11opfMFFy8EA
RKtYOjxJXHjN5L26QxoItFk6nAGBHlW4/RGcYu3G/spwPlj+jBycH/L28scZ
D8Uctpj/OJTyy8LBfc3R5Qw/BCD8VeYOX/Z93Jo+jcWBAQQMzBze1D7OPr/m
lz2P//opqT+M4XyNt7z7DCIN4fwfb18fsHTWcyhcXrLhHz+zQ3xIkPoCTS0H
1U8qL2ed5HH4+630wZxCdYd1Qjp86XIiDimxd9yYI1QcDnTvazJ5LANxR4eS
g/OEZqE0LWU4f73qk+Z5vRpwfirI3266DjNmAsFOFUg4ixs46CrKf8mZpgEJ
z2B9h8Bb0jWJRZoOb4q3iv4+re3wFBRu/GqQcFumAYm3hSoOMvPiNE9vUIHz
wf7eoAjnbw+2ivjPLgeJx6mqDvK7FuxLfSfp0MILChB1h76Ibn/GDSIO56+G
vdHfDbSvLbfbaLcgxJ1senA+WPkKQzgfHH4/TSH+mCnlAHK28WELhwZwulGB
85k4u+ST36nB+QmgcM3UhPCdLRz+gMI1UNuhBORNP3OHBFC43tBxACXDGd1m
kPTSrwvx5wNThxaQ+eV68PSMnr4BCc4+PA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{22.8609, 
             20.5672}, {19.760899999999996`, 20.5672}, {17.5906, 18.2781}, {
             17.5906, 14.987499999999997`}, {17.5906, 11.768799999999999`}, {
             19.8078, 9.360939999999998}, {22.8125, 9.360939999999998}, {
             25.8172, 9.360939999999998}, {28.104699999999998`, 11.8891}, {
             28.104699999999998`, 15.178099999999999`}, {28.104699999999998`, 
             18.301599999999997`}, {25.912499999999994`, 20.5672}, {22.8609, 
             20.5672}}, {{22.549999999999997`, 19.900000000000002`}, {
             24.553099999999997`, 19.900000000000002`}, {25.959400000000002`, 
             17.610899999999997`}, {25.959400000000002`, 14.3438}, {
             25.959400000000002`, 11.649999999999999`}, {24.8859, 10.0297}, {
             23.098399999999998`, 10.0297}, {22.168800000000005`, 10.0297}, {
             21.287499999999998`, 10.6016}, {20.785899999999998`, 11.5547}, {
             20.1188, 12.7953}, {19.737499999999997`, 14.464099999999997`}, {
             19.737499999999997`, 16.156299999999998`}, {19.737499999999997`, 
             18.421899999999994`}, {20.857799999999997`, 
             19.900000000000002`}, {22.549999999999997`, 
             19.900000000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h6vVywmgrYOX3fe6vr71MghNQ0EbB2SY++4
Mf8wcniepf1t+lxbh9OHndZm/jNyuCr0yfH8MwT/SeLCayb1dnA+WP82O4cz
IDAHwf8PAv2GcH5m/ofWkybqcH7ALemaxEsqDvZNj47P6LZzmNLeGnW5RsVB
X2ul8AUWWwfnCc1Caa+U4XwTYxBQdijeKvr7dJwjBh+mHuSt1H4Hh6cgd/Kr
OGRz/lyQHu0AsfcYgv8C5M9adTh/o17eYkYZQzi/P7hEZfp9Q4f5NjpXZt1z
cChY0307Q8DYAST838ARzgerd0bwYe5Z/sJD7/9HIwce//VTUhscHW4DvWu0
1cgBHP4bHSHmxxs5qD5pnnf2kiOEtjJyEJ96hTPjF4JfEbHC9KyzE5yfePiy
dmqhk8PhtuXhpxYh+GD/+BrD+Y0sR/sNxU0gfEMniL0TTRxmgsBJRzg/ASTv
ieCD/ffBwcEAHO4m8PAAB3ewEZwPlm8xcWgHOsPIxwGuHxxfIfYOaiD3cpk4
qL/l3WdQaefgCIrn3cYOsPT3eUNA9ix3BB+WHgFcEyME
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnfVUqZZHU4OX3fe6vr71MjBGAQ2Ozkkx95x
Y/5h5FC8VfT36XNODqcPO63N/GfkkM35c0H6ZwT/84aA7Fn2znC+CUh/tLPD
GRCYg+D/B4F+Qzg/M/9D60kTdTg/4JZ0TeIlFQcFx4/JZ1ydHaa0t0ZdrlFx
EJ96hTOjycnBeUKzUNorZTgfrM9Y2aEE5L44Vww+TD3IW6n9Lg5PExdeM+FX
ccgBuT/axSE1DQiOIfgvsrS/Ta9Vh/M36uUtZpQxhPP7g0tUpt83dJhno3Nl
1j0Xh4I13bczBIwdQoDC/w1c4XywemcEH+ae5S889P5/NHLg8V8/JbXB1eE2
0LtGW40cerxesZhsdIWYH2/koPqked7ZS64Q2srIQQLk318IfkXECtOzzm5w
fuLhy9qphW4Oh9uWh59ahOCD/eNrDOc3shztNxQ3gfAN3SD2TjRxmAkCJ13h
/ASQvCeCD/bfBxcHA62VwhdYTODhAQ7uYCM4HyzfYuIAcoaRjwtcP9j9q5wd
1EDu5TJxmPKNLX6GjbODY9Oj4zN2GzvA0h84Hbkj+LD0CAA8iB4f
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQncP5c0G6s7eDvtZK4Qss2g4hJSrT/2/wcmjh9V8/
JVXdQcHxY/IZXS+HX29fH7BkVnMQn3qFMyPLE86f/I0tfsYeDzg/4fBl7VRL
D7j+ut9WBeceuDtMaW+Nuiyj5XAxP5793Ep3hzMg8EbbYQpI/xR3h/8gUK/r
kAYCfe4O+2tlLdJNDCD2WXnD+RdA+hW9HaTnxWmePmDoAHY/s7fD8hceev8L
jRzWdN/OYNju5XBbuibRyNTYwb7p0fEZ0V4OMiD1AiYOzxMXXjM57+nQ4/WK
xWSiiQMPyJkGCD7YHdM94HywNzg8HEyMgUDZBO7eJff38c0JNnZgWTzJipHV
3WEmCEQaObzh3Wcwc5ObQ3LsHTfmFQZwvjvYA7pwvhHIvMtqcP++X7Re4ewO
JQfhT47n0956wPlg9/J7wfnty8NPGX3xckgICVJf0KkK4Zd4OxzftaOXbYOW
A3p8AgDLMM+X
             "], {{47.1609, 16.967200000000002`}, {
             47.421899999999994`, 18.826599999999996`}, {48.23279999999999, 
             19.707800000000002`}, {49.68749999999999, 19.707800000000002`}, {
             51.142199999999995`, 19.707800000000002`}, {51.7141, 
             19.040599999999998`}, {52.02340000000001, 16.967200000000002`}, {
             47.1609, 16.967200000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hvSNYlGb70d/C5OjPlXbOGw41bX39T/CH5I
icr0/wo+DlxuqqVMVRYOPifYbWe7+jj8B4F6C4dw8e0XGeIQ/OOaVpNO70fw
dSYs+GF4z8dB9UnzvLNaCP5GvbzFjDzmcP4Oh6ZHxyPU4fzUNCA4puJgDxSe
sdnHwWN/rayFuoqDiTEQfPZ2cJ7QLJT2ShnOB9PGyg45nD8XpB/2w+CjqGf2
c7hwNeyNvrSKw1wbnSuz7vk6ZOZ/aD05BY1vog7nf98JDJirlg7iU69wZlzy
dVj+wkPv/0NLh/KIFaZnjX0dtpj/OJRSZQn3v10lUMLW0gEWvt6gcLtq4YAe
3gCCu61K
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfQYENIIcdjg0PToeoebQv+CH4TO+IIcNqk+a561V
dXBVLWWa9SfQQWZenObpAlWHrS01FzY/RfDf8O4zmHkIwX8sInvy6fZAh016
eYsZZdTg/Mz8D60nTTTg/II13bczDhjA+ZHi2y8y/DN0WDzJitF3Q6BDyVbR
36fXGTkIf3I8nzYz0OHPt9IHcxyNHSojVpieLQ90sAUxZE0c7u/jm2NsFujQ
4/WKxWSiiUP78vBTRncC4Hyw/3wQ/A8bArJnbfd3+LrzVtffVGM43/sEu+3s
p4ZwvsZboMciDSH6v/g7PE5ceM3kvoFD7bptSfWyAXD+4cvaqZJOaPykALh+
GL8/uERl+n0EPzn2jhvzD0MHd1D4JgQ4pKcBgZiRg7hHwB+J+ACHbpB7HY0c
/oNANFR9hZFDc6Dn3IaoAIf631YF51Yg+ItBAXEZwefxXz8ltcLYwV9OLMu3
OwASnv+MIeF7AsEH2ycciCpvE+jwIkv723RfBN//4sSYf8xGcD7YP/0GDt/Z
4mf4BAY4bDX/cShFS88BHKzmUPed0HWwByarGa/9HWbMBIKf2hB3rfB30Nda
KXyBRdtB3vFj8plaf4c0MNCE842MgeCyOpwfcEu6JvGSikMEKJ0wBTi8X7Re
4ewOJXh4wfjg9LAIwQfH34MAiP07lSHm2QY6iIIThJpDDSg+XQPh8i+2r2d+
nhAI13/1aK5Jw3wEH+y/y2j8z4EOKtceBTP4KDvA8tOFq2Fv9KVVHdDzFwAM
TJDW
             "], {{68.9422, 12.532799999999998`}, {68.9422, 11.7938}, {
             68.82339999999999, 11.5781}, {68.32190000000001, 
             11.292200000000001`}, {67.74999999999999, 10.959400000000002`}, {
             67.0828, 10.7438}, {66.5828, 10.7438}, {65.74839999999999, 
             10.7438}, {65.07969999999999, 11.5547}, {65.07969999999999, 
             12.5797}, {65.07969999999999, 12.674999999999999`}, {
             65.07969999999999, 14.0828}, {66.0578, 14.940599999999998`}, {
             68.9422, 15.9891}, {68.9422, 12.532799999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYhudK7OebQx28Ls4MeZfsIlDZcQK07PimPyU
2DtuzBLmcP4d6ZpEo1BzB+/qZn0fsWCHRpaj/Ybp5g758eznJHkR/PQ0IGAK
dihc0307w8Dc4Ttb/Ayfn0EOM0Hgp5nDW959BjPfBTnEKDh+TN5j5uCuWso0
a0uQwxkQyDF1WA3UxlAcBLHfw8ThDUh9VJDDhOASlen6Jg7yQG1nPIMcDLRW
Cl9gMYHodwhy4HYDMm4Zw/mOTY+Oz9iN4GuALF5p7HB/H98cYyeofXOMHTh+
Lkjf7BbkIDMvTvP0BGOHzxsCsmdNx+R77K+VtTiuAeengvx5TMVB+JPj+bSj
QQ7vF61XOLtDyWHnra6/qfLBcP4DkH1ZCH778vBTRkuCHdYK6fCl31N2aA70
nNtwLdhhhwPQwRFqEPccCnaQXf7CQ+++GsT/i4IdNqg+aZ63VtVhw8OXUzd1
BDuI9ni9YjFRdZDwCPgjkY7gc4L06yH4sPh7kaX9bXqtGpx/6rDT2sw6TTgf
5l9Y+kDnw9IHAE5j9eo=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjeyEOPV6vWEwmmjhsbam5sPljsMOfb6UP
5jgaw/lfd97q+vvUyMFG58qsZ3+DHTbo5S1mfGPk0LY8/JSRQIhDcuwdN+Yf
Rg4yrx+ZSamEOJw+7LQ285+Rg4Ljx+Qzhgh+GgiEIfhg/SkhDmdAYA6C/x8E
+g3h/OO7dvSyCWjA+aY2e4OmLVRxeLF9PfPzkBCHC1fD3uhLqzh83hCQPet1
sIPzhGahtFfKcL6JMQgoQ/wZGorBh6nXspp0uv5DiIPH/lpZC3UVhyWTrBh9
nyDsg/Fh7oHxS7aK/j5dZ+KAHp4AGg2gZQ==
             "], {{82.35159999999999, 
             25.8828}, {81.70780000000002, 25.8828}, {81.1594, 25.3344}, {
             81.1594, 24.667199999999998`}, {81.1594, 23.999999999999996`}, {
             81.68439999999998, 23.4516}, {82.35159999999999, 23.4516}, {
             83.04379999999999, 23.4516}, {83.5906, 23.976599999999998`}, {
             83.5906, 24.667199999999998`}, {83.5906, 25.3344}, {
             83.04379999999999, 25.8828}, {82.35159999999999, 25.8828}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{91.9609, 
             20.5672}, {88.86090000000002, 20.5672}, {86.69059999999999, 
             18.2781}, {86.69059999999999, 14.987499999999997`}, {
             86.69059999999999, 11.768799999999999`}, {88.90780000000001, 
             9.360939999999998}, {91.9125, 9.360939999999998}, {94.9172, 
             9.360939999999998}, {97.20469999999999, 11.8891}, {
             97.20469999999999, 15.178099999999999`}, {97.20469999999999, 
             18.301599999999997`}, {95.01249999999999, 20.5672}, {91.9609, 
             20.5672}}, {{91.64999999999999, 19.900000000000002`}, {93.6531, 
             19.900000000000002`}, {95.0594, 17.610899999999997`}, {95.0594, 
             14.3438}, {95.0594, 11.649999999999999`}, {93.98589999999999, 
             10.0297}, {92.19839999999999, 10.0297}, {91.2688, 10.0297}, {
             90.38749999999999, 10.6016}, {89.88589999999999, 11.5547}, {
             89.2188, 12.7953}, {88.83749999999999, 14.464099999999997`}, {
             88.83749999999999, 16.156299999999998`}, {88.83749999999999, 
             18.421899999999994`}, {89.95780000000002, 19.900000000000002`}, {
             91.64999999999999, 19.900000000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4v21shbpMyIcrgt9cjwvZuwwEwQWRjiov+Xd
Z6Bp7HAGBDZEODxJXHjNRB8qfxDBXzTJitH3DYJ/+LJ2quSvCIfF9/fxzbls
BOfz+q+fkrrCEM5/kaX9bXqtOpyfmgYEx1QcvrHFz/B5GeFw4WrYG31pFYdr
R3NNGmZHODhPaBZKe6UM55sYg4Cyw5e/Vype3ovE4MPU8zBpt4tNjISbJ8ES
xqdbFemwQfVJ87y1CL6B1krhCylqcL73CXbb2U8NHd4E7pBrPRzpkBx7x435
h5HDAtdtn/8+iXT48630wRxHY4f6qc7dOeJRcL44SH8Sgs8fYbnlRFuUAzic
W4zg/L8g+Y8GcP6r4q2iv1+rw/lbzH8cSnml4lAjss79YVEU3P3yra8Dd6hF
wf0H48P8X/5SzZAjJRqDD1P/oApooGS0gwfIQeoqkPBii3aYAYrXnQj+iV07
etkE1OH856D4+msA50+fwF9lZm3ssGHu++XHDkc59Hi9YjGZaAJxbxCC/wJo
/RoeBN/HvNMx4W6kgwY4fZk4MAODa1NppMPhtuXhpxYZwfng+GgxcYjb5cnD
lB0J1w+0Xc1QARrfyibw9McAAg+MHWDp+fRhp7WZdQg+LH0DAOVUPzw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/WTp7CMKGfEO+lorhS+waDt8+Xul4qVcvEMLr//6
KanqDhEp1vf978Y5/Hr7+oAls5rDHRW2xqnVCP4LNUOONSoIvn/v9Dyhx7Fw
/fwRlltObIt1mNLeGnVZRstB9Oa578GzYx3OgMAbbYcEAaCCCbEO/0GgXtdB
oPnAqYW9sQ77a2Ut0k0MIPYlx8P5c94vP+YdHu8gPS9O8/QBQwew+z3iHZa/
8ND7X2jkELBDrvW1YrzDbemaRCNTYwefJKAFX+IcZEDqBUwc9pRMlmBZF+fQ
4/WKxWSiiYPNfaCL4xD8u2APIPhbTpTtm38q1sHEGAiUTeDuXXJ/H9+cYGMH
007HhKcesQ4zQSDSyMH9YZXIOvlYh+TYO27MKwzgfHewB3ThfCOQeZfV4P59
v2i9wtkdSg4trwN3yNnGwflg955D8HuArmt2iHdICAlSX9CpCuE3xDsc37Wj
l22DlgN6fAIAadTPlA==
             "], {{118.26099999999997`, 
             16.967200000000002`}, {118.52199999999999`, 
             18.826599999999996`}, {119.33299999999997`, 
             19.707800000000002`}, {120.78799999999997`, 
             19.707800000000002`}, {122.24200000000002`, 
             19.707800000000002`}, {122.81399999999996`, 
             19.040599999999998`}, {123.12299999999999`, 
             16.967200000000002`}, {118.26099999999997`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4hUfL/km7Yh3uC70yfG8mLHDjJlAcDDeQf0t
7z4DTWMHl22f/165EO/wJHHhNRN9qPxDBH++lP5dFbYEOH+yBEsYH2+Cw+L7
+/jmXDaC83n9109JXWEI57/I0v42vVYdzk9NA4JjKg4FtlzXF7MkOFy4GvZG
X1rF4U3gDrnW3fEOzhOahdJeKcP5JsYgoOzwsy5rT0l9AgYfpp61capzdwTC
PG4m7XYx3wSHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5q6PBVI6b/UGGCQ3Ls
HTfmH0YOF5Ru/6xrSnD48630wRxHY4f9pxa6bpuN4IP1H0Tw2dfIRKVcTnDY
Xytrkd5iBOf/Bcl/NIDzXxVvFf39Wh3O32L+41DKKxUHUHAUnES4v/8Q0EWL
Ef6D8WH+310CDFGnRAw+TD04fGUSHTxADlJXgYSXcCIkXnci+Cd27ehlE1CH
85+D4uuvAZw/fQJ/lZm1scONc9+DH39McOjxesViMtEE4t6dCD7I+rBpCP7S
2UcUNtQlOGiA05eJAyMwuG56JTgcblsefmqREZwPjo8WEwdQ6mp0RejP3gM0
UQHqX2UTePpjAIEHxg6w9Hz6sNPazDoEH5a+ATd6Nk4=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQrcLWONW5PclBX2ul8AUWbQedTXPfL09Kcmjh9V8/
JVXdIf7pBaXbjkkOv96+PmDJrOaw0HXb578CCP7yY97mnU8T4fzbP+uy9hxJ
hOu3vu/fO31dosOU9taoyzJaDvvnS+nfXZDocAYE3mg7JIMUzE50+A8C9boO
u0smS7DMSnTYXytrkW5iALGvJQnOZ9RuF7tZl+QgPS9O8/QBQwew+8uTHJa/
8ND7X2jkEN1/6KtGSpLDbemaRCNTY4fIFKAFvkkOMiD1AiYOE97W2JtqJTn0
eL1iMZlo4gD03c86JgRfGeSBO4lwfs/0PKHmHYkOJsZAoGwCd++S+/v45gQb
O5z/Hvx4aXmiw0wQiDRyuL64wJYrOdEhOfaOG/MKAzjfHewBXTjfCGTeZTW4
f98vWq9wdoeSw1eNmP5DHxF8sHutkuB8UPCWFCc5JIQEqS/oVIXwJyc5HN+1
o5dtg5YDenwCAEKS1EA=
             "], {{140.86099999999996`, 
             16.967200000000002`}, {141.12199999999999`, 
             18.826599999999996`}, {141.93299999999996`, 
             19.707800000000002`}, {143.388, 19.707800000000002`}, {
             144.84199999999998`, 19.707800000000002`}, {145.41399999999996`, 
             19.040599999999998`}, {145.72299999999998`, 
             16.967200000000002`}, {140.86099999999996`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dK5Icvu681fX3qZGDMQhsTnJIjr3j
xvzDyEHdkGONzK4kh9OHndZm/jNyUGEDajiM4P9e+fGS7zUE//3yY97md5Mc
zoDAHAT/Pwj0G8L5mfkfWk+aqMP5AbekaxIvqTgsLrDlun49yWFKe2vU5RoV
h9hdnjxMy5McnCc0C6W9UobzTcAOVXbQALkvLhmDD1PPfR1oolayw9PEhddM
+FUc0ie+rbGXTXZITQOCYwj+iyztb9Nr1eH8jXp5ixllDOH8/uASlen3DR1M
4oAOsEt2KFjTfTtDwNhBZ9Pc98uDEHxw+IQj+DD3LH/hoff/o5HDBaXbP+vS
kh1uA71rtNXIYensIwobiqDmxxs5nCjbN1+qOtlB9UnzvLNWRg4LXbd9/tuC
4E849FUjZjqCPyNPqPnAomSHw23Lw08tQvDB/vE1hvMbWY72G4qbQPiTkh16
vF6xmEw0gcRTBYJ/52dd1p4IBB/sP6dkBwOtlcIXWEzg4QEO7mAjOB8s32Li
AIy9xQWSCP1g939IclADuZfLxAEU3Z1Xkxwcmx4dn7Hb2AGW/j5vCMie5Y7g
w9IjAPTXKXE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlkwtIU2EUx4cswxRTShtTdOU23W26uV2jl3hMzIxMk5Cblpr3W1pRillU
iJY9LKeopUVmpihYUCqRKUOXqEuz8pWRmWKIgoUVvkiRoPvd2+6FOvBx+XHu
9zj//zkbk1KjDTYikSiIWfi76HO4sH0ZwT0cn3Rg5fmGqJNlXXo4Ygp3sHkp
8Lbn3efM9QJDQLwpvAaB/W7FWZsRPZRIxDGOpQi0xON1/WKSy19FsK97deD9
ABLaeqpCX6QikJQO2aWkk8Cc9lAahyB/7zcxWUyC3PZyaUiYwOx+kcA1aYFr
PnbR/Hut/Lpj19PjdVqe+z7EzGji/KC8U9aQPkrD9JlGlxWjGm4EJ071OyJo
gpyJriWCP78k91rse3cCOrAAczTUKyavVESooCXjtkT8gwZpRbzqjZMK3uIY
okFsl+dJ13nDwu+h8197aMicYwQxKXk2HGPileIflsPsYESSE7Of1OOQQ1E7
c+E8DZSda64+yAvw78pWGtZduJXxrlMGqxg5jI9oaDOac0jag2dKQbn3jkp5
lpkqzYZeF+78SRricL7cGbCcRjXimfXXIHBK8ffMoCoEC+bZxmTX9YDTi90I
wp5YakUSCWC75qcQV7eDG1fPHIKZ66eMOjcPntn8qIznL6EJwWUDXjBczRjS
hyBqxC3z6KACdo5HFty9g+CS2FLo/0sB+DofEsEEtaFpAJSwFfeXPYJm7A+l
BGxn9ZJVP4ETD0Z7V9705rkH+5/lA4y7mz47I0jAeRUBFG5YJeNv0dqLW4wE
HEI7xiN9EXjWTu/xyyZA/ezBz1odgkj8vnSCq58UeDnrREtGCOL8jSUAy0tF
oL/9QXD6HBC4UqoZk58WmH1fPgINOw+b+Xlh+2e/GrRjTMe3IvDF+RpfXn+L
qbnANkrDc/bK9rTeYS3P7Lzl+XP9YkGQjPVx1XH1mv6fZyv/AeLXxaM=
             "], {{
             160.10500000000002`, 9.55156}, {160.891, 9.385939999999998}, {
             162.798, 9.242189999999999}, {163.96699999999998`, 
             9.242189999999999}, {166.13599999999997`, 9.242189999999999}, {
             166.923, 8.932809999999998}, {166.923, 8.07344}, {166.923, 
             6.69219}, {165.111, 5.76094}, {162.41699999999997`, 5.76094}, {
             160.31899999999996`, 5.76094}, {158.936, 6.453130000000001}, {
             158.936, 7.501560000000001}, {158.936, 8.049999999999999}, {
             159.10299999999998`, 8.360939999999998}, {160.10500000000002`, 
             9.55156}}, {{160.22299999999998`, 17.657799999999998`}, {
             160.22299999999998`, 19.064099999999996`}, {160.891, 
             19.900000000000002`}, {161.98799999999997`, 
             19.900000000000002`}, {162.72699999999998`, 
             19.900000000000002`}, {163.34699999999998`, 
             19.493800000000004`}, {163.72799999999998`, 18.7781}, {
             164.15800000000002`, 17.9438}, {164.444, 16.8469}, {164.444, 
             15.917200000000001`}, {164.444, 14.5828}, {163.75199999999998`, 
             13.748400000000002`}, {162.65599999999998`, 
             13.748400000000002`}, {161.22500000000002`, 
             13.748400000000002`}, {160.22299999999998`, 
             15.298399999999999`}, {160.22299999999998`, 17.5859}, {
             160.22299999999998`, 17.657799999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgUJvm4HdxYsy/YBMHm/v+vdPFMPk8/uun
pP4wdojd5cnDpI/gmxgDgXWaw59vpQ/mHETwGUAgAcH/vCEge5a7sUOE5ZYT
ZVZpDofbloefUjJ2iOk/9FXDIs0hOfaOG/MPI4cFUvp3Vd6lOnjsr5W1OK7h
kAYC01IdNujlLWbMMXJIeHpB6fbEVIdur1csJgeNHDocgSJ9qQ4Fa7pvZwgY
w/lL7u/jmxOM4MPcx3V9cYHtrFSHGAXHj8lvjB1uALlcu1Ph/oHxYf6/ce57
8GNZTH7JVtHfp/8ZO7CE8eluMkx1SAe585mxw9LZRxQ22KVC/L3Y2OEMCLik
OkyfwF9lZm3sYAH0/r7ZUP/s0XIwiQMG6LxUh5pPwACK0nIwuKvC1rgy1eFV
MdCC1xoOjNrtYjf3pTokhASpL+hUg7jvdKpDwC3pmsRLKnD+hathb/SlEfw7
mrJr/icrQ8zbmeoAco5xsoIDW+NU5+41qQ7qn1ReznopCwnPhakO8rsW7EvN
k3bgYQJaCAzf9UI6fOnzJCHh34bg5wk1HzjViODnPP+98mNVqkN/RLc/4wVJ
hwnA6IwphprvKeWwbz4wQlNSHdoV2FXPfJFyWAJ03vXwVIcv+z5uTQ+Tdvjy
90rFSy8E/4pvkkCEJYKvZsixRkYL5j5JOF+kclLJWRVxOH8NyD3/hB2AvvlZ
55TqEK0aIXNujqADyDn9SQh+D8jBUxH8Pys/XvLdBY2vz2IOP+uy9pQ8TnXg
jw24bxSu5KABSqARaQ5fd97q+vvUCOLepDQHjbe8+wxWGjuogAI0Ow0e/7D8
BEtP6PkLAL8ue7o=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8hhkOXzYEZM/abunwI/jx0tk/0h3E
p17hzJhk4QCU1d30MN1hyf19fHM+mzsY3FVhazya7jBtAn+V2W0zh7nvlx/z
7k93SIm948Z8wgSivyTdwfsEu+3sVCM4v4HlaL+huT6cX//bquCchqbDvvlS
+ncnpDtMaW+Nulyj4sAAAlfSHf7+BwJ7eQegbVOdP6c7VNz/cct4tZTDiTKg
DvYMB2MQmCzhMD1PqPmAXoaDSOWkkrMtog5TnbtznptnOFSB1HOLO3z5e6Xi
5a90B/ldC/al8sk6rDjmbd75NN2h28ZzV5qRgoNGTP+hrxfSHfbk17ydeVTZ
wea+f+/0fVD3fldz4Lq+uMB2G5Q/XQvO36CXt5gxRh/OL9kq+vu0npEDyDiN
A+kOJiD3KZs43PlZl7UH6J8XWdrfps81dVAz5Fgj8woaXhLmDgtdt33+y5AB
D1+Y+8HhF2rpgB4/AMTFwSo=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxl1H9IU0EcAPA5LYvUZJFJKZg+t9Jq29szIw2/yxIyRVAylWXmz3uvWBIW
FSmVYf4oNkGbkSlWoIKWSPZL0lIz0lpqmqTJQBySKTVFM0To3ebuER7cH5/3
7t297/d7d9tTz8ZmOIpEIge+R/JdzPc+39G/eckIhiWz6s8eKsDkEALZjGub
YqcKrO+1CCZO1Xxl5CqYWx68+OOCYINWkv+mWPBd3EoRTHKBC4ZPNLFrzJOy
jDol8XjCluf9ICNu8p/Ir2qk4PTkUr2lAEFWJt8W/IBfTarUIAjX50sypwQz
Ktz8oLb7aHDRGnaV7ePx70rHEHiWD65HYgoc4912N/cjyF3an20sFKwIqN/U
ly4lDrs+/r7ip5I47cT3CMdFJQTe9PhmHEYgx+MZmsyvi8uhDCdp2//95uPZ
o33oME1DzeFnc8vuLDwytblVxqmgvYd/Eig4MT3EFBMtmEl+dcQlmYVEPj2i
PJr4bUHt8Z4BBfFH3KJkxEGhr2Pv1KzEc4yFvqH4afk2CvQzV8KCAoR82G3P
l4uYj2hote3jK3B96llSj+qt8jGqioUM7G6K2Lpeq4zYmg+TEso8neLdWliY
fzlSvGymbesbhXg1OH6LYGtcXhxx1/wOjS6Ag5yWzUu9j2ni9lzvfVlPFcQv
gC9YgozYno/KLp+mcxQHItyAstVnkf1/Py0K8VNrr5WHV3OrbB/v3OCVlF7C
kf3kzL8uyeFIvkNNMbcNHAdXnd7plH8E03i6L1Jiaz1jFcSd2L78/sAJjOLg
VuSUE1PKgEy5rsFLIjjFzJ9IM0t8Bp+XNtb2P7MqwOF3lLOQ3VAyivQ0WAai
U90LWdD4qC1p0yrbfFrh++AidYr5kGBdBz+Dn2C8XedcWVDj8xDCwK7m+79q
jQgM+o2X97bSxNbzc4OBJFzPD4h8j7dJ5gMEBy4l1AV5M3AP16MQwYYI//Pi
kZX7hb9/ejsPNrJ5gu330T8CFPge
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk3lIVFEUxscFW1ALiwqSstxGZZqlcWaywm+IogK1VZ00TR1zmPvQQW3F
jLRdo2xBKxNslDKk0sogwkqkxRYrKmmBMddKo6IcE7O6d974HtSB+8fvvvu+
e8537pmVmrUq3U0ikbjQpafLla5A5dha31McSo9M2K4Jm4cfIy+2fpxB/mPp
Z69GxQMdjnzOiwyPJlCE1kx6WqVDMdc7XGMgiH5Wkvg7R+SulMpX6latwHVz
Mq0uxVp4uobtm7KWYCOLBg1MJVRwJYF3zKXj6Us1+Jlvvpn73YwP5jB76Y5g
xM27en9zjxnp7PzdAChouuvazfCtSAp5aAng9a+ZkcG+2/0FVs9l4Y/yZr/L
2TpOYB2Va8zg8IhFfyiM820xhxI4uI87ODMtOgytg6s7q7UcOuKnXn8GKaos
C8e3+XOIYvW5BaPNSjfcOHSz+iYEYb9+Q/fTHgIJCwTyftUTIV/3WG9Z/TaR
k28s83SNEZnJWxeI/4+yw19jkMBlrB99QTg+jSouJtg5HGF5Ig1B4uGmAWk8
QevL2H55ggzqJHpBKsHk4uWf3HPl0B6gCZoIrLZG7/JCBcbsOrGoyEIQWdBx
r4woEeDBNgg6WT3JSj7/s85+G5T4+jwqdWKtyFk+hbdbHojnQcufbSMI7Cqs
eByh5P3sJehl/Ruh99F2Gfuc520KPp9+grT175a4nRfZUlv01gSRf9k3tZfX
yYX/V7yZnpfiIxf0Hf55zOH9tzv9uC9D9Wna8FAOiX76b2mcGlJmkC/H+7lb
jT+OIDDQ9kryVfx7HCI4ycKgwq2WysUNVwiKqH1qvQrNA1ThgsjBbF6Ojtar
AnuOxi0EcqavVmGQXVhDcGfvubiWJi1yj9GGXXT6t0yH0kxqYIOzvhQdIml7
Le9FdsyDgRPYS1Z/5ksOh6knXowz+YjsmDerRmBHfWs0/Dun7LhvKJz3KZvD
CNMrCefnqYDDa2qnak84/p3/v8Rzwp4=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYvY1MlEpq3Mdvuz7uDV9m7zDfxDoznU40L2v
yeSwlMMC122f/7ZA5b9JOuw/tdB1WzWCH2655URZGYKfmgYERbkO64V0+NLn
ScH56SDaTRrOB9vzXxpunvOEZqE0LwWHGTOBoDXXIZxTrN1YXwli/rRch59v
Xx+wXKzqoH9Xha1xYa5DRv6H1pMhGnC+aI/XKxYTTTi//rdVwbkVWg65Qs0H
Tk3MdfC5ODHm32JthxNl++ZLVSP4ESnW9/1DEXxe3U1z32vnOjzP0v423VbT
IeHpBaXbX3McBGID7ht9V4a41zrXoRtknaKRw52fdVl7LHIdakH2WRg5xO7y
5GESz3XYqJe3mPGPoYO9adwuT4ZcB4emR8dn3DZ0OKKwoSjjbo6D6pPmeWd3
Ifi3pWsSjUoNHVgbpzp3v0HweZi028XeIvgsYXy6m5D4PNcXF9i+y3EABdvM
SkNI+H7LcfA+wW47e6qhg8ptoANZYOGP4N8E6WdF8P1B/j9sAAk/xlyH/uAS
len+Bg7Hvc07Hf/kOPz5VvpgzkR9h7Pfgx8v/Z3jMGeR8s4/7foON84BBX7m
OLTw+q+fwqoPt38ryMMWeg5LCmy5ri/PcTAxBgFxh5KMiW9rLiP4HY7AEH6V
4wDmGis6lEyWYAn7lANJH/lKDj05z3+v5MyF2LdcxQEYOjnP1aH8dnWHP8Dg
L/GHxvcJTYh9yQg+ODxzEPyY/kNfNUpyIeEVieCD7buvAeefvxr2Rn+3Bjy9
mtnsDZrmqOHw4ZJvkkBBrsMZEFijDuEH5Drsza95O1NVwaFnep5Qs0euw5u2
3G6j3TKQ8HXJhaTrSik4H2z/TEk4v02BXfXMFnGHPys/XvL1y3WovP/jlnG3
mMMeUIDEIfiw/ALjg+2fkOtwEJRfmyUg6W8zND9ek3NAz98ArL7TnQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lyh5gOnXuY6iFROKjnbIurAcX1xga1SnsOM
mUAgKeXw90rFSzXLPAcTYyCYLONwxTdJICI0z6H6/o9bxtUKDinW9/17u/Mc
TG32Bk1bqOLAA9K/LM8hDQw04fyaTxsCsn/pwflbzH8cSukycthTMlmCpQvK
v2XiwKDdLnbTLc+h7rdVwTkPc4dQPt1Nc9XzHCLEt19kyLNwsNhyomyfcJ6D
38WJMf8+WzhkgAx4k+vwBWj8rO2WDl9ADn6U6+B9gt12dqilAy9Q+3v5PIc7
0jWJRlfNHVgbpzp3m+Q5TAguUZn+38zhxrnvwY898xy+7LzV9dfU1OG4t3mn
Y0yewxkQmGPsAJRdOjslz8G2MmKF6VlDON8HZP5VPTj/Pwjc13RYOvuIwoYo
YPhN4K8ye63qoG7IsUYG6J9uG89daUzKDnd+1mXtMchzeOAa7ziLUcEh/ukF
pduSiPCFub8KFL7c4g7o8QMAD4nHQA==
            "]]}, {
           Thickness[0.004042037186742118]}, StripOnInput -> False]}, {
        ImageSize -> {247.40420423412206`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {248., 31.}, PlotRange -> {{0., 247.4}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.0075125835774923], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4kaWo/2G2w0cpk/grzLTtnT4su/j1vQyYQy+
xlvefQYnLRz+g0C8pIOB1krhC0ssHOR3LdiXek7Kwe/ixJh/xQj+k8SF10zO
m8P5G/XyFjP2mDvEqEbInLORckgDgW1mDiFvL3+ccVDSgc9//ZRUDzOHkuUl
G/7x8zi8yNL+Nr1W3aEQxD/P4ZAKUn9MxUHjk8rLWZ7sDjLz4jRPF6g41L5o
+jXN8qd9Okj+mzKcb2IMAsoOIj1er1hCtB1g/PrfVgXnPPQczoDAGy2HFl6g
xa26DiycXfLJftoOHvtrZS3ctR0eRYhvv+ig4bDF/MehFC4tB1+Q/5jVIe76
q+7wFOQ/fjWHGTOBwFLNgQEEHFQdqu//uGX8Wwnu3t6Ibn/GC3JwPkj5zEpJ
OF8BFD564nD9MD44fFPU4PwZoPh4rebwpi2328haAuIPDU2H9UI6fOnzpBzO
Xw17ox+tC5G/LQ3xd4k+JP62yTgsvr+Pb06zgUMFyH2rZR3smx4dn5Ft6LDy
28uKMw0KDo9B/ok3hLpfERLfkYYO5Ye3uc7sVYLzE0KC1BdkqsDVyy1/4aG3
X9VB9UnzvLNWhpDwdFVzeA4OJwOHX29fH7BsVoOov2/gcAHkztlqDsmxd9yY
VyD4BWu6b2c4IPh/vpU+mLNRH64/4JZ0TaKQPtx8cPix6UHDXx0SHid0HVJA
5lZoOcQoOH5MzjFx2ABKd3M0IeHZYgKJ9zPqDpHA6GWoM3I4ddhpbWacOiRe
Io0c3NccXc7AoezQDQw+E0cjh735NW9nlirB+WtA4f1OAepfI4g72uQc9EHm
mxg5fFi0XuFshpLDwbbl4acOmTt023juStsEDT9PC4i8hTLEf4kWkHzzWBXO
fwJKdwm6cP6L4q2iv7n1HcSnXuHMEELwwfoWm8H5YP+FmEHy5389iH0/TSHp
/rOew1+QeRNNIenii77DTWBwGrWaOqDnfwB6Osfc
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQrfGWd59BpYmDxNQrnBlJahD6k4nDiV07etkC1Bz+
fCt9MMfR1CE1DQjc1By2mP84lLILwfc5wW47W9Uczu/2esViomjh8PPt6wOW
i9Uc1EHmv7Rw+AXiN6s75K/pvp3BYOVw+gwQrNFwSIm948a8wspBX2ul8IUn
WnD+1An8VWbeunC+/y3pmsRLeg71LEf7DdOtIO6QMnAAu/+lJcTehQYOTxIX
XjPRt3SIEN9+kSHP0IHLTbWUaZa5QyHI3g+GDgdqZS3Sn5jC+Y0g88QNMfjJ
IHtnGDr8B4F8I4fDbcvDTxUZOpw+7LQ2c56Rw36QOS4IPtg9r/ThfOcJzUJp
Wgpwvvuao8sZLKQg4VFp5LBWSIcvvU4Sbt/rttxuo98ScP5MMBB3KNkq+vu0
nhkGH6Ye7N/9Jg7GYCDpAItPmH0w/vZgq4j/7fIO6PENAD6y2NI=
             "], {{
             20.473399999999998`, 16.6484}, {20.473399999999998`, 17.1391}, {
             20.601599999999998`, 17.2672}, {21.092200000000005`, 17.2672}, {
             23.546899999999997`, 17.2672}, {24.674999999999997`, 
             16.410899999999994`}, {24.674999999999997`, 14.5391}, {
             24.674999999999997`, 12.774999999999999`}, {23.601599999999998`, 
             11.8656}, {21.510899999999996`, 11.8656}, {21.146900000000002`, 
             11.8656}, {20.892200000000003`, 11.882799999999998`}, {
             20.473399999999998`, 11.9203}, {20.473399999999998`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYn2tlcIXWuwdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4c+30gdzAu0d3NYcXc4QIenwJHHhNZPztg6v23K7jX5LwPkzwUDc
Yeetrr+p/Y4YfJh6V9VSplkXHBzSQMBN0uE/CKx3cHAHmW8hBedvD7aK+N8u
D+fD3Ot9gt12tq4jnL+6+3YGg7kTnH9/H98c4ywnB423vPsMbho4HNe0mnR6
vpNDwC3pmsRNug6fNwRkz7qO4IOdedLJoXAN0KAPhlD/WsP5PiD7TK3h6m8A
KaOlaHxRG4f9tbIW6VcMIO6tt4G7ZwbI/E47jPCG8QGen8Le
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4ov58eznAt0dPixar3D2hIJDDufPBenG7g78
sQH3jb4rOAh9cjyfdtfNYUewVcT/47IOa7pvZzDsd3MIeHv54wxFWYc0EAhD
8Je98ND7r+kC54eUqEz/v8HVoYHlaL/hdxUHi2tHc00a3BxmgkCkhsOfmNyj
/265OUxpb426LKMN55sYA8FnXTh/+gT+KrPTBhD75Nwc/n4rfTDH0MjhQK2s
RbqOKyp/jQucDzbH2AWq39DhpnRNotFdZ4dur1csJoKGDm949xnMnOTscLht
efipIgOHE5pWk07nOzucvxr2Rn+3PsS9Hs4OqSB71XQh/qlwdkiJvePG/EPH
QXfCgh+G15wd/C9OjPnnbAD3v8ZboME3DSDmn0Lw9UDq+1zhfNUnzfPOCrk5
yCwHapyvD+f/Abl/og6cD3GPJsR9y10ddjg0PToeoeYAcrbRExcH5WuPghlk
lB0UHD8mn3F1hoRvpQQqf6Y4hL7oBuejxz8Aco3wdg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{59.5609, 
             20.5672}, {56.46090000000001, 20.5672}, {54.29059999999998, 
             18.2781}, {54.29059999999998, 14.987499999999997`}, {
             54.29059999999998, 11.768799999999999`}, {56.5078, 
             9.360939999999998}, {59.51249999999999, 9.360939999999998}, {
             62.517199999999995`, 9.360939999999998}, {64.80469999999998, 
             11.8891}, {64.80469999999998, 15.178099999999999`}, {
             64.80469999999998, 18.301599999999997`}, {62.61249999999999, 
             20.5672}, {59.5609, 20.5672}}, {{59.24999999999999, 
             19.900000000000002`}, {61.25309999999999, 19.900000000000002`}, {
             62.6594, 17.610899999999997`}, {62.6594, 14.3438}, {62.6594, 
             11.649999999999999`}, {61.58589999999998, 10.0297}, {
             59.798399999999994`, 10.0297}, {58.8688, 10.0297}, {
             57.98749999999999, 10.6016}, {57.48589999999999, 11.5547}, {
             56.8188, 12.7953}, {56.43749999999999, 14.464099999999997`}, {
             56.43749999999999, 16.156299999999998`}, {56.43749999999999, 
             18.421899999999994`}, {57.557800000000015`, 
             19.900000000000002`}, {59.24999999999999, 
             19.900000000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYs6fC9I3ZwU4fN15q+vvUyOH/yBQH+CQHHvH
jfmHkYO848fkM70BDqcPO63N/GfkIP36kZnUAgT//j6+OcbHEHyw/ssBDmdA
YA6CD6b7DeH8zPwPrSdN1OH8gFvSNYmXVBy+s8XP8DkZ4DClvTXqco2Kw+cN
Admz0gMcnCc0C6W9UobzTYxBQBnivquBGHyY+sOXtVMl8wIdniYuvGbCrwJx
f0igQ2oaEBxD8F9kaX+bXqsO52/Uy1vMKGMI5/cHl6hMv2/osLWl5sLmqYEO
BWu6b2cIGDv0L/hh+Gwfgg9WfwLBh7ln+QsPvf8fjRze8O4zmPks0OE20LtG
W40cVgOVMfyHmh9v5FARscL0LH+Qg+qT5nlnrYwg/lVG8BdPsmL09UDwxT0C
/kjEBzkcblsefmoRgg/2j68xnN/IcrTfUNwEwrcPcujxesViMtHEARxs3Ag+
WP50IJwP9t+8QAcDrZXCF1hM4OEB1hdsBOeD5VtMHDStJp2u90HoB7v/d4CD
Gsi9XCYOGx6+nLrpSICDY9Oj4zN2GzvA0h9YnTuCD0uPABA+Nec=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk3lIVFEUxscUzSAFE7RSKlxySWdpZpxE6JMgVCazmPueliZq41hmDWhQ
5jKpLah/aCSamBkGGURupBQkFViZO2mRBaa5lVoIMSi55J07vQd14P7xe+/e
797znXN2JZ87qreVSCQ26yt8fW1YXzvDF1J6enlUljlnqwP34clI8Yr+g+4/
9pvf3CHr0iDWrX1QoiaQBTzYMnBPg5n2RttpLUH0YHn8aqbIE0l33yv7QwRu
Dj5bb1MagouxDareAwSpNNrU8JgdV28LI3A63HhTH6FGQOiN7nyTDjOnA82V
ubtRcCTytilVBz3d/8obUZcKpdpjOnjUnvDvNnozfTsdDPS/2Utg5V4aXuz8
Jl5gY6JD39ZTPHpozAWgaexbRUsMDzvH4h0p0YHs/EYe4zRR+GHRPrFKO8bh
EM3PdjfiMzpXW+5wmKT5OfsyXQMHCQ34ML/WiPBeXZZ35VqpyL+aYtKrQ0Qu
q1uUT7kQ4fxftvh70lfgKlqPWV8k0Pu9CPJ/hxr7/PwRtmeoeiqSoH+Ym5Me
D8LjopyB1gQC19Ko73ZZUjyl70knqB/tcKoplMFxqc7Qmk2wv2D8dVW6nPnf
RPCV5pMoZ+8fJazecXKmtyAylVUGccL+CVfPrkmeg89EYW1vqJz5mcZhmtZv
RYbnuZ4ag9G6f1TG9DM5pCR8PmjbILLxYcmnNIi8bD7/paZZKpyPGdmek+Qi
FfQt/tkHM/+vccyPN0GgMpKfHOJpY59RYrgzQ2l6xzE/i5S4ZQkOcbSP8xS4
QPuxhGPf4xSsXhIOJTTPcAXz6wcR2DIvz4g1XwV733UCKdVXKlh/zRO8uHqf
f/syhPWr2epfpAbuETHL7g7W/JI08Kf9Hi+ypR5aXuDcR23J+Zd5uFUMOaa5
iGyZt3q1wJb8dGrWRyae3bekYnOWx2OF6pWr2DzU8vi4bqfiigr/zv8f/OzF
dg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gA5sSzf2+EOW/TyFjP+0XT4tCEge9brcIeU
2DtuzBJaDkcua6dKfgt3MLfZGzRNUctB+vUjMymWCDi/x+sVi4kigh+Te/Tf
Ju0IhzMg0KMJ55sYA8FndTj/y76PW9O3yaLKC0s5XD2aa9KgHOHQF9HtzzhB
0iGkRGX6/xvhDg9c4x1nbZSA82eCgbjD/lpZi/QPERh8mHqw+xZGOKh/Unk5
66WEg/Anx/NpvREO/8FAEs5PSQMCNTk43wzkH0d1OP9V8VbR39kaEPftj3B4
nqX9bbqtlkP/gh+Gz+4h+NY6V2Y9e4rgw9zzJHHhNRN+LYdukHv+Rjj8+Vb6
YM5GTQftdrGb5/gjIfL6mg7fgx8vnS0T6dDAcrTf8LuGw/5TC123aSP47g+r
RNa5I/jcTEATIiMdvE+w286eqgnn14AjUgvOX6/6pHneWW2HJIEIyy0OkQ5z
Finv/NOuA5GXRPDbl4efMnoRAec3BXrObTgGc682PDwmt7dGXZbRhPN9QPaX
6jh8BlnbjtAPDg/PCIfzV8Pe6O/WhoS7fISD+NQrnBlO2g6w9Ac2f6KWA3p6
BABu9ypd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ3XLg1EJXuygHialXODOS1By+Bz9eOjsmyuHErh29
bAFqDis+XvJNKohySE0DAjc1B5v7/r3T+xD8IwobijJeIvjb5VpfB2pEO/x8
+/qA5WI1hz8rgQZERTv8AvGb1R2eLJ19RGFBtMPpM0CwRsPBpTvn+e+T0Q76
WiuFLzzRgvOnTuCvMvPWhfP9b0nXJF7Sc8gXaj5wame0wxbzH4dSpAwg5s+K
duj2esVistDAYcPc98uPZUc7RIhvv8iQZ+jgwcOk3c4W7VC4pvt2xgdDBxBX
bGYUnP/8N9CA1EgMfnLsHTfmGYYO5S/VDDn2RDocblsefqrI0CGET3fT3OOR
DvtrZS3SXRB8sHte6cP5zhOahdK0FOB89zVHlzNYSDmAw3tfpMNaIR2+9DpJ
uH2v23K7jX5LwPkzwUDcYT9Q+bbVURh8mHqddrGb5/yjHIzBQNIBFp8o9gH5
24OtIv63yzugxzcAorXuCA==
             "], {{104.97300000000001`, 16.6484}, {
             104.97300000000001`, 17.1391}, {105.10199999999998`, 17.2672}, {
             105.59199999999998`, 17.2672}, {108.04700000000001`, 17.2672}, {
             109.17500000000001`, 16.410899999999994`}, {109.17500000000001`, 
             14.5391}, {109.17500000000001`, 12.774999999999999`}, {
             108.10199999999998`, 11.8656}, {106.01099999999997`, 11.8656}, {
             105.64699999999999`, 11.8656}, {105.392, 11.882799999999998`}, {
             104.97300000000001`, 11.9203}, {104.97300000000001`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4rfLj3mbM8Y6nAEBHUMHGN95QrNQmpYCnC9S
OankrIqUg8Ltn3VZX2Ic3NYcXc4QIemwYe775ccmxzi8bsvtNvotAefPBANx
B/eHVSLrnsdi8GHqt8u1vg7siHVIAwE3SYf/IFAe6+AOMt9CCs7fHmwV8b9d
Hs6HuZc/wnLLiW0I/pvAHXKt1nFwfstroEBonIPGW959BjcNHGSiUqzv58c5
BNySrkncpAtxbzeCD9bXEudQuKb7dsYHQ6h/o+F8H/NOx4S30XD1D4DeceeM
gfMjgMb7q8Y47K+VtUi/YgBxr30M3D13/Xun5x2KwQhvGB8A5gDHyQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tlHFDYUpSQ4fFi0XuHsCQWH/fOl9O/GJDjw
xwbcN/qu4NB/6KtGjHuCw45gq4j/x2UdLLecKNtnn+AQ8PbyxxmKsg4zQUAV
wV/guu3zX5N4OL9nep5Q8494hwaWo/2G31UcPl7yTRIwSIDoi9RwAEkfcEtw
mNLeGnVZRhvONzEGgs+6cP70CfxVZqcNHEL5dDfNFU9w+Put9MEcQyOHCW9r
7E23xaPyyxD8GSB7LOOh+g0dbO77907ni3fo9nrFYiJo6PCgSmSd+8s4h8Nt
y8NPFRk4yESlWN+/Hudw/mrYG/3d+g4Ze0omSxyJc0hNAwI1XQeg6odVd+Ic
UmLvuDH/0HEAmpYnxB3v4H9xYsw/ZwO4/zXe8u4zuGngEAE0zr8VwT9etm++
1HMEP1kgwnKLSIKDzPIXHnrz9eH8PyD3T9SB8yHu0XSY4tyd8/xzvMMOh6ZH
xyPUHFQNOdbITIp3UL72KJhBRtmhBuTAQ3GQ8K2UQOXPFHdQvv2zLsslAc5H
j38AhtbtwA==
            "]]}, {
           Thickness[0.0075125835774923]}, StripOnInput -> False]}, {
        ImageSize -> {133.106400996264, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {134., 31.}, 
         PlotRange -> {{0., 133.10999999999999`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.4, 0.5], 
     AbsoluteThickness[1], 
     AbsoluteDashing[{1, 2}]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{-0.2, 0.}, {-900, -600}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]], 
          Line[{{-1., -863.}, {0., -863.}}]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[0, 0, 1]], 
          
          Line[{{-0.21644396660429996`, -600.}, {-0.21636250000000246`, \
-600.0872471000207}, {-0.1750504800000101, -645.0757771000042}, \
{-0.1526328600000113, -671.0466471000132}, {-0.1408966699999894, \
-685.9832171000164}, {-0.13245600999999851`, -696.9333371000062}, \
{-0.12390851999998631`, -707.0327771000109}, {-0.11452103999999963`, \
-717.5052370999992}, {-0.107385249999993, -728.3369371000106}, \
{-0.09746283000001199, -740.108347100005}, {-0.08729573000002233, \
-752.2000570999978}, {-0.07655051000000412, -766.1590071000148}, \
{-0.0656603500000017, -779.5143971000016}, {-0.05593027000000461, \
-792.1899171000177}}]}, {
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0, 0]], 
          
          Line[{{-0.2064663025391702, -600.}, {-0.2063949100000002, \
-600.0872471000207}, {-0.16889023000001657`, -645.0757771000042}, \
{-0.14814462999999023`, -671.0466471000132}, {-0.13717796000000249`, \
-685.9832171000164}, {-0.1292515700000081, -696.9333371000062}, \
{-0.12115399000001048`, -707.0327771000109}, {-0.11221997000001238`, \
-717.5052370999992}, {-0.10540191999999138`, -728.3369371000106}, \
{-0.09586819000000446, -740.108347100005}, {-0.08604411000001733, \
-752.2000570999978}, {-0.0756144000000063, -766.1590071000148}, \
{-0.06499129000002313, -779.5143971000016}, {-0.055457889999985355`, \
-792.1899171000177}}]}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Disk[{0, 0}, 
                 Offset[{3, 3}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               Circle[{0, 0}, 
                Offset[{3, 3}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[Large], 
                 GrayLevel[0]]}], {0., 0.}, Automatic, 
            Scaled[9.75]], {{{-1., -863.}}, {{0., -863.}}}]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[0, 0, 1]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 4}], 
                  Offset[{(-2) 3^Rational[1, 2], -2}], 
                  Offset[{2 3^Rational[1, 2], -2}]}]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               JoinedCurve[
                Line[{
                  Offset[{0, 4}], 
                  Offset[{(-2) 3^Rational[1, 2], -2}], 
                  Offset[{2 3^Rational[1, 2], -2}], 
                  Offset[{0, 4}]}], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[Large], 
                 RGBColor[0, 0, 1]]}], {0., 0.}, Automatic, 
            Scaled[
            9.75]], {{{-0.5809698700000183, -256.2364071000047}}, \
{{-0.4986325400000169, -321.8924571000059}}, {{-0.4189803499999982, \
-393.3225471000128}}, {{-0.3428464299999803, -466.99431710001704`}}, \
{{-0.2741069399999958, -538.2455271000026}}, {{-0.21636250000000246`, \
-600.0872471000207}}, {{-0.1750504800000101, -645.0757771000042}}, \
{{-0.1526328600000113, -671.0466471000132}}, {{-0.1408966699999894, \
-685.9832171000164}}, {{-0.13245600999999851`, -696.9333371000062}}, \
{{-0.12390851999998631`, -707.0327771000109}}, {{-0.11452103999999963`, \
-717.5052370999992}}, {{-0.107385249999993, -728.3369371000106}}, \
{{-0.09746283000001199, -740.108347100005}}, {{-0.08729573000002233, \
-752.2000570999978}}, {{-0.07655051000000412, -766.1590071000148}}, \
{{-0.0656603500000017, -779.5143971000016}}, {{-0.05593027000000461, \
-792.1899171000177}}}]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0, 0]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 3.75}], 
                  Offset[{3.75, 0}], 
                  Offset[{0, -3.75}], 
                  Offset[{-3.75, 0}]}]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               Line[{
                 Offset[{0, 3.75}], 
                 Offset[{3.75, 0}], 
                 Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}], 
                 Offset[{0, 3.75}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[Large], 
                 RGBColor[1, 0, 0]]}], {0., 0.}, Automatic, 
            Scaled[
            9.75]], {{{-0.4855778799999939, -256.2364071000047}}, \
{{-0.4311732399999926, -321.8924571000059}}, {{-0.3736731099999986, \
-393.3225471000128}}, {{-0.31417902999999114`, -466.99431710001704`}}, \
{{-0.2569987400000002, -538.2455271000026}}, {{-0.2063949100000002, \
-600.0872471000207}}, {{-0.16889023000001657`, -645.0757771000042}}, \
{{-0.14814462999999023`, -671.0466471000132}}, {{-0.13717796000000249`, \
-685.9832171000164}}, {{-0.1292515700000081, -696.9333371000062}}, \
{{-0.12115399000001048`, -707.0327771000109}}, {{-0.11221997000001238`, \
-717.5052370999992}}, {{-0.10540191999999138`, -728.3369371000106}}, \
{{-0.09586819000000446, -740.108347100005}}, {{-0.08604411000001733, \
-752.2000570999978}}, {{-0.0756144000000063, -766.1590071000148}}, \
{{-0.06499129000002313, -779.5143971000016}}, {{-0.055457889999985355`, \
-792.1899171000177}}}]}}}, {{}, {}}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            Dashing[{Small, Small}], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwVzns0FHgYxnFsWeXkJFObwmYGhaWm2ql2K0YqassmSXYYXVmtzFTmVBKa
i5mfLLkMllyGLoo2lFld5n3JZWbXdcdUkmHd6iiWOKiY1v7xnO/5/PdYHwn3
Pm6gp6e3Z3b/t7tMk5SZqYJGZ/PWkHl8/ChlfpGergLGP4z9RvP5SIksiUhN
U0FOio/m5qw9tgn9E6+qgDOV2D5gzMd76vU2QokKzKoNe46Z8DF2PEXOOa8C
vwPj74PM+EhleGt3HlJBX2Qz5ZAlH49VNjlOLFXBtFLo50nno+TRnJqYBCVk
vcpNFLD4eGaA/b2nsRJ2L+sL7BHw8SvHN1m58fUQk60+F1HMR9bJkg80/Xqw
zeC4HX3OxxNt6YyB6DroeLKh8MxnPppuAs6zsVrQDyh+oHUQYITcLNUntBZK
XBtMow8IMCcwQbpwsAZ+3rvE0C1KgCH67tKPgTUg1Sy4zb4lwMmGryOonU9B
LVo9kNsiQNeyVVteBDyFtIvTvyyeEqBDyimDx+pqUL7lFfRThdie3X6j07sa
jIXLT7/YJUR7WayHU30VKNLDRmx5Qlxb5auev7UKJodDK2/lCVFv3r4tdgoE
Jid52V6lEMN/EBeGr0P4FBrsuHdMiDu5Ks3QUYDaxBNtnOUiHHWdZvntVoCe
s5nT8A4RmrhLKrQbngAuPNmSxxVhRUZQUzfjMSRZDhnzMkWY11favXXFI2gt
sJi8XiNCyuU9pUstHgLVh3dh6p0IP3pv8zGxrIQPHpEeMZQ4pC0vH2Ub/QGu
cqe6Iy5xqFkftsfJUA4ZXvNfBQfHoWp7foHv8AMIOpyaX58ch2vI6oasjvtQ
IleVsp7EIXWFUTmroxyMN9r7U/rj0LfEP/V8bRm00xlldgvFSLkyuW5RdSnI
D4TJftooRvec4et1T++BhcKrs5YtxjAvsLnL/h1GcrvqCRHjibmMC3WsEtDc
ydx1ukyMfUV5NVLnO+BA14+63ylG3mhufKBtESR1J+80N5Tgu9z9kwF2NyGy
rZlV7iTB15s/HVw8XQjPmQ+tb/lJcOLihm9rJmSwrb3pEsRIkNwJ/tKxLg+s
BpPi6cUSnHs5YzrZ5RrEuOh6XjyToNUY6VVszoQxRdrfMp0Emczj9/17U0Ej
f8mttyd4RRNyqV+dBMqXnkUm3gRdw2/ToFQCTLdjjvHnCV4c8rZKMYkFe9o3
AUcKCZqOZC0hOi7QnK1WshoI3j1T8D6xgguxbvNumjQS3D15uyntFBe6fMft
qmYt1FWK8rUcyI7+086umeCo+b0hblQ4UFp5diOtBHH/qrvNM6FgeLbZVvCc
YED90tXxusMwWBljU9xDUNq08rX01GHwaDpZGNhLsEXDyJVpg+BGj6+NaR9B
sbLI6mwUG44aO9nw+gkeNKB2tc74Qwerneb6huB4xKKgBN0+aPxMp7UNEQwR
rGkp1P4IjhTLAtEwwQrbazHnoryArDKibfp39i97MfPZzC7YsU9LzRkhSFXP
rb6qYwLICDVkjKBZN989NsoFLOURsmXjBHvMp+d0zXwHkX8FURtnHZ3wTvib
jg4bxxnUtRMEs39VXRmZcQCpEVXWN+tNBg8XFOusYdxiATV9kmDJWx/LZp0p
eNOn8j2nCMoGK882xtEVpdt7radn/R+2UaRk
            "]]}, 
          "Charting`Private`Tag$25824#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            Dashing[{Small, Small}], 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwVx3k41AkYwHGEdNmUNp42K8VW1hGTtpJMzaYNj0U5xjFsW0mbMVu05Z57
fo4OIhUzIYqmdbQ0wvtiHLNJh0ZJMSFKFCXayYzVH9/n+3xW/Ub3OqCloaHh
PtvXK8rlZ7KzZaDe41rM6GWiMpM8JytLBtpuLx2XKZhoGCOOyjgvg4XuJ+7f
nvXunRzq6bMyMPbIn5h5ycTSDtIajkAGJO8vTmkDTEyaSK+KPCmD8ICSjuI3
TDRz8Opx8ZeB/MgCVf9HJv4uabecNJLBjZS7Hj56LBTc0ZYmprZCU7Ult4TE
wmODtK2/LGiF3PqqgsXBLFxu+fqSMLkFWopK+q9yWRh4RPzfas0W8D+VUFFS
zsKDj7McBhOaQWyecKS+m4UGmyGy82MThNcG33LRY2NU1dKMveFNcIJUuFJt
z8bc4NTMxcNSoLCN6dJANoZpUjKVwVKIxT88v/DZONX2fZTZi0aIlr9dsaOc
jc7la7c9DWqEWtkjXckzNq5Pj9Cq6WiAiOJspkiXg12XuwpfeDVA3/6UwSwb
Dq7LS9pt1VIPdfNo3TMBHLSr9+mY71QPw2nZY1k8DmrM89xmUYfwZGRmdHsp
B+lu/AK6PYL1pl2xfs856MKQyUf3A+yi3v6QqMPFcefpQD/XOpAdnq80tuOi
PkVQ2bOpFi76SVf1B3Gx8kJIu8KhBn40Ld5Qw+WiaKBM4WR6B9Y9pj/SqeCi
IdO9zOi7ahgMCQ2gPeei0mvnXv2VEvjQVq39RpuHq1dUjNP0bsNh8wmnflse
yklH3a10q0Dk4x866s9D2c9X8n3e/QM7jucahnF5aEvYtF3qvgX2DNfXS8p5
aGaqVxHYXQEDu9YU3HvGQx8xNeNkUzlozHsx9lmXj4YpU/ZLGsrgeX69OcmW
j5Tcd1ebG0tBz0Q/RujHx6MesOYm7W/IZW8JjWHz8aCOw6nmQDF8ajxnc0jM
x4HrImmmdQlUvv83rbGLj9HjwuRg8+vw04R1p80cAY4IvaeCLIpA76lyW5ul
AIccv/gumy4AyrVChy5fAU7GbtooncwDZ8/45ZOJAiRKDs21bBZB4eBGAUss
QB3mhelz23MgIGDfCnKXAE0+Ev11jtnw8JrovL4WgWTygVvU/gwo67srcrMm
MEUeFv+q4wx4fzLLuOhLoDO9eDWUCWDn0Msio0QCY0e9TNL1kyCnKdFt7g0C
DcYufUuoGSCJde3SkRN481j+h9OVDKjZd+ZVzaxdp4rbz0cwAK3l48c6CeSo
JdwrPZHQrAie3/eEwHHj0lFGHB0eU/7cWveMQPRee/O+KhzeL8zOiVYQGNRi
ZJOsDgWLnMHQobcEZrb/MJQZEQrroi0jckcIfCB3EOb1hICVR+SpfaME8luv
mxyPo4G9pvJc4zsCfbXMeh+qqEA+sEgqHCdwImpJSKraEwKtSBZ+UwSGsW0f
FPT8CiG6J+2++UxgpXlO4l9xHrC/t9apedYc2jJyp2oPhJ918SUpCTTr0Gk4
qybDiU9U/mIVgUsVLEpS3HaIaRdmtMy6z3hau1e1BeKLBkTxagITUkc4F9Ub
gOMfIRmZIfBymixlTLUe+HYVTfkaybhZq3rRDfUqSFnw+SFVMxnFb/euvK82
gNMDjj0GWsmYNyw5fo+3oS69Nmm4ddb/A/IUr0c=
            "]]}, 
          "Charting`Private`Tag$25824#2"]}}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, -600.}, BaseStyle -> 18, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.004042037186742118], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qO7dvSyTdB38Ls4MeZfsImD+NQrnBlK+g5f
NgRkz9pu6WBqszdomqIenL/VoenR8Ru6Do0sR/sNzS0dfE6w284W1XWIEN9+
keGdhcMDEENBB843MQaCzdpw/ha9vMWMf7QcCtZ0385gsHTQ11opfMFFy8EA
RKtYOjxJXHjN5L26QxoItFk6nAGBHlW4/RGcYu3G/spwPlj+jBycH/L28scZ
D8Uctpj/OJTyy8LBfc3R5Qw/BCD8VeYOX/Z93Jo+jcWBAQQMzBze1D7OPr/m
lz2P//opqT+M4XyNt7z7DCIN4fwfb18fsHTWcyhcXrLhHz+zQ3xIkPoCTS0H
1U8qL2ed5HH4+630wZxCdYd1Qjp86XIiDimxd9yYI1QcDnTvazJ5LANxR4eS
g/OEZqE0LWU4f73qk+Z5vRpwfirI3266DjNmAsFOFUg4ixs46CrKf8mZpgEJ
z2B9h8Bb0jWJRZoOb4q3iv4+re3wFBRu/GqQcFumAYm3hSoOMvPiNE9vUIHz
wf7eoAjnbw+2ivjPLgeJx6mqDvK7FuxLfSfp0MILChB1h76Ibn/GDSIO56+G
vdHfDbSvLbfbaLcgxJ1senA+WPkKQzgfHH4/TSH+mCnlAHK28WELhwZwulGB
85k4u+ST36nB+QmgcM3UhPCdLRz+gMI1UNuhBORNP3OHBFC43tBxACXDGd1m
kPTSrwvx5wNThxaQ+eV68PSMnr4BCc4+PA==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               22.8609, 20.5672}, {19.760899999999996`, 20.5672}, {17.5906, 
               18.2781}, {17.5906, 14.987499999999997`}, {17.5906, 
               11.768799999999999`}, {19.8078, 9.360939999999998}, {22.8125, 
               9.360939999999998}, {25.8172, 9.360939999999998}, {
               28.104699999999998`, 11.8891}, {28.104699999999998`, 
               15.178099999999999`}, {28.104699999999998`, 
               18.301599999999997`}, {25.912499999999994`, 20.5672}, {22.8609,
                20.5672}}, {{22.549999999999997`, 19.900000000000002`}, {
               24.553099999999997`, 19.900000000000002`}, {
               25.959400000000002`, 17.610899999999997`}, {
               25.959400000000002`, 14.3438}, {25.959400000000002`, 
               11.649999999999999`}, {24.8859, 10.0297}, {23.098399999999998`,
                10.0297}, {22.168800000000005`, 10.0297}, {
               21.287499999999998`, 10.6016}, {20.785899999999998`, 
               11.5547}, {20.1188, 12.7953}, {19.737499999999997`, 
               14.464099999999997`}, {19.737499999999997`, 
               16.156299999999998`}, {19.737499999999997`, 
               18.421899999999994`}, {20.857799999999997`, 
               19.900000000000002`}, {22.549999999999997`, 
               19.900000000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h6vVywmgrYOX3fe6vr71MghNQ0EbB2SY++4
Mf8wcniepf1t+lxbh9OHndZm/jNyuCr0yfH8MwT/SeLCayb1dnA+WP82O4cz
IDAHwf8PAv2GcH5m/ofWkybqcH7ALemaxEsqDvZNj47P6LZzmNLeGnW5RsVB
X2ul8AUWWwfnCc1Caa+U4XwTYxBQdijeKvr7dJwjBh+mHuSt1H4Hh6cgd/Kr
OGRz/lyQHu0AsfcYgv8C5M9adTh/o17eYkYZQzi/P7hEZfp9Q4f5NjpXZt1z
cChY0307Q8DYAST838ARzgerd0bwYe5Z/sJD7/9HIwce//VTUhscHW4DvWu0
1cgBHP4bHSHmxxs5qD5pnnf2kiOEtjJyEJ96hTPjF4JfEbHC9KyzE5yfePiy
dmqhk8PhtuXhpxYh+GD/+BrD+Y0sR/sNxU0gfEMniL0TTRxmgsBJRzg/ASTv
ieCD/ffBwcEAHO4m8PAAB3ewEZwPlm8xcWgHOsPIxwGuHxxfIfYOaiD3cpk4
qL/l3WdQaefgCIrn3cYOsPT3eUNA9ix3BB+WHgFcEyME
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnfVUqZZHU4OX3fe6vr71MjBGAQ2Ozkkx95x
Y/5h5FC8VfT36XNODqcPO63N/GfkkM35c0H6ZwT/84aA7Fn2znC+CUh/tLPD
GRCYg+D/B4F+Qzg/M/9D60kTdTg/4JZ0TeIlFQcFx4/JZ1ydHaa0t0ZdrlFx
EJ96hTOjycnBeUKzUNorZTgfrM9Y2aEE5L44Vww+TD3IW6n9Lg5PExdeM+FX
ccgBuT/axSE1DQiOIfgvsrS/Ta9Vh/M36uUtZpQxhPP7g0tUpt83dJhno3Nl
1j0Xh4I13bczBIwdQoDC/w1c4XywemcEH+ae5S889P5/NHLg8V8/JbXB1eE2
0LtGW40cerxesZhsdIWYH2/koPqked7ZS64Q2srIQQLk318IfkXECtOzzm5w
fuLhy9qphW4Oh9uWh59ahOCD/eNrDOc3shztNxQ3gfAN3SD2TjRxmAkCJ13h
/ASQvCeCD/bfBxcHA62VwhdYTODhAQ7uYCM4HyzfYuIAcoaRjwtcP9j9q5wd
1EDu5TJxmPKNLX6GjbODY9Oj4zN2GzvA0h84Hbkj+LD0CAA8iB4f
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQncP5c0G6s7eDvtZK4Qss2g4hJSrT/2/wcmjh9V8/
JVXdQcHxY/IZXS+HX29fH7BkVnMQn3qFMyPLE86f/I0tfsYeDzg/4fBl7VRL
D7j+ut9WBeceuDtMaW+Nuiyj5XAxP5793Ep3hzMg8EbbYQpI/xR3h/8gUK/r
kAYCfe4O+2tlLdJNDCD2WXnD+RdA+hW9HaTnxWmePmDoAHY/s7fD8hceev8L
jRzWdN/OYNju5XBbuibRyNTYwb7p0fEZ0V4OMiD1AiYOzxMXXjM57+nQ4/WK
xWSiiQMPyJkGCD7YHdM94HywNzg8HEyMgUDZBO7eJff38c0JNnZgWTzJipHV
3WEmCEQaObzh3Wcwc5ObQ3LsHTfmFQZwvjvYA7pwvhHIvMtqcP++X7Re4ewO
JQfhT47n0956wPlg9/J7wfnty8NPGX3xckgICVJf0KkK4Zd4OxzftaOXbYOW
A3p8AgDLMM+X
               "], {{47.1609, 16.967200000000002`}, {
               47.421899999999994`, 18.826599999999996`}, {48.23279999999999, 
               19.707800000000002`}, {49.68749999999999, 
               19.707800000000002`}, {51.142199999999995`, 
               19.707800000000002`}, {51.7141, 19.040599999999998`}, {
               52.02340000000001, 16.967200000000002`}, {47.1609, 
               16.967200000000002`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hvSNYlGb70d/C5OjPlXbOGw41bX39T/CH5I
icr0/wo+DlxuqqVMVRYOPifYbWe7+jj8B4F6C4dw8e0XGeIQ/OOaVpNO70fw
dSYs+GF4z8dB9UnzvLNaCP5GvbzFjDzmcP4Oh6ZHxyPU4fzUNCA4puJgDxSe
sdnHwWN/rayFuoqDiTEQfPZ2cJ7QLJT2ShnOB9PGyg45nD8XpB/2w+CjqGf2
c7hwNeyNvrSKw1wbnSuz7vk6ZOZ/aD05BY1vog7nf98JDJirlg7iU69wZlzy
dVj+wkPv/0NLh/KIFaZnjX0dtpj/OJRSZQn3v10lUMLW0gEWvt6gcLtq4YAe
3gCCu61K
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfQYENIIcdjg0PToeoebQv+CH4TO+IIcNqk+a561V
dXBVLWWa9SfQQWZenObpAlWHrS01FzY/RfDf8O4zmHkIwX8sInvy6fZAh016
eYsZZdTg/Mz8D60nTTTg/II13bczDhjA+ZHi2y8y/DN0WDzJitF3Q6BDyVbR
36fXGTkIf3I8nzYz0OHPt9IHcxyNHSojVpieLQ90sAUxZE0c7u/jm2NsFujQ
4/WKxWSiiUP78vBTRncC4Hyw/3wQ/A8bArJnbfd3+LrzVtffVGM43/sEu+3s
p4ZwvsZboMciDSH6v/g7PE5ceM3kvoFD7bptSfWyAXD+4cvaqZJOaPykALh+
GL8/uERl+n0EPzn2jhvzD0MHd1D4JgQ4pKcBgZiRg7hHwB+J+ACHbpB7HY0c
/oNANFR9hZFDc6Dn3IaoAIf631YF51Yg+ItBAXEZwefxXz8ltcLYwV9OLMu3
OwASnv+MIeF7AsEH2ycciCpvE+jwIkv723RfBN//4sSYf8xGcD7YP/0GDt/Z
4mf4BAY4bDX/cShFS88BHKzmUPed0HWwByarGa/9HWbMBIKf2hB3rfB30Nda
KXyBRdtB3vFj8plaf4c0MNCE842MgeCyOpwfcEu6JvGSikMEKJ0wBTi8X7Re
4ewOJXh4wfjg9LAIwQfH34MAiP07lSHm2QY6iIIThJpDDSg+XQPh8i+2r2d+
nhAI13/1aK5Jw3wEH+y/y2j8z4EOKtceBTP4KDvA8tOFq2Fv9KVVHdDzFwAM
TJDW
               "], {{68.9422, 12.532799999999998`}, {68.9422, 11.7938}, {
               68.82339999999999, 11.5781}, {68.32190000000001, 
               11.292200000000001`}, {67.74999999999999, 
               10.959400000000002`}, {67.0828, 10.7438}, {66.5828, 10.7438}, {
               65.74839999999999, 10.7438}, {65.07969999999999, 11.5547}, {
               65.07969999999999, 12.5797}, {65.07969999999999, 
               12.674999999999999`}, {65.07969999999999, 14.0828}, {66.0578, 
               14.940599999999998`}, {68.9422, 15.9891}, {68.9422, 
               12.532799999999998`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYhudK7OebQx28Ls4MeZfsIlDZcQK07PimPyU
2DtuzBLmcP4d6ZpEo1BzB+/qZn0fsWCHRpaj/Ybp5g758eznJHkR/PQ0IGAK
dihc0307w8Dc4Ttb/Ayfn0EOM0Hgp5nDW959BjPfBTnEKDh+TN5j5uCuWso0
a0uQwxkQyDF1WA3UxlAcBLHfw8ThDUh9VJDDhOASlen6Jg7yQG1nPIMcDLRW
Cl9gMYHodwhy4HYDMm4Zw/mOTY+Oz9iN4GuALF5p7HB/H98cYyeofXOMHTh+
Lkjf7BbkIDMvTvP0BGOHzxsCsmdNx+R77K+VtTiuAeengvx5TMVB+JPj+bSj
QQ7vF61XOLtDyWHnra6/qfLBcP4DkH1ZCH778vBTRkuCHdYK6fCl31N2aA70
nNtwLdhhhwPQwRFqEPccCnaQXf7CQ+++GsT/i4IdNqg+aZ63VtVhw8OXUzd1
BDuI9ni9YjFRdZDwCPgjkY7gc4L06yH4sPh7kaX9bXqtGpx/6rDT2sw6TTgf
5l9Y+kDnw9IHAE5j9eo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjeyEOPV6vWEwmmjhsbam5sPljsMOfb6UP
5jgaw/lfd97q+vvUyMFG58qsZ3+DHTbo5S1mfGPk0LY8/JSRQIhDcuwdN+Yf
Rg4yrx+ZSamEOJw+7LQ285+Rg4Ljx+Qzhgh+GgiEIfhg/SkhDmdAYA6C/x8E
+g3h/OO7dvSyCWjA+aY2e4OmLVRxeLF9PfPzkBCHC1fD3uhLqzh83hCQPet1
sIPzhGahtFfKcL6JMQgoQ/wZGorBh6nXspp0uv5DiIPH/lpZC3UVhyWTrBh9
nyDsg/Fh7oHxS7aK/j5dZ+KAHp4AGg2gZQ==
               "], {{82.35159999999999, 
               25.8828}, {81.70780000000002, 25.8828}, {81.1594, 25.3344}, {
               81.1594, 24.667199999999998`}, {81.1594, 
               23.999999999999996`}, {81.68439999999998, 23.4516}, {
               82.35159999999999, 23.4516}, {83.04379999999999, 23.4516}, {
               83.5906, 23.976599999999998`}, {83.5906, 
               24.667199999999998`}, {83.5906, 25.3344}, {83.04379999999999, 
               25.8828}, {82.35159999999999, 25.8828}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               91.9609, 20.5672}, {88.86090000000002, 20.5672}, {
               86.69059999999999, 18.2781}, {86.69059999999999, 
               14.987499999999997`}, {86.69059999999999, 
               11.768799999999999`}, {88.90780000000001, 9.360939999999998}, {
               91.9125, 9.360939999999998}, {94.9172, 9.360939999999998}, {
               97.20469999999999, 11.8891}, {97.20469999999999, 
               15.178099999999999`}, {97.20469999999999, 
               18.301599999999997`}, {95.01249999999999, 20.5672}, {91.9609, 
               20.5672}}, {{91.64999999999999, 19.900000000000002`}, {93.6531,
                19.900000000000002`}, {95.0594, 17.610899999999997`}, {
               95.0594, 14.3438}, {95.0594, 11.649999999999999`}, {
               93.98589999999999, 10.0297}, {92.19839999999999, 10.0297}, {
               91.2688, 10.0297}, {90.38749999999999, 10.6016}, {
               89.88589999999999, 11.5547}, {89.2188, 12.7953}, {
               88.83749999999999, 14.464099999999997`}, {88.83749999999999, 
               16.156299999999998`}, {88.83749999999999, 
               18.421899999999994`}, {89.95780000000002, 
               19.900000000000002`}, {91.64999999999999, 
               19.900000000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4v21shbpMyIcrgt9cjwvZuwwEwQWRjiov+Xd
Z6Bp7HAGBDZEODxJXHjNRB8qfxDBXzTJitH3DYJ/+LJ2quSvCIfF9/fxzbls
BOfz+q+fkrrCEM5/kaX9bXqtOpyfmgYEx1QcvrHFz/B5GeFw4WrYG31pFYdr
R3NNGmZHODhPaBZKe6UM55sYg4Cyw5e/Vype3ovE4MPU8zBpt4tNjISbJ8ES
xqdbFemwQfVJ87y1CL6B1krhCylqcL73CXbb2U8NHd4E7pBrPRzpkBx7x435
h5HDAtdtn/8+iXT48630wRxHY4f6qc7dOeJRcL44SH8Sgs8fYbnlRFuUAzic
W4zg/L8g+Y8GcP6r4q2iv1+rw/lbzH8cSnml4lAjss79YVEU3P3yra8Dd6hF
wf0H48P8X/5SzZAjJRqDD1P/oApooGS0gwfIQeoqkPBii3aYAYrXnQj+iV07
etkE1OH856D4+msA50+fwF9lZm3ssGHu++XHDkc59Hi9YjGZaAJxbxCC/wJo
/RoeBN/HvNMx4W6kgwY4fZk4MAODa1NppMPhtuXhpxYZwfng+GgxcYjb5cnD
lB0J1w+0Xc1QARrfyibw9McAAg+MHWDp+fRhp7WZdQg+LH0DAOVUPzw=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/WTp7CMKGfEO+lorhS+waDt8+Xul4qVcvEMLr//6
KanqDhEp1vf978Y5/Hr7+oAls5rDHRW2xqnVCP4LNUOONSoIvn/v9Dyhx7Fw
/fwRlltObIt1mNLeGnVZRstB9Oa578GzYx3OgMAbbYcEAaCCCbEO/0GgXtdB
oPnAqYW9sQ77a2Ut0k0MIPYlx8P5c94vP+YdHu8gPS9O8/QBQwew+z3iHZa/
8ND7X2jkELBDrvW1YrzDbemaRCNTYwefJKAFX+IcZEDqBUwc9pRMlmBZF+fQ
4/WKxWSiiYPNfaCL4xD8u2APIPhbTpTtm38q1sHEGAiUTeDuXXJ/H9+cYGMH
007HhKcesQ4zQSDSyMH9YZXIOvlYh+TYO27MKwzgfHewB3ThfCOQeZfV4P59
v2i9wtkdSg4trwN3yNnGwflg955D8HuArmt2iHdICAlSX9CpCuE3xDsc37Wj
l22DlgN6fAIAadTPlA==
               "], {{118.26099999999997`, 
               16.967200000000002`}, {118.52199999999999`, 
               18.826599999999996`}, {119.33299999999997`, 
               19.707800000000002`}, {120.78799999999997`, 
               19.707800000000002`}, {122.24200000000002`, 
               19.707800000000002`}, {122.81399999999996`, 
               19.040599999999998`}, {123.12299999999999`, 
               16.967200000000002`}, {118.26099999999997`, 
               16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4hUfL/km7Yh3uC70yfG8mLHDjJlAcDDeQf0t
7z4DTWMHl22f/165EO/wJHHhNRN9qPxDBH++lP5dFbYEOH+yBEsYH2+Cw+L7
+/jmXDaC83n9109JXWEI57/I0v42vVYdzk9NA4JjKg4FtlzXF7MkOFy4GvZG
X1rF4U3gDrnW3fEOzhOahdJeKcP5JsYgoOzwsy5rT0l9AgYfpp61capzdwTC
PG4m7XYx3wSHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5q6PBVI6b/UGGCQ3Ls
HTfmH0YOF5Ru/6xrSnD48630wRxHY4f9pxa6bpuN4IP1H0Tw2dfIRKVcTnDY
Xytrkd5iBOf/Bcl/NIDzXxVvFf39Wh3O32L+41DKKxUHUHAUnES4v/8Q0EWL
Ef6D8WH+310CDFGnRAw+TD04fGUSHTxADlJXgYSXcCIkXnci+Cd27ehlE1CH
85+D4uuvAZw/fQJ/lZm1scONc9+DH39McOjxesViMtEE4t6dCD7I+rBpCP7S
2UcUNtQlOGiA05eJAyMwuG56JTgcblsefmqREZwPjo8WEwdQ6mp0RejP3gM0
UQHqX2UTePpjAIEHxg6w9Hz6sNPazDoEH5a+ATd6Nk4=
              "]], 
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQrcLWONW5PclBX2ul8AUWbQedTXPfL09Kcmjh9V8/
JVXdIf7pBaXbjkkOv96+PmDJrOaw0HXb578CCP7yY97mnU8T4fzbP+uy9hxJ
hOu3vu/fO31dosOU9taoyzJaDvvnS+nfXZDocAYE3mg7JIMUzE50+A8C9boO
u0smS7DMSnTYXytrkW5iALGvJQnOZ9RuF7tZl+QgPS9O8/QBQwew+8uTHJa/
8ND7X2jkEN1/6KtGSpLDbemaRCNTY4fIFKAFvkkOMiD1AiYOE97W2JtqJTn0
eL1iMZlo4gD03c86JgRfGeSBO4lwfs/0PKHmHYkOJsZAoGwCd++S+/v45gQb
O5z/Hvx4aXmiw0wQiDRyuL64wJYrOdEhOfaOG/MKAzjfHewBXTjfCGTeZTW4
f98vWq9wdoeSw1eNmP5DHxF8sHutkuB8UPCWFCc5JIQEqS/oVIXwJyc5HN+1
o5dtg5YDenwCAEKS1EA=
               "], {{140.86099999999996`, 
               16.967200000000002`}, {141.12199999999999`, 
               18.826599999999996`}, {141.93299999999996`, 
               19.707800000000002`}, {143.388, 19.707800000000002`}, {
               144.84199999999998`, 19.707800000000002`}, {
               145.41399999999996`, 19.040599999999998`}, {
               145.72299999999998`, 16.967200000000002`}, {
               140.86099999999996`, 16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dK5Icvu681fX3qZGDMQhsTnJIjr3j
xvzDyEHdkGONzK4kh9OHndZm/jNyUGEDajiM4P9e+fGS7zUE//3yY97md5Mc
zoDAHAT/Pwj0G8L5mfkfWk+aqMP5AbekaxIvqTgsLrDlun49yWFKe2vU5RoV
h9hdnjxMy5McnCc0C6W9UobzTcAOVXbQALkvLhmDD1PPfR1oolayw9PEhddM
+FUc0ie+rbGXTXZITQOCYwj+iyztb9Nr1eH8jXp5ixllDOH8/uASlen3DR1M
4oAOsEt2KFjTfTtDwNhBZ9Pc98uDEHxw+IQj+DD3LH/hoff/o5HDBaXbP+vS
kh1uA71rtNXIYensIwobiqDmxxs5nCjbN1+qOtlB9UnzvLNWRg4LXbd9/tuC
4E849FUjZjqCPyNPqPnAomSHw23Lw08tQvDB/vE1hvMbWY72G4qbQPiTkh16
vF6xmEw0gcRTBYJ/52dd1p4IBB/sP6dkBwOtlcIXWEzg4QEO7mAjOB8s32Li
AIy9xQWSCP1g939IclADuZfLxAEU3Z1Xkxwcmx4dn7Hb2AGW/j5vCMie5Y7g
w9IjAPTXKXE=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlkwtIU2EUx4cswxRTShtTdOU23W26uV2jl3hMzIxMk5Cblpr3W1pRillU
iJY9LKeopUVmpihYUCqRKUOXqEuz8pWRmWKIgoUVvkiRoPvd2+6FOvBx+XHu
9zj//zkbk1KjDTYikSiIWfi76HO4sH0ZwT0cn3Rg5fmGqJNlXXo4Ygp3sHkp
8Lbn3efM9QJDQLwpvAaB/W7FWZsRPZRIxDGOpQi0xON1/WKSy19FsK97deD9
ABLaeqpCX6QikJQO2aWkk8Cc9lAahyB/7zcxWUyC3PZyaUiYwOx+kcA1aYFr
PnbR/Hut/Lpj19PjdVqe+z7EzGji/KC8U9aQPkrD9JlGlxWjGm4EJ071OyJo
gpyJriWCP78k91rse3cCOrAAczTUKyavVESooCXjtkT8gwZpRbzqjZMK3uIY
okFsl+dJ13nDwu+h8197aMicYwQxKXk2HGPileIflsPsYESSE7Of1OOQQ1E7
c+E8DZSda64+yAvw78pWGtZduJXxrlMGqxg5jI9oaDOac0jag2dKQbn3jkp5
lpkqzYZeF+78SRricL7cGbCcRjXimfXXIHBK8ffMoCoEC+bZxmTX9YDTi90I
wp5YakUSCWC75qcQV7eDG1fPHIKZ66eMOjcPntn8qIznL6EJwWUDXjBczRjS
hyBqxC3z6KACdo5HFty9g+CS2FLo/0sB+DofEsEEtaFpAJSwFfeXPYJm7A+l
BGxn9ZJVP4ETD0Z7V9705rkH+5/lA4y7mz47I0jAeRUBFG5YJeNv0dqLW4wE
HEI7xiN9EXjWTu/xyyZA/ezBz1odgkj8vnSCq58UeDnrREtGCOL8jSUAy0tF
oL/9QXD6HBC4UqoZk58WmH1fPgINOw+b+Xlh+2e/GrRjTMe3IvDF+RpfXn+L
qbnANkrDc/bK9rTeYS3P7Lzl+XP9YkGQjPVx1XH1mv6fZyv/AeLXxaM=
               "], {{
               160.10500000000002`, 9.55156}, {160.891, 9.385939999999998}, {
               162.798, 9.242189999999999}, {163.96699999999998`, 
               9.242189999999999}, {166.13599999999997`, 9.242189999999999}, {
               166.923, 8.932809999999998}, {166.923, 8.07344}, {166.923, 
               6.69219}, {165.111, 5.76094}, {162.41699999999997`, 5.76094}, {
               160.31899999999996`, 5.76094}, {158.936, 6.453130000000001}, {
               158.936, 7.501560000000001}, {158.936, 8.049999999999999}, {
               159.10299999999998`, 8.360939999999998}, {160.10500000000002`, 
               9.55156}}, {{160.22299999999998`, 17.657799999999998`}, {
               160.22299999999998`, 19.064099999999996`}, {160.891, 
               19.900000000000002`}, {161.98799999999997`, 
               19.900000000000002`}, {162.72699999999998`, 
               19.900000000000002`}, {163.34699999999998`, 
               19.493800000000004`}, {163.72799999999998`, 18.7781}, {
               164.15800000000002`, 17.9438}, {164.444, 16.8469}, {164.444, 
               15.917200000000001`}, {164.444, 14.5828}, {163.75199999999998`,
                13.748400000000002`}, {162.65599999999998`, 
               13.748400000000002`}, {161.22500000000002`, 
               13.748400000000002`}, {160.22299999999998`, 
               15.298399999999999`}, {160.22299999999998`, 17.5859}, {
               160.22299999999998`, 17.657799999999998`}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgUJvm4HdxYsy/YBMHm/v+vdPFMPk8/uun
pP4wdojd5cnDpI/gmxgDgXWaw59vpQ/mHETwGUAgAcH/vCEge5a7sUOE5ZYT
ZVZpDofbloefUjJ2iOk/9FXDIs0hOfaOG/MPI4cFUvp3Vd6lOnjsr5W1OK7h
kAYC01IdNujlLWbMMXJIeHpB6fbEVIdur1csJgeNHDocgSJ9qQ4Fa7pvZwgY
w/lL7u/jmxOM4MPcx3V9cYHtrFSHGAXHj8lvjB1uALlcu1Ph/oHxYf6/ce57
8GNZTH7JVtHfp/8ZO7CE8eluMkx1SAe585mxw9LZRxQ22KVC/L3Y2OEMCLik
OkyfwF9lZm3sYAH0/r7ZUP/s0XIwiQMG6LxUh5pPwACK0nIwuKvC1rgy1eFV
MdCC1xoOjNrtYjf3pTokhASpL+hUg7jvdKpDwC3pmsRLKnD+hathb/SlEfw7
mrJr/icrQ8zbmeoAco5xsoIDW+NU5+41qQ7qn1ReznopCwnPhakO8rsW7EvN
k3bgYQJaCAzf9UI6fOnzJCHh34bg5wk1HzjViODnPP+98mNVqkN/RLc/4wVJ
hwnA6IwphprvKeWwbz4wQlNSHdoV2FXPfJFyWAJ03vXwVIcv+z5uTQ+Tdvjy
90rFSy8E/4pvkkCEJYKvZsixRkYL5j5JOF+kclLJWRVxOH8NyD3/hB2AvvlZ
55TqEK0aIXNujqADyDn9SQh+D8jBUxH8Pys/XvLdBY2vz2IOP+uy9pQ8TnXg
jw24bxSu5KABSqARaQ5fd97q+vvUCOLepDQHjbe8+wxWGjuogAI0Ow0e/7D8
BEtP6PkLAL8ue7o=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8hhkOXzYEZM/abunwI/jx0tk/0h3E
p17hzJhk4QCU1d30MN1hyf19fHM+mzsY3FVhazya7jBtAn+V2W0zh7nvlx/z
7k93SIm948Z8wgSivyTdwfsEu+3sVCM4v4HlaL+huT6cX//bquCchqbDvvlS
+ncnpDtMaW+Nulyj4sAAAlfSHf7+BwJ7eQegbVOdP6c7VNz/cct4tZTDiTKg
DvYMB2MQmCzhMD1PqPmAXoaDSOWkkrMtog5TnbtznptnOFSB1HOLO3z5e6Xi
5a90B/ldC/al8sk6rDjmbd75NN2h28ZzV5qRgoNGTP+hrxfSHfbk17ydeVTZ
wea+f+/0fVD3fldz4Lq+uMB2G5Q/XQvO36CXt5gxRh/OL9kq+vu0npEDyDiN
A+kOJiD3KZs43PlZl7UH6J8XWdrfps81dVAz5Fgj8woaXhLmDgtdt33+y5AB
D1+Y+8HhF2rpgB4/AMTFwSo=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxl1H9IU0EcAPA5LYvUZJFJKZg+t9Jq29szIw2/yxIyRVAylWXmz3uvWBIW
FSmVYf4oNkGbkSlWoIKWSPZL0lIz0lpqmqTJQBySKTVFM0To3ebuER7cH5/3
7t297/d7d9tTz8ZmOIpEIge+R/JdzPc+39G/eckIhiWz6s8eKsDkEALZjGub
YqcKrO+1CCZO1Xxl5CqYWx68+OOCYINWkv+mWPBd3EoRTHKBC4ZPNLFrzJOy
jDol8XjCluf9ICNu8p/Ir2qk4PTkUr2lAEFWJt8W/IBfTarUIAjX50sypwQz
Ktz8oLb7aHDRGnaV7ePx70rHEHiWD65HYgoc4912N/cjyF3an20sFKwIqN/U
ly4lDrs+/r7ip5I47cT3CMdFJQTe9PhmHEYgx+MZmsyvi8uhDCdp2//95uPZ
o33oME1DzeFnc8vuLDwytblVxqmgvYd/Eig4MT3EFBMtmEl+dcQlmYVEPj2i
PJr4bUHt8Z4BBfFH3KJkxEGhr2Pv1KzEc4yFvqH4afk2CvQzV8KCAoR82G3P
l4uYj2hote3jK3B96llSj+qt8jGqioUM7G6K2Lpeq4zYmg+TEso8neLdWliY
fzlSvGymbesbhXg1OH6LYGtcXhxx1/wOjS6Ag5yWzUu9j2ni9lzvfVlPFcQv
gC9YgozYno/KLp+mcxQHItyAstVnkf1/Py0K8VNrr5WHV3OrbB/v3OCVlF7C
kf3kzL8uyeFIvkNNMbcNHAdXnd7plH8E03i6L1Jiaz1jFcSd2L78/sAJjOLg
VuSUE1PKgEy5rsFLIjjFzJ9IM0t8Bp+XNtb2P7MqwOF3lLOQ3VAyivQ0WAai
U90LWdD4qC1p0yrbfFrh++AidYr5kGBdBz+Dn2C8XedcWVDj8xDCwK7m+79q
jQgM+o2X97bSxNbzc4OBJFzPD4h8j7dJ5gMEBy4l1AV5M3AP16MQwYYI//Pi
kZX7hb9/ejsPNrJ5gu330T8CFPge
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
              "], CompressedData["
1:eJxlk3lIVFEUxscFW1ALiwqSstxGZZqlcWaywm+IogK1VZ00TR1zmPvQQW3F
jLRdo2xBKxNslDKk0sogwkqkxRYrKmmBMddKo6IcE7O6d974HtSB+8fvvvu+
e8537pmVmrUq3U0ikbjQpafLla5A5dha31McSo9M2K4Jm4cfIy+2fpxB/mPp
Z69GxQMdjnzOiwyPJlCE1kx6WqVDMdc7XGMgiH5Wkvg7R+SulMpX6latwHVz
Mq0uxVp4uobtm7KWYCOLBg1MJVRwJYF3zKXj6Us1+Jlvvpn73YwP5jB76Y5g
xM27en9zjxnp7PzdAChouuvazfCtSAp5aAng9a+ZkcG+2/0FVs9l4Y/yZr/L
2TpOYB2Va8zg8IhFfyiM820xhxI4uI87ODMtOgytg6s7q7UcOuKnXn8GKaos
C8e3+XOIYvW5BaPNSjfcOHSz+iYEYb9+Q/fTHgIJCwTyftUTIV/3WG9Z/TaR
k28s83SNEZnJWxeI/4+yw19jkMBlrB99QTg+jSouJtg5HGF5Ig1B4uGmAWk8
QevL2H55ggzqJHpBKsHk4uWf3HPl0B6gCZoIrLZG7/JCBcbsOrGoyEIQWdBx
r4woEeDBNgg6WT3JSj7/s85+G5T4+jwqdWKtyFk+hbdbHojnQcufbSMI7Cqs
eByh5P3sJehl/Ruh99F2Gfuc520KPp9+grT175a4nRfZUlv01gSRf9k3tZfX
yYX/V7yZnpfiIxf0Hf55zOH9tzv9uC9D9Wna8FAOiX76b2mcGlJmkC/H+7lb
jT+OIDDQ9kryVfx7HCI4ycKgwq2WysUNVwiKqH1qvQrNA1ThgsjBbF6Ojtar
AnuOxi0EcqavVmGQXVhDcGfvubiWJi1yj9GGXXT6t0yH0kxqYIOzvhQdIml7
Le9FdsyDgRPYS1Z/5ksOh6knXowz+YjsmDerRmBHfWs0/Dun7LhvKJz3KZvD
CNMrCefnqYDDa2qnak84/p3/v8Rzwp4=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYvY1MlEpq3Mdvuz7uDV9m7zDfxDoznU40L2v
yeSwlMMC122f/7ZA5b9JOuw/tdB1WzWCH2655URZGYKfmgYERbkO64V0+NLn
ScH56SDaTRrOB9vzXxpunvOEZqE0LwWHGTOBoDXXIZxTrN1YXwli/rRch59v
Xx+wXKzqoH9Xha1xYa5DRv6H1pMhGnC+aI/XKxYTTTi//rdVwbkVWg65Qs0H
Tk3MdfC5ODHm32JthxNl++ZLVSP4ESnW9/1DEXxe3U1z32vnOjzP0v423VbT
IeHpBaXbX3McBGID7ht9V4a41zrXoRtknaKRw52fdVl7LHIdakH2WRg5xO7y
5GESz3XYqJe3mPGPoYO9adwuT4ZcB4emR8dn3DZ0OKKwoSjjbo6D6pPmeWd3
Ifi3pWsSjUoNHVgbpzp3v0HweZi028XeIvgsYXy6m5D4PNcXF9i+y3EABdvM
SkNI+H7LcfA+wW47e6qhg8ptoANZYOGP4N8E6WdF8P1B/j9sAAk/xlyH/uAS
len+Bg7Hvc07Hf/kOPz5VvpgzkR9h7Pfgx8v/Z3jMGeR8s4/7foON84BBX7m
OLTw+q+fwqoPt38ryMMWeg5LCmy5ri/PcTAxBgFxh5KMiW9rLiP4HY7AEH6V
4wDmGis6lEyWYAn7lANJH/lKDj05z3+v5MyF2LdcxQEYOjnP1aH8dnWHP8Dg
L/GHxvcJTYh9yQg+ODxzEPyY/kNfNUpyIeEVieCD7buvAeefvxr2Rn+3Bjy9
mtnsDZrmqOHw4ZJvkkBBrsMZEFijDuEH5Drsza95O1NVwaFnep5Qs0euw5u2
3G6j3TKQ8HXJhaTrSik4H2z/TEk4v02BXfXMFnGHPys/XvL1y3WovP/jlnG3
mMMeUIDEIfiw/ALjg+2fkOtwEJRfmyUg6W8zND9ek3NAz98ArL7TnQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lyh5gOnXuY6iFROKjnbIurAcX1xga1SnsOM
mUAgKeXw90rFSzXLPAcTYyCYLONwxTdJICI0z6H6/o9bxtUKDinW9/17u/Mc
TG32Bk1bqOLAA9K/LM8hDQw04fyaTxsCsn/pwflbzH8cSukycthTMlmCpQvK
v2XiwKDdLnbTLc+h7rdVwTkPc4dQPt1Nc9XzHCLEt19kyLNwsNhyomyfcJ6D
38WJMf8+WzhkgAx4k+vwBWj8rO2WDl9ADn6U6+B9gt12dqilAy9Q+3v5PIc7
0jWJRlfNHVgbpzp3m+Q5TAguUZn+38zhxrnvwY898xy+7LzV9dfU1OG4t3mn
Y0yewxkQmGPsAJRdOjslz8G2MmKF6VlDON8HZP5VPTj/Pwjc13RYOvuIwoYo
YPhN4K8ye63qoG7IsUYG6J9uG89daUzKDnd+1mXtMchzeOAa7ziLUcEh/ukF
pduSiPCFub8KFL7c4g7o8QMAD4nHQA==
              "]]}, 
            Thickness[0.004042037186742118]]}, {
          ImageSize -> {247.40420423412206`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {248., 31.}, PlotRange -> {{0., 247.4}, {0., 30.68}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.0075125835774923], 
           Style[{
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4kaWo/2G2w0cpk/grzLTtnT4su/j1vQyYQy+
xlvefQYnLRz+g0C8pIOB1krhC0ssHOR3LdiXek7Kwe/ixJh/xQj+k8SF10zO
m8P5G/XyFjP2mDvEqEbInLORckgDgW1mDiFvL3+ccVDSgc9//ZRUDzOHkuUl
G/7x8zi8yNL+Nr1W3aEQxD/P4ZAKUn9MxUHjk8rLWZ7sDjLz4jRPF6g41L5o
+jXN8qd9Okj+mzKcb2IMAsoOIj1er1hCtB1g/PrfVgXnPPQczoDAGy2HFl6g
xa26DiycXfLJftoOHvtrZS3ctR0eRYhvv+ig4bDF/MehFC4tB1+Q/5jVIe76
q+7wFOQ/fjWHGTOBwFLNgQEEHFQdqu//uGX8Wwnu3t6Ibn/GC3JwPkj5zEpJ
OF8BFD564nD9MD44fFPU4PwZoPh4rebwpi2328haAuIPDU2H9UI6fOnzpBzO
Xw17ox+tC5G/LQ3xd4k+JP62yTgsvr+Pb06zgUMFyH2rZR3smx4dn5Ft6LDy
28uKMw0KDo9B/ok3hLpfERLfkYYO5Ye3uc7sVYLzE0KC1BdkqsDVyy1/4aG3
X9VB9UnzvLNWhpDwdFVzeA4OJwOHX29fH7BsVoOov2/gcAHkztlqDsmxd9yY
VyD4BWu6b2c4IPh/vpU+mLNRH64/4JZ0TaKQPtx8cPix6UHDXx0SHid0HVJA
5lZoOcQoOH5MzjFx2ABKd3M0IeHZYgKJ9zPqDpHA6GWoM3I4ddhpbWacOiRe
Io0c3NccXc7AoezQDQw+E0cjh735NW9nlirB+WtA4f1OAepfI4g72uQc9EHm
mxg5fFi0XuFshpLDwbbl4acOmTt023juStsEDT9PC4i8hTLEf4kWkHzzWBXO
fwJKdwm6cP6L4q2iv7n1HcSnXuHMEELwwfoWm8H5YP+FmEHy5389iH0/TSHp
/rOew1+QeRNNIenii77DTWBwGrWaOqDnfwB6Osfc
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQrfGWd59BpYmDxNQrnBlJahD6k4nDiV07etkC1Bz+
fCt9MMfR1CE1DQjc1By2mP84lLILwfc5wW47W9Uczu/2esViomjh8PPt6wOW
i9Uc1EHmv7Rw+AXiN6s75K/pvp3BYOVw+gwQrNFwSIm948a8wspBX2ul8IUn
WnD+1An8VWbeunC+/y3pmsRLeg71LEf7DdOtIO6QMnAAu/+lJcTehQYOTxIX
XjPRt3SIEN9+kSHP0IHLTbWUaZa5QyHI3g+GDgdqZS3Sn5jC+Y0g88QNMfjJ
IHtnGDr8B4F8I4fDbcvDTxUZOpw+7LQ2c56Rw36QOS4IPtg9r/ThfOcJzUJp
Wgpwvvuao8sZLKQg4VFp5LBWSIcvvU4Sbt/rttxuo98ScP5MMBB3KNkq+vu0
nhkGH6Ye7N/9Jg7GYCDpAItPmH0w/vZgq4j/7fIO6PENAD6y2NI=
               "], {{
               20.473399999999998`, 16.6484}, {20.473399999999998`, 
               17.1391}, {20.601599999999998`, 17.2672}, {21.092200000000005`,
                17.2672}, {23.546899999999997`, 17.2672}, {
               24.674999999999997`, 16.410899999999994`}, {
               24.674999999999997`, 14.5391}, {24.674999999999997`, 
               12.774999999999999`}, {23.601599999999998`, 11.8656}, {
               21.510899999999996`, 11.8656}, {21.146900000000002`, 
               11.8656}, {20.892200000000003`, 11.882799999999998`}, {
               20.473399999999998`, 11.9203}, {20.473399999999998`, 
               16.6484}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYn2tlcIXWuwdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4c+30gdzAu0d3NYcXc4QIenwJHHhNZPztg6v23K7jX5LwPkzwUDc
Yeetrr+p/Y4YfJh6V9VSplkXHBzSQMBN0uE/CKx3cHAHmW8hBedvD7aK+N8u
D+fD3Ot9gt12tq4jnL+6+3YGg7kTnH9/H98c4ywnB423vPsMbho4HNe0mnR6
vpNDwC3pmsRNug6fNwRkz7qO4IOdedLJoXAN0KAPhlD/WsP5PiD7TK3h6m8A
KaOlaHxRG4f9tbIW6VcMIO6tt4G7ZwbI/E47jPCG8QGen8Le
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4ov58eznAt0dPixar3D2hIJDDufPBenG7g78
sQH3jb4rOAh9cjyfdtfNYUewVcT/47IOa7pvZzDsd3MIeHv54wxFWYc0EAhD
8Je98ND7r+kC54eUqEz/v8HVoYHlaL/hdxUHi2tHc00a3BxmgkCkhsOfmNyj
/265OUxpb426LKMN55sYA8FnXTh/+gT+KrPTBhD75Nwc/n4rfTDH0MjhQK2s
RbqOKyp/jQucDzbH2AWq39DhpnRNotFdZ4dur1csJoKGDm949xnMnOTscLht
efipIgOHE5pWk07nOzucvxr2Rn+3PsS9Hs4OqSB71XQh/qlwdkiJvePG/EPH
QXfCgh+G15wd/C9OjPnnbAD3v8ZboME3DSDmn0Lw9UDq+1zhfNUnzfPOCrk5
yCwHapyvD+f/Abl/og6cD3GPJsR9y10ddjg0PToeoeYAcrbRExcH5WuPghlk
lB0UHD8mn3F1hoRvpQQqf6Y4hL7oBuejxz8Aco3wdg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               59.5609, 20.5672}, {56.46090000000001, 20.5672}, {
               54.29059999999998, 18.2781}, {54.29059999999998, 
               14.987499999999997`}, {54.29059999999998, 
               11.768799999999999`}, {56.5078, 9.360939999999998}, {
               59.51249999999999, 9.360939999999998}, {62.517199999999995`, 
               9.360939999999998}, {64.80469999999998, 11.8891}, {
               64.80469999999998, 15.178099999999999`}, {64.80469999999998, 
               18.301599999999997`}, {62.61249999999999, 20.5672}, {59.5609, 
               20.5672}}, {{59.24999999999999, 19.900000000000002`}, {
               61.25309999999999, 19.900000000000002`}, {62.6594, 
               17.610899999999997`}, {62.6594, 14.3438}, {62.6594, 
               11.649999999999999`}, {61.58589999999998, 10.0297}, {
               59.798399999999994`, 10.0297}, {58.8688, 10.0297}, {
               57.98749999999999, 10.6016}, {57.48589999999999, 11.5547}, {
               56.8188, 12.7953}, {56.43749999999999, 14.464099999999997`}, {
               56.43749999999999, 16.156299999999998`}, {56.43749999999999, 
               18.421899999999994`}, {57.557800000000015`, 
               19.900000000000002`}, {59.24999999999999, 
               19.900000000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYs6fC9I3ZwU4fN15q+vvUyOH/yBQH+CQHHvH
jfmHkYO848fkM70BDqcPO63N/GfkIP36kZnUAgT//j6+OcbHEHyw/ssBDmdA
YA6CD6b7DeH8zPwPrSdN1OH8gFvSNYmXVBy+s8XP8DkZ4DClvTXqco2Kw+cN
Admz0gMcnCc0C6W9UobzTYxBQBnivquBGHyY+sOXtVMl8wIdniYuvGbCrwJx
f0igQ2oaEBxD8F9kaX+bXqsO52/Uy1vMKGMI5/cHl6hMv2/osLWl5sLmqYEO
BWu6b2cIGDv0L/hh+Gwfgg9WfwLBh7ln+QsPvf8fjRze8O4zmPks0OE20LtG
W40cVgOVMfyHmh9v5FARscL0LH+Qg+qT5nlnrYwg/lVG8BdPsmL09UDwxT0C
/kjEBzkcblsefmoRgg/2j68xnN/IcrTfUNwEwrcPcujxesViMtHEARxs3Ag+
WP50IJwP9t+8QAcDrZXCF1hM4OEB1hdsBOeD5VtMHDStJp2u90HoB7v/d4CD
Gsi9XCYOGx6+nLrpSICDY9Oj4zN2GzvA0h9YnTuCD0uPABA+Nec=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
              "], CompressedData["
1:eJxlk3lIVFEUxscUzSAFE7RSKlxySWdpZpxE6JMgVCazmPueliZq41hmDWhQ
5jKpLah/aCSamBkGGURupBQkFViZO2mRBaa5lVoIMSi55J07vQd14P7xe+/e
797znXN2JZ87qreVSCQ26yt8fW1YXzvDF1J6enlUljlnqwP34clI8Yr+g+4/
9pvf3CHr0iDWrX1QoiaQBTzYMnBPg5n2RttpLUH0YHn8aqbIE0l33yv7QwRu
Dj5bb1MagouxDareAwSpNNrU8JgdV28LI3A63HhTH6FGQOiN7nyTDjOnA82V
ubtRcCTytilVBz3d/8obUZcKpdpjOnjUnvDvNnozfTsdDPS/2Utg5V4aXuz8
Jl5gY6JD39ZTPHpozAWgaexbRUsMDzvH4h0p0YHs/EYe4zRR+GHRPrFKO8bh
EM3PdjfiMzpXW+5wmKT5OfsyXQMHCQ34ML/WiPBeXZZ35VqpyL+aYtKrQ0Qu
q1uUT7kQ4fxftvh70lfgKlqPWV8k0Pu9CPJ/hxr7/PwRtmeoeiqSoH+Ym5Me
D8LjopyB1gQC19Ko73ZZUjyl70knqB/tcKoplMFxqc7Qmk2wv2D8dVW6nPnf
RPCV5pMoZ+8fJazecXKmtyAylVUGccL+CVfPrkmeg89EYW1vqJz5mcZhmtZv
RYbnuZ4ag9G6f1TG9DM5pCR8PmjbILLxYcmnNIi8bD7/paZZKpyPGdmek+Qi
FfQt/tkHM/+vccyPN0GgMpKfHOJpY59RYrgzQ2l6xzE/i5S4ZQkOcbSP8xS4
QPuxhGPf4xSsXhIOJTTPcAXz6wcR2DIvz4g1XwV733UCKdVXKlh/zRO8uHqf
f/syhPWr2epfpAbuETHL7g7W/JI08Kf9Hi+ypR5aXuDcR23J+Zd5uFUMOaa5
iGyZt3q1wJb8dGrWRyae3bekYnOWx2OF6pWr2DzU8vi4bqfiigr/zv8f/OzF
dg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gA5sSzf2+EOW/TyFjP+0XT4tCEge9brcIeU
2DtuzBJaDkcua6dKfgt3MLfZGzRNUctB+vUjMymWCDi/x+sVi4kigh+Te/Tf
Ju0IhzMg0KMJ55sYA8FndTj/y76PW9O3yaLKC0s5XD2aa9KgHOHQF9HtzzhB
0iGkRGX6/xvhDg9c4x1nbZSA82eCgbjD/lpZi/QPERh8mHqw+xZGOKh/Unk5
66WEg/Anx/NpvREO/8FAEs5PSQMCNTk43wzkH0d1OP9V8VbR39kaEPftj3B4
nqX9bbqtlkP/gh+Gz+4h+NY6V2Y9e4rgw9zzJHHhNRN+LYdukHv+Rjj8+Vb6
YM5GTQftdrGb5/gjIfL6mg7fgx8vnS0T6dDAcrTf8LuGw/5TC123aSP47g+r
RNa5I/jcTEATIiMdvE+w286eqgnn14AjUgvOX6/6pHneWW2HJIEIyy0OkQ5z
Finv/NOuA5GXRPDbl4efMnoRAec3BXrObTgGc682PDwmt7dGXZbRhPN9QPaX
6jh8BlnbjtAPDg/PCIfzV8Pe6O/WhoS7fISD+NQrnBlO2g6w9Ac2f6KWA3p6
BABu9ypd
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ3XLg1EJXuygHialXODOS1By+Bz9eOjsmyuHErh29
bAFqDis+XvJNKohySE0DAjc1B5v7/r3T+xD8IwobijJeIvjb5VpfB2pEO/x8
+/qA5WI1hz8rgQZERTv8AvGb1R2eLJ19RGFBtMPpM0CwRsPBpTvn+e+T0Q76
WiuFLzzRgvOnTuCvMvPWhfP9b0nXJF7Sc8gXaj5wame0wxbzH4dSpAwg5s+K
duj2esVistDAYcPc98uPZUc7RIhvv8iQZ+jgwcOk3c4W7VC4pvt2xgdDBxBX
bGYUnP/8N9CA1EgMfnLsHTfmGYYO5S/VDDn2RDocblsefqrI0CGET3fT3OOR
DvtrZS3SXRB8sHte6cP5zhOahdK0FOB89zVHlzNYSDmAw3tfpMNaIR2+9DpJ
uH2v23K7jX5LwPkzwUDcYT9Q+bbVURh8mHqddrGb5/yjHIzBQNIBFp8o9gH5
24OtIv63yzugxzcAorXuCA==
               "], {{104.97300000000001`, 16.6484}, {
               104.97300000000001`, 17.1391}, {105.10199999999998`, 
               17.2672}, {105.59199999999998`, 17.2672}, {108.04700000000001`,
                17.2672}, {109.17500000000001`, 16.410899999999994`}, {
               109.17500000000001`, 14.5391}, {109.17500000000001`, 
               12.774999999999999`}, {108.10199999999998`, 11.8656}, {
               106.01099999999997`, 11.8656}, {105.64699999999999`, 
               11.8656}, {105.392, 11.882799999999998`}, {104.97300000000001`,
                11.9203}, {104.97300000000001`, 16.6484}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4rfLj3mbM8Y6nAEBHUMHGN95QrNQmpYCnC9S
OankrIqUg8Ltn3VZX2Ic3NYcXc4QIemwYe775ccmxzi8bsvtNvotAefPBANx
B/eHVSLrnsdi8GHqt8u1vg7siHVIAwE3SYf/IFAe6+AOMt9CCs7fHmwV8b9d
Hs6HuZc/wnLLiW0I/pvAHXKt1nFwfstroEBonIPGW959BjcNHGSiUqzv58c5
BNySrkncpAtxbzeCD9bXEudQuKb7dsYHQ6h/o+F8H/NOx4S30XD1D4DeceeM
gfMjgMb7q8Y47K+VtUi/YgBxr30M3D13/Xun5x2KwQhvGB8A5gDHyQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tlHFDYUpSQ4fFi0XuHsCQWH/fOl9O/GJDjw
xwbcN/qu4NB/6KtGjHuCw45gq4j/x2UdLLecKNtnn+AQ8PbyxxmKsg4zQUAV
wV/guu3zX5N4OL9nep5Q8494hwaWo/2G31UcPl7yTRIwSIDoi9RwAEkfcEtw
mNLeGnVZRhvONzEGgs+6cP70CfxVZqcNHEL5dDfNFU9w+Put9MEcQyOHCW9r
7E23xaPyyxD8GSB7LOOh+g0dbO77907ni3fo9nrFYiJo6PCgSmSd+8s4h8Nt
y8NPFRk4yESlWN+/Hudw/mrYG/3d+g4Ze0omSxyJc0hNAwI1XQeg6odVd+Ic
UmLvuDH/0HEAmpYnxB3v4H9xYsw/ZwO4/zXe8u4zuGngEAE0zr8VwT9etm++
1HMEP1kgwnKLSIKDzPIXHnrz9eH8PyD3T9SB8yHu0XSY4tyd8/xzvMMOh6ZH
xyPUHFQNOdbITIp3UL72KJhBRtmhBuTAQ3GQ8K2UQOXPFHdQvv2zLsslAc5H
j38AhtbtwA==
              "]]}, 
            Thickness[0.0075125835774923]]}, {
          ImageSize -> {133.106400996264, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {134., 31.}, 
           PlotRange -> {{0., 133.10999999999999`}, {0., 30.68}}, AspectRatio -> 
           Automatic}], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.4, 0.5], 
        AbsoluteThickness[1], 
        AbsoluteDashing[{1, 2}]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{-0.2, 0.}, {-900, -600}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0, 0]]}, {
        Graphics[{
          Thickness[0.00970591089973794], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             14.684399999999997`, 15.059399999999997`}, {14.684399999999997`, 
             16.395300000000002`}, {2.47813, 16.395300000000002`}, {2.47813, 
             15.059399999999997`}, {14.684399999999997`, 
             15.059399999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbVsZscJU1txh+QsPvf+FRg7qb3n3GVRaOtyWrkk0
2mrsULJV9PdpPysHnxPstrO3msD5BlorhS+EmMH5GiB9nhYOnzcEZM+abuHw
BURvt3S4BTLH1AzO36iXt5hxjjGc/zxL+9v0tYYOpw47rc2Us4DzTYyB4LMp
nJ8GBiYOf76VPpijaAR3n8TUK5wZi0wc/C9OjPnXbOjwJHHhNRN+IwcZkIfk
9R3qf1sVnOswdNAFuXeJLpyfDjZPC85PBXGPqTrMmMBfZZZt7OC+5uhyhg4l
hzMgIGMG54PD56cFnA+277yVwwbVJ83z1qrC+Q0sR/sNp2vB+T/evj5g6azn
0B9cojL9vyXEXB8DB/TwBwDz0bKj
              "], {{22.684399999999997`, 
              15.9891}, {24.424999999999997`, 14.749999999999998`}, {
              24.996899999999997`, 13.8906}, {24.996899999999997`, 
              12.556299999999998`}, {24.996899999999997`, 11.0063}, {
              23.924999999999997`, 9.934379999999999}, {22.375, 
              9.934379999999999}, {20.5625, 9.934379999999999}, {19.3469, 
              11.3172}, {19.3469, 13.3906}, {19.3469, 14.917200000000001`}, {
              19.871899999999997`, 15.917200000000001`}, {21.2547, 17.0391}, {
              22.684399999999997`, 15.9891}}, {{22.421899999999994`, 
              18.8734}, {20.299999999999997`, 20.256299999999996`}, {19.4422, 
              21.353099999999998`}, {19.4422, 22.6891}, {19.4422, 
              24.071899999999996`}, {20.5156, 25.048399999999997`}, {
              22.017200000000003`, 25.048399999999997`}, {23.6391, 
              25.048399999999997`}, {24.664099999999998`, 
              23.999999999999996`}, {24.664099999999998`, 
              22.354699999999998`}, {24.664099999999998`, 20.9953}, {23.9953, 
              19.9234}, {22.637500000000003`, 19.0172}, {22.517200000000003`, 
              18.9453}, {22.517200000000003`, 18.9453}, {22.421899999999994`, 
              18.8734}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/YZ3n8HMLGcHHv/1U1JfWDoUbxX9fZrPyWH6BP4q
s9WWDvKOH5PPxDo6NLIc7Tc0t3RY3X07g6HeweE/GJg7qD5pnnc2y86By021
lEnLzOFI2/LwU0y2DhJTr3BmFBnD+QVrgBodDOD881fD3uhH6zh82RCQPWu5
rUP9b6uCcxoaDuHi2y8yrLNzSE0DgmOqDl933ur6O9XeofzwNteZa5Udjmta
TTqd7+DgvubocoYOJQeWxZOsGHUd4XyQ8tTlTnC+Asj9a50dTuza0csmoA7n
62qtFL6wRBfO7w8uUZl+39AB5EyG804OESB3nDOG+DPfEc6/mB/Pfu6lAyp/
pYODiTEQLDZ2OADy3yV7SPjtNnKojFhhetbawcEAZF+ImcNMEJjo6JAce8eN
+YUFxN8Fzg4g76a1WTqgxwcA1Oa4oA==
              "], {{33.968799999999995`, 
              18.707800000000002`}, {36.02029999999999, 
              18.707800000000002`}, {37.2125, 16.990599999999997`}, {37.2125, 
              14.0109}, {37.2125, 11.387499999999998`}, {36.2828, 
              9.934379999999999}, {34.612500000000004`, 9.934379999999999}, {
              32.5156, 9.934379999999999}, {31.228099999999998`, 
              12.174999999999999`}, {31.228099999999998`, 
              15.870299999999995`}, {31.228099999999998`, 17.0859}, {
              31.418799999999994`, 17.7531}, {31.89529999999999, 
              18.110899999999997`}, {32.39529999999999, 18.4922}, {33.1344, 
              18.707800000000002`}, {33.968799999999995`, 
              18.707800000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk2tIFFEUx1cdWhayPlgURPTwrSg7u7PuKkb/YudhBUpJWRG+WlTWWiml
DHsThEmJraUmYRSVZGofxAqzSJbVfKAYgmvgYkZSSU+ksLC5c+sudeB++A2X
c879nTPr8lzbHSE6nS5IPanqCVZPb2xKTf+kiK/tGc6GIzzKs+5aBi9LjG/P
KIkL4xI2npny1jl5CGY1wmU8Pb7aViDwWJze5nb4ZfT1bL5f1GrEI1/lL8cu
BQlxzWHDtxIZV3xRE+6JZ/wQasKsaOT0jMY7mmXoSCAC5FqDV2LsW1WRayoL
sG3Mc0CwSShyfTrX547AdO6NMcEr0vyPI3GU9O8Usa1Xv+FabRS091lF1FUv
PZb0PgoPEg/eDOICvHbT5/yBJ3bGWp1qO6ayVnSOIMC0fiTjZeU1pYPucOoj
TITc4rmjO78eJ+ZTSoZmAqz5HJUYczdrUoI8MrpcFbP1nnDqMVP5t//XCjhD
5Zr81miYtUhDOhFxKI4x9ZvAuJ6EwYjJ7iWN5uA0hJK5xPAYcWXrh5oVbCU+
3vAYIFGsoJ14KDYhcvrs9UGTggniucOEZ6SfFhnRs6Hdxlgz7l2YKNSdVLB/
3yspRBHgNPxoKuhXaL1YC2PNw+Ekxj/nyvyNuTYskNAr+Ebm2plM5/VRYlza
sXy+f2eAtX0aFnFxR2nE1fRkfFDbqM8TsZcMqsqGFtKPXqR78taKqi3vOGHc
Tr0rViRUN33nr9jpu3wW6rPHjpW1Lw2Fzy3IVNMuQKRzPGWl31+IiCHvTbPR
epUSY+1+hszYT/z6ZOox1cpY26suC+MS0qhfYD6NZF6cQPc3R/7j3wz33KLs
Ok5m/jU/bRL1u9uEv//nac5ziffy+P9//Q2RZYuy
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qUvPPT+W/o6XBf65HhezNhhxkwgSPR1UH/L
u89A09gBLF/p6/AkceE1E31jB/umR8dnzEbwf8TkHv33CsFPTQMCNj+H51na
36afNYLzef3XT0ldYQjnP4oQ337RQR3O36D6pHneWhWHiogVpmdv+zqkg8S/
KTvU/rYqOGfg6+A8oVko7RWCb2IMAsoOuhMW/DC85o/Bh6mf8o0tfoaJv4PE
1CucGUwqDiVbRX+fZvOHmNOB4BtorRS+kKIG54P9+doQzk+OvePG/MMQ4k95
fwd9kHoTI7j5/cElKtPjjSDmNvg7bNDLW8z4xsgB5E0GpgCHJff38c0JNnbY
eavrb6o5gv8GGMwzqxB86dePzKTmBDhEgvTVGcH5B9uWh5+6ZADnnwEBH3U4
39Rmb9C0hSoOu0Hmdwc4XLga9kZfWsVhf62sRbpJADw8YHxYeIGsNe4KxODD
1IOFjQPh8bF4khWjr0wgJN6OqcD5YPt2q8P54PC4b+hw+LJ2qqRXoMNXkMef
GkHsrwlE9f8hBB+U/GZKBsH5+fHs5yRNgyDxsM4Izgebs8UAzt/hAIywCHU4
HxYeL7avZ36uEeTAAAIO0PC4EIgaHhcQ/m8O9JzbIBeMwYepByXTs9+C4OkJ
bN/JIHh4d3u9YjHZGuTQwHK03/A7gm8EMu6yGpwPjs8gAzj/MIivZOywtaXm
wubKIIcekPhEE4d2oLARC4IPym6bVgfC+TY6V2Y9iw2EuOeTscP1o7kmDdyB
DgVrum9nTICmnw8BDjEKjh+T3xhDzNsTANcvDxQ+k4ngc/xckL5ZDcE/qmk1
6fR3fwdHUH6wNnEAFQszf/k5TJ/AX2W22wjOB+efFhOHG9I1iUZP/eD6weWJ
p5+DbSUwY8uaOFwABdhDXwduN9VSplvQ8gVY/pw+7LQ2sw7Bh5VHACUc65I=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4rbl4aeMRMIdpk/grzLTtnRQcPyYfEY2BIOv
8ZZ3n8FJC4cDtbIW6TUhDgZaK4UvLLFwCJATy/KdHOLgd3FizL9iBP9J4sJr
JufN4fyNenmLGXvMHR7s45tj3BXikAYC28wcmgI95zY0hTjw+a+fkuph5jBh
wQ/DZ8eCHV5kaX+bXqvu8GL7eubna4IdUkHqj6k4bHj4cuqmBcEOMvPiNE8X
qEDM9w52SAfJf1OG802MQUAZoj8gDM6/ejTXpGF9mMMZEHij5SDhEfBHYnqY
Awtnl3yynzZEv3+Yw6MI8e0XHTQcYnOP/tukHubgC/Ifs7rDkcvaqZLPQh2e
gvzHr+YwEwTWhjowgICDKiS8XEPh7t15q+tv6uUQOD8SaCxDHYL/jS1+hk9k
CFw/jA8O3xQ1OH8GKD5eq0HszwpxqP9tVXBOQ9Nh0SQrRt8JIQ7nr4a90Y/W
dZB5/chMakmIg0iP1yuWEn2IezaGOCy+Dwz4ZgOHgnj2c5IHQxzsmx4dn5Ft
CAn/byEOj0H+iTeEqFcNhcR3pCHEPAsE/9OGgOxZxaFw9V7Vzfo+80IdVJ80
zztrZeggBgrP9aEOz0Hx99cAIr4Nqv6+AcT8naEOybF33JhXIPgFa7pvZzgg
+H++lT6Ys1Efrj/glnRNopA+3Hxw+LHpQcL/bCgkPE7oOgh9cjyfZhrmEAMy
KMfEwUbnyqxnkmGQ8GwxgYTzg1BoPBhB0uOlUIg5kUaQ+HIPdegGBp+JoxEk
vEwRfHB+YYH51whCnwtx0AeZb2IESV/GoQ4HQQoPmUPSqw00/DwtHGrXbUuq
94X6L9ECkt4XIfjg+JgUBuc/EZE9+fR4mIP41CucGUIIPji/LTaD88H+CzGD
5KtjYRD7fppC0vmRMIe/IPMmmkLyw5Mwh5vA4DRqNXVAz/8As0q7Mg==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4rJ986X0bSMdvuz7uDV9m7xDGgj8i3A40L2v
yeSwlMP+WlmL9A8REPlvkg7yjh+Tz9xF8P3lxLJ8LyP4xiBwOsJhvZAOX/o8
KTg/HWSumzSc/x8MpOHmOU9oFkrzUnCYCQIfIxzCOcXajfWVHMRunvseLBzp
8PPt6wOWi1UdjihsKMrQjHTIyP/QejJEA84X7fF6xWKiCefX/7YqOLdCy8G5
O+f5b85IB5+LE2P+LdZ2cFUtZZp1JwLODy5Rmf5/AoLvVd2s72MX4fA8S/vb
dFugeZe1UyUvhTsIxAbcN/quDHFvbIRDN8g6RSOHxyKyJ5+GRzjUguyzMIKE
l0iEw0a9vMWMfwwd1nTfzmB4Hu7g0PTo+Izbhg5gZy4Md1B90jzv7C4E/7Z0
TaJRqaHD1aO5Jg37EXw3kHsPIPgKIPsPIvgTFvwwfHYoHBJulYYOJqDwvRzu
4H2C3Xb2VCj/fTg0/BH8myD9rAi+P8j/hw0chD45nk97Ge7QDwoYfwOI+ffC
Hf58K30wZ6K+w9aWmgub74Y7zFmkvPNPu77Dg318c4xvhTu08Pqvn8KqD7d/
K8jDFnqQ8DMLh4gbizuIgMzvRfAZQGBPOCRdGCs6SHgE/JE4HQ5JH/lKEPt+
Qu1bruJwH2SfWQTUfnWHb2zxM3xaIyDxfULT4TDIvnUIPiQ8EXzOnwvSN5+L
gIRXJIIPtu++Bpx//mrYG/3dGvD0amazN2iao4ZDU6Dn3IZjEQ5nQGCNOoTf
FuGwN7/m7UxVBYedt7r+ppZHOLxpy+022i0D0Z8f4TADHD9ScD7Y/pmScH6b
ArvqmS3iDqtB6aU5wqHy/o9bxt1ikPy4CMGH5RcY35OHSbudLdLhICi/Nks4
KN3+WZflA83P1+Qc0PM3AKSdvWs=
             "]]}, 
           Thickness[0.00970591089973794]]}, {
         ImageSize -> {103.03354420921545`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {104., 31.}, PlotRange -> {{0., 103.03}, {0., 30.68}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.007084159818645509], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
              "], {{
              47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
              7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
              46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
              46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
              6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
              7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
              8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
              10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
              8.237499999999997}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
             7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
             56.57339999999999, 6.781249999999999}, {56.57339999999999, 
             6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
             57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
             58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
             6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
             58.1188, 7.818749999999999}, {57.57339999999999, 
             7.818749999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4jXdtzMYsoMd/C5OjPkXbOIwYcEPw2fTgjD4
PP7rp6T+MHaojFhhevZ4kEN6GhA8M3Z4y7vPYOa9IAcNEGMlgn9buibRyBTB
T46948b8w8jh84aA7Fm3gxymT+CvMttt5FCzbltS/dUgh0jx7RcZ6owg5toF
OYhPvcKZsUjDQfVJ87yziwIdNujlLWbMMXKYCQaBDt1er1hMDho55Mezn5Oc
GuhwXeiT43kxYzj/RZb2t+m+CL5j06PjM3YbO8g7fkw+szQQ7n5/ObEs39uB
cP/B+DD/ty8PP2W0IQCDD1N/fx/fHONXAQ4xCkCD3xg7vNi+nvn5lwCHJ4kL
r5msN3YAh691IMQfVoYOhy9rp0p+CnRIBdl/TAXij6+BDlPaW6Mu16hA3Pcz
0MFjf62shbqKg3d1s77Pv0CHPfk1b2ceVXa4fjTXpIE9CBIOL5UcNjx8OXWT
QJCD+5qjyxk6lCD6JRH81SD7lRF8sD7dIAf+2ID7RurKDtpWk07XuwQ5bDH/
cSjllQokftmDHaJB/pExcpB5/chMyiQYHn49IPfaBsPDD5Z+YOGBnp4A2HgM
mg==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4sqIFaZni0Mdvu681fVX1NBha0vNhc25oQ5+
FyfG/As2cXixfT3z8xgE30bnyqxnkaEOKbF33Jg9TBzaloefMvIJdbAFGSRr
4vCGd5/BTK9Qh0aWo/2G4iYOWlaTTte7IPi7gNakWiP4Mq8fmUnphDqYGAOB
solDgJxYlq90qMOfb6UP5jiaOCg4fkw+8zPEQWLqFc6MIhOHDpB9N0IcZkzg
rzLrhpq/AcFnAAELBD+kRGX6/wfBDkvu7+ObE2wM50eDDJ5jCOenpwGBmwHE
PsEQB12tlcIXlug5XD2aa9IwOcTh/NWwN/rROhDz34Q4zFmkvPPPcS0HkU+O
59MUQx1EerxesVzRhPvvSeLCaybrNeD8zPwPrSdN1OH8CyDzpFUh4cUV6rAn
v+btzKPKDhsevpy6aU8InA8O/w4EfyYIRIZA4iNZxcFVtZRplk2Ig8y8OM3T
BaoOmqDwkIGG1yI1B9UnzfPO8oVA7Nut7rCm+3YGw+9gB/9b0jWJRVoOzYGe
cxseYfK7bTx3pTEpQ8LlG4JfEM9+TpIxxOHsGSCoUYbEG3uIg0jlpJKzU5Qd
atdtS6qXRPDB8uoIPsy9MP0xuUf/bYoPgagzVnYAWZfWFQLx50slh08bArJn
bQ5xeL9ovcLZHUoQ959H8GHpC8Z/AIxm42WhDlPaW6Mu16jC+UYg4y9rwPk+
J9htZ5tqQ+xpDHWo/21VcO6EjkOE+PaLDGqhDv9BoF7PARStJo0hDteFgBF9
zMChCRQ+YSEOvP7rp6RqGELcZx/iIA0K/wMIvjfI/FQjOJ/bDejxKGOHCQt+
GD7LC3EwAKUvFhNIeG5F8MH5gScUzgfnN8tQh9vA6DEyNYbnR1h+Rc+/AGlT
ooU=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlk1lME1EUhltoiiYKBIhEUEApBWygC6Ut+ODfuCAKCIbQmSmILBWiRoiK
MaYgsmi0GMFIgIi4oEEMoW5RHwwqGkVEEXCJoiKIogIhvDQS17kMziR6kvvw
3Tn3zP3/c8+izLz1FmeRSCRml5FdTuyKy3SnopLNqKl026NTRMHfOJnVlUb9
xyHjc9tUDw24VbjQkHOTgmpJs+fTswas85u3Ob6PQkJPVeqvHQIPZ5x+oe3W
83wpfFujuEKPgTbX+ohOCptIXNOhJCn2RHE7Bdd19mOW1TpUnvqm/iSl8Hmz
wlFTGIzP1+3OI2MmWEj+fRkuDn6pvvzehAUNG0If5cuQSOrbTMgh3x2BPGsj
SARCf9C48WMlw/PO3Kpx6wSDLhJjS/BgV9tJn5cMJLMP+WclKFA/0XR/7REG
Q5T39R6EIGZwj1drDoN4os85GHayIWfwkehzk8O99Hbn6XEaIhIIwsj35sne
cpq/r0vLAibbU2CaLStqo3h2SNNr4+oo/vxfnvY3W85zLenHqBx3+xSW+Rco
7P0enf8kJBRnjkaL459S6H6eMqY0h8F3dEjnM0zBq2LNV8lOJQJI/yYpNBLj
S1WY46Q4ME9MY1nJ0IPaLWrEkg0djQ9ET7qau7+F5vpNq/Hh3PF7AbsFfiOT
7qu+IuSXsfJXvqMRNFza8Dhazfk5QWOE9O+nCm5U1NUOx0z+gAp5HqxhUzSy
0t6scj4vcH6LrT8XAv9wFLyvv6Tkzye+9rVmeCj5+tP+ScM5/+cynB8dYYgj
DS9gkEqEb9Ui8YZf+SjNcH6WafGbhD/D9aFIA29JimuYB4M6ErQGxdXLbVsP
0LCx9mmNGpSNJt3wKxA4nszLir96Ndz9XGkoSX2tBiS9fAeNO/ubTJ3tenyR
q2e1WGf8izVA+ZY18PCMvgwDrF6tMYNDAncv7p8q6mV4Zl/P0gEXM7yrn83O
9RB4et4adTxP60vWcXMgNXP/m4rk3rnEjJ+kXlUk7NvZAZCZ8Yq1U1MeiX/n
/w9UCbd/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGONS4yDxNQrnBlJag6xuzx5mJJjHE7s2tHL
FqDmwB9hueVEWYxDahoQuKk5LHDd9vnvFARfp13s5rn3CL5s6+vAHXqxDj/f
vj5guVjNIUEAaEBCrMMvEL9Z3cGDh0m7fVmsw+kzQLBGw2HFx0u+SRdiHfS1
VgpfeKIF50+dwF9l5q0L5/vfkq5JvKTncKXipZrhgViHLeY/DqVIGUDMXxDr
0O31isVkoYGDOEsYn25RrEOE+PaLDHmGDuuLMia+5Yl1KFzTfTvjg6FDCZBb
Mz8GzvdPAhqQE43BT46948Y8w9Dhvn/v9LxD0Q6H25aHnyoydNhTMlmC5Vy0
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8D4S7bBWSIcvvU4S
bt/rttxuo98ScP5MMBB3UAUql9kUg8GHqZ/wtsbeNCzGwRgMJB1g8YliH5C/
Pdgq4n+7vAN6fAMA58/UIQ==
              "], {{113.07299999999998`, 16.6484}, {
              113.07299999999998`, 17.1391}, {113.20199999999998`, 17.2672}, {
              113.692, 17.2672}, {116.14699999999999`, 17.2672}, {
              117.27499999999998`, 16.410899999999994`}, {117.27499999999998`,
               14.5391}, {117.27499999999998`, 12.774999999999999`}, {
              116.20199999999998`, 11.8656}, {114.11099999999998`, 11.8656}, {
              113.74700000000001`, 11.8656}, {113.49200000000002`, 
              11.882799999999998`}, {113.07299999999998`, 11.9203}, {
              113.07299999999998`, 16.6484}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4hA+3U1z2eMdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXKod0x4emFX3EObmuOLmeIkHQQZwnj050V5/C6Lbfb6LcEnD8TDMQd
1ro/rBJ5F4/Bh6mXbX0duKMv3iENBNwkHVJBdF28gzvIfAspOH97sFXE/3Z5
OB/m3tJ986X09yL4GjH9h74qJMD5X0ECugkOGm959xncNHAAOV/JOsEh4JZ0
TeImXQduJu12MU8EH+xM1wSHwjXdtzM+GEL9Gwvnb5j7fvmxz7Fw9SDvrOOP
g/P3n1rouk07zmF/raxF+hUDiHvd4uDucdn2+e+VE3EY4Q3jAwB9SLKt
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vTU90+LBovcLZEwoOHy/5JgkkJDrw
xwbcN/qu4HD4q0ZMv1eiw45gq4j/x2Udcp7/XvnRKdEh4O3ljzMUZR3OgIAG
gs8cxqe7aW4CnP+zLmtPyf8EhwaWo/2G31UcVNgapzobJzrMBIFIDYfTC123
ffZMdJjS3hp1WUYbzjcxBoLPunD+9An8VWanDRw6HBOeXpBKdPj7rfTBHEMj
B6BrLvneS0Dl70Pw/4PA/ASofkOHC0q3f9Z1JTh0e71iMRE0dFhcYMt1vTzB
4XDb8vBTRQYOIOOV8hMczl8Ne6O/W98hfeLbGvvUBIfUNCBQ03UAql5cUJjg
kBJ7x435h47DbZAHOxIc/C9OjPnnbAD3v8Zb3n0GNw0c4oHG3T6K4E/PE2o+
8A3Bn+rcnfNcPNFBZvkLD735+nD+H5D7J+rA+RD3aDr8vVLxUu1vgsMOh6ZH
xyPUHI57m3c6nklwUL72KJhBRtkB5J3FKQmQ8K2UQOXPFHcIBTnPPRHOR49/
AKWs/UQ=
             "]]}, 
           Thickness[0.007084159818645509]]}, {
         ImageSize -> {141.15731008717307`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {142., 31.}, PlotRange -> {{0., 141.16}, {0., 30.68}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.006793016778751444], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
              "], {{
              47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
              7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
              46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
              46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
              6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
              7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
              8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
              10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
              8.237499999999997}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
             7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
             56.57339999999999, 6.781249999999999}, {56.57339999999999, 
             6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
             57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
             58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
             6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
             58.1188, 7.818749999999999}, {57.57339999999999, 
             7.818749999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4jXdtzMYsoMd/C5OjPkXbOIwYcEPw2fTgjD4
PP7rp6T+MHaojFhhevZ4kEN6GhA8M3Z4y7vPYOa9IAcNEGMlgn9buibRyBTB
T46948b8w8jh84aA7Fm3gxymT+CvMttt5FCzbltS/dUgh0jx7RcZ6owg5toF
OYhPvcKZsUjDQfVJ87yziwIdNujlLWbMMXKYCQaBDt1er1hMDho55Mezn5Oc
GuhwXeiT43kxYzj/RZb2t+m+CL5j06PjM3YbO8g7fkw+szQQ7n5/ObEs39uB
cP/B+DD/ty8PP2W0IQCDD1N/fx/fHONXAQ4xCkCD3xg7vNi+nvn5lwCHJ4kL
r5msN3YAh691IMQfVoYOhy9rp0p+CnRIBdl/TAXij6+BDlPaW6Mu16hA3Pcz
0MFjf62shbqKg3d1s77Pv0CHPfk1b2ceVXa4fjTXpIE9CBIOL5UcNjx8OXWT
QJCD+5qjyxk6lCD6JRH81SD7lRF8sD7dIAf+2ID7RurKDtpWk07XuwQ5bDH/
cSjllQokftmDHaJB/pExcpB5/chMyiQYHn49IPfaBsPDD5Z+YOGBnp4A2HgM
mg==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4sqIFaZni0Mdvu681fVX1NBha0vNhc25oQ5+
FyfG/As2cXixfT3z8xgE30bnyqxnkaEOKbF33Jg9TBzaloefMvIJdbAFGSRr
4vCGd5/BTK9Qh0aWo/2G4iYOWlaTTte7IPi7gNakWiP4Mq8fmUnphDqYGAOB
solDgJxYlq90qMOfb6UP5jiaOCg4fkw+8zPEQWLqFc6MIhOHDpB9N0IcZkzg
rzLrhpq/AcFnAAELBD+kRGX6/wfBDkvu7+ObE2wM50eDDJ5jCOenpwGBmwHE
PsEQB12tlcIXlug5XD2aa9IwOcTh/NWwN/rROhDz34Q4zFmkvPPPcS0HkU+O
59MUQx1EerxesVzRhPvvSeLCaybrNeD8zPwPrSdN1OH8CyDzpFUh4cUV6rAn
v+btzKPKDhsevpy6aU8InA8O/w4EfyYIRIZA4iNZxcFVtZRplk2Ig8y8OM3T
BaoOmqDwkIGG1yI1B9UnzfPO8oVA7Nut7rCm+3YGw+9gB/9b0jWJRVoOzYGe
cxseYfK7bTx3pTEpQ8LlG4JfEM9+TpIxxOHsGSCoUYbEG3uIg0jlpJKzU5Qd
atdtS6qXRPDB8uoIPsy9MP0xuUf/bYoPgagzVnYAWZfWFQLx50slh08bArJn
bQ5xeL9ovcLZHUoQ959H8GHpC8Z/AIxm42WhDlPaW6Mu16jC+UYg4y9rwPk+
J9htZ5tqQ+xpDHWo/21VcO6EjkOE+PaLDGqhDv9BoF7PARStJo0hDteFgBF9
zMChCRQ+YSEOvP7rp6RqGELcZx/iIA0K/wMIvjfI/FQjOJ/bDejxKGOHCQt+
GD7LC3EwAKUvFhNIeG5F8MH5gScUzgfnN8tQh9vA6DEyNYbnR1h+Rc+/AGlT
ooU=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlk1lME1EUhltoiiYKBIhEUEApBWygC6Ut+ODfuCAKCIbQmSmILBWiRoiK
MaYgsmi0GMFIgIi4oEEMoW5RHwwqGkVEEXCJoiKIogIhvDQS17kMziR6kvvw
3Tn3zP3/c8+izLz1FmeRSCRml5FdTuyKy3SnopLNqKl026NTRMHfOJnVlUb9
xyHjc9tUDw24VbjQkHOTgmpJs+fTswas85u3Ob6PQkJPVeqvHQIPZ5x+oe3W
83wpfFujuEKPgTbX+ohOCptIXNOhJCn2RHE7Bdd19mOW1TpUnvqm/iSl8Hmz
wlFTGIzP1+3OI2MmWEj+fRkuDn6pvvzehAUNG0If5cuQSOrbTMgh3x2BPGsj
SARCf9C48WMlw/PO3Kpx6wSDLhJjS/BgV9tJn5cMJLMP+WclKFA/0XR/7REG
Q5T39R6EIGZwj1drDoN4os85GHayIWfwkehzk8O99Hbn6XEaIhIIwsj35sne
cpq/r0vLAibbU2CaLStqo3h2SNNr4+oo/vxfnvY3W85zLenHqBx3+xSW+Rco
7P0enf8kJBRnjkaL459S6H6eMqY0h8F3dEjnM0zBq2LNV8lOJQJI/yYpNBLj
S1WY46Q4ME9MY1nJ0IPaLWrEkg0djQ9ET7qau7+F5vpNq/Hh3PF7AbsFfiOT
7qu+IuSXsfJXvqMRNFza8Dhazfk5QWOE9O+nCm5U1NUOx0z+gAp5HqxhUzSy
0t6scj4vcH6LrT8XAv9wFLyvv6Tkzye+9rVmeCj5+tP+ScM5/+cynB8dYYgj
DS9gkEqEb9Ui8YZf+SjNcH6WafGbhD/D9aFIA29JimuYB4M6ErQGxdXLbVsP
0LCx9mmNGpSNJt3wKxA4nszLir96Ndz9XGkoSX2tBiS9fAeNO/ubTJ3tenyR
q2e1WGf8izVA+ZY18PCMvgwDrF6tMYNDAncv7p8q6mV4Zl/P0gEXM7yrn83O
9RB4et4adTxP60vWcXMgNXP/m4rk3rnEjJ+kXlUk7NvZAZCZ8Yq1U1MeiX/n
/w9UCbd/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hp707hdidEOW/TyFjP+0XRw6c55/rsw2iEl
9o4bs4SWg8g694dVNdEO5jZ7g6YpajmcV7r9s64LwQ/h0900dzmCr27IsUZm
U7TDGRDo0YTzTYyB4LM6nP9l38et6dtkUeWFpRwCdsi1vl4Z7dAX0e3POEHS
oWGqc3dOfLTDA9d4x1kbJeD8mWAg7sAfYbnlRFkMBh+mHuw+9RgH9U8qL2e9
lHDYMPf98mPCMQ7/wUASzk9JAwI1OTjfDOQfR3U4/1XxVtHf2RoON859D37s
GuPwPEv723RbLYeIFOv7/qkIPig4PXMQfJh7niQuvGbCr+VwR4WtcWpzjMOf
b6UP5mzUdJjwFhgD06Dy+poOsbs8eZgWxzg0sBztN/yu4aAKDh8Efy0wOkTO
IfglGRPf1tyPcfA+wW47e6omnF/zaUNA9iwtOH+96pPmeWe1HY6X7ZsvdTzG
Yc4i5Z1/2nUg8vMRfJv7/r3T8xD89UVABT4w92rDw2Nye2vUZRlNON8HZH+p
jsOekskSLHwI/duB0Rl4Idrh/NWwN/q7tR3SQeG8LNpBfOoVzgwnbQdY+gOb
P1HLAT09AgBc0SwD
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGPNkVgHialXODOS1Bxid3nyMD2OdTixa0cv
W4CaA3+E5ZYT32IdUtOAwE3NYYHrts9/ReLgfJ12sZvn8hF82dbXgTvWxTn8
fPv6gOViNYcEAaABD+IcfoH4zeoOHjxM2u1q8Q6nzwDBGg2HFR8v+SYFxDvo
a60UvvBEC86fOoG/ysxbF873vyVdk3hJz+FKxUs1Q4d4hy3mPw6lSBlAzFeI
d+j2esVistDAQZwljE/3U5xDhPj2iwx5hg7rizImvu2Jcyhc030744OhQwmQ
WyOP4PsmAQ14E4PBT46948Y8w9Dhrn/v9DynWIfDbcvDTxUZOuwpmSzB4hfr
sL9W1iLdBcEHu+eVPpzvPKFZKE1LAc53X3N0OYOFlAM4vF1iHdYK6fCl10nC
7Xvdlttt9FsCzp8JBuIOqkDlMkZxGHyY+glva+xNr8U6GIOBpAMsPlHsA/K3
B1tF/G+Xd0CPbwCHKtNI
              "], {{119.07299999999998`, 16.6484}, {
              119.07299999999998`, 17.1391}, {119.20199999999998`, 17.2672}, {
              119.692, 17.2672}, {122.14699999999999`, 17.2672}, {
              123.27499999999998`, 16.410899999999994`}, {123.27499999999998`,
               14.5391}, {123.27499999999998`, 12.774999999999999`}, {
              122.20199999999998`, 11.8656}, {120.11099999999998`, 11.8656}, {
              119.74700000000001`, 11.8656}, {119.49200000000002`, 
              11.882799999999998`}, {119.07299999999998`, 11.9203}, {
              119.07299999999998`, 16.6484}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYu12sZvnnBMczoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4bDChqIM2wQHtzVHlzNESDpwMwFV8CY4vG7L7Tb6LQHnzwQDcYfr
iwtsubZj8mHq+w991YhpT3BIAwE3SQdjEKhPcHAHmW8hBedvD7aK+N8uD+fD
3Gt93793+jwEXyMGaOIDBP8rSOBtgoPGW959BjcNHBwTnl5Q+p3gEHBLuiZx
ky7EvZyJcD7YmayJDoVrum9nfDB0aAdpqIqH8zfMfb/8WHE8XL37wyqRdf0I
/v5TC123rY532F8ra5F+xcAhFeSvY/Fw9yjf/lmXpYIZ3jA+AGqBsXw=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vVU9y+LBovcLZEwoOHy/5JgkoJDnw
xwbcN/qu4HD4q0ZMP1eSw45gq4j/x2Udcp7/XvmRKckh4O3ljzMUZR3OgMCL
RDifOYxPd1Msgv+zLmtPyf5EhwaWo/2G31UcVNgapzp/TnSYCQKRGg6nF7pu
+8yZ5DClvTXqsow2nG9iDASfdeH86RP4q8xOGzh0OCY8vXAr0eHvt9IHcwyN
HICuueQ7D41fh+D/B4H4RKh+Q4cLSrd/1nklOnR7vWIxETR0WFxgy3XdPNHh
cNvy8FNFBg4g45X0Ex3OXw17o79b3yF94tsae9VEh9Q0IFDTdQCqXlxgmOiQ
EnvHjfmHjsNtkAc9Eh38L06M+edsAPe/xlvefQY3DRzigcbdbkXwp+cJNR/Y
huBPde7OeX490UFm+QsPvfn6cP4fkPsn6sD5EPdoOvy9UvFSbW+iww6HpkfH
I9Qcjnubdzr2JDooX3sUzCCj7ADyzmIVaPhWSqDyZ4o7hAKdN5c9Cc5Hj38A
WOz7Hw==
             "]]}, 
           Thickness[0.006793016778751444]]}, {
         ImageSize -> {147.20847820672478`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {148., 31.}, 
          PlotRange -> {{0., 147.20999999999998`}, {0., 30.68}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{{
             GrayLevel[1], 
             Disk[{0, 0}, 
              Offset[{3, 3}]]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            Circle[{0, 0}, 
             Offset[{3, 3}]]}], 9.75}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 4}], 
               Offset[{(-2) 3^Rational[1, 2], -2}], 
               Offset[{2 3^Rational[1, 2], -2}]}]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            JoinedCurve[
             Line[{
               Offset[{0, 4}], 
               Offset[{(-2) 3^Rational[1, 2], -2}], 
               Offset[{2 3^Rational[1, 2], -2}], 
               Offset[{0, 4}]}], CurveClosed -> True]}], 9.75}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 3.75}], 
               Offset[{3.75, 0}], 
               Offset[{0, -3.75}], 
               Offset[{-3.75, 0}]}]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            Line[{
              Offset[{0, 3.75}], 
              Offset[{3.75, 0}], 
              Offset[{0, -3.75}], 
              Offset[{-3.75, 0}], 
              Offset[{0, 3.75}]}]}], 9.75}}, Joined -> {True, True, True}, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.806834537915291*^9, 3.806834563038266*^9}, 
   3.806835634910845*^9, 3.80683572884858*^9, 3.806835774187798*^9, 
   3.806835853900483*^9, 3.806835911378214*^9, 3.806836247343996*^9, 
   3.806838381755974*^9, 3.8068384134136*^9, 3.806926633298689*^9, 
   3.80698233683467*^9, {3.806982367458674*^9, 3.806982514704578*^9}, {
   3.806982558089999*^9, 3.806982599410475*^9}, {3.807025379984227*^9, 
   3.807025403601342*^9}, 3.807025500693969*^9, 3.807029960130538*^9, 
   3.807030028571109*^9, 3.8070309721705723`*^9, {3.80703108063879*^9, 
   3.807031103497666*^9}, {3.807068525954463*^9, 3.807068553580873*^9}, 
   3.807088331241557*^9, {3.807088363420034*^9, 3.807088372314601*^9}, {
   3.807088405762589*^9, 3.8070884188590107`*^9}, {3.807154442915885*^9, 
   3.8071544679515543`*^9}, {3.807240483337985*^9, 3.80724052823643*^9}, {
   3.807241603807782*^9, 3.807241616412681*^9}, 3.807241839277581*^9, 
   3.807243659742155*^9, 3.8072615850855017`*^9, {3.80726162370188*^9, 
   3.8072617557205467`*^9}, {3.80726179986965*^9, 3.807261818038783*^9}, {
   3.807261896511039*^9, 3.807261918612938*^9}, 3.807262054107587*^9, 
   3.807262093637086*^9, {3.8072621914634657`*^9, 3.8072622126093082`*^9}, 
   3.807262359559288*^9, 3.8072630379859123`*^9, 3.8072632742257833`*^9, {
   3.811232526510806*^9, 3.811232554204219*^9}},
 CellLabel->
  "Out[418]=",ExpressionUUID->"1ef10c7e-62ec-42ef-9f89-45a76daae74c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Localized orbitals", "Subsection",
 CellChangeTimes->{{3.8072621755051737`*^9, 
  3.807262180567918*^9}},ExpressionUUID->"32a5cbc6-7ca0-469d-b531-\
3ef832f9f00b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{
   "Import", "[", 
    "\"\</Users/loos/Dropbox/Manuscripts/benzene/benzene_noS2_local.dat\>\"", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EHF", "=", 
   RowBox[{"-", "230.7218191429"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.80683265114956*^9, 3.8068326687291822`*^9}, {
  3.8068329062061367`*^9, 3.806832941483987*^9}, {3.807025310018381*^9, 
  3.807025314769651*^9}, {3.8070254940806017`*^9, 3.807025494241976*^9}, {
  3.80702577364151*^9, 3.807025793957727*^9}, {3.807029968143608*^9, 
  3.807029969788039*^9}, {3.807243645653872*^9, 3.8072436465240803`*^9}, {
  3.807261814034483*^9, 3.807261814866003*^9}, {3.807356542943404*^9, 
  3.8073565589786997`*^9}, {3.8112324241990013`*^9, 3.811232425322535*^9}, {
  3.811232472089983*^9, 3.811232472146283*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"88b83480-ff85-479c-9bd5-86e50cd48da6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeTitle", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotOptions", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}]}], "\[IndentingNewLine]", 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", "\"\<OpenMarkers\>\""}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"start", "=", "9"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"REF", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.01", ",", 
       RowBox[{"-", "863"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["10", "9"], ",", 
       RowBox[{"-", "863"}]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SCI", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", "EHF"}], 
         ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "start", ",", 
       RowBox[{"Length", "[", "dat", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SCIPT2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", "EHF"}], 
         ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "start", ",", 
       RowBox[{"Length", "[", "dat", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SCIrPT2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"dat", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "-", "EHF"}], 
         ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "start", ",", 
       RowBox[{"Length", "[", "dat", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLinearPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"REF", ",", "SCI", ",", "SCIPT2", ",", "SCIrPT2"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Number of determinants}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Correlation energy (m$E_h$)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"LineLegend", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{$-863$ m$E_h$}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{$\\\\Delta E_\\\\text{var.}$}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{$\\\\Delta E_\\\\text{var.} + E_\\\\text{PT2}$}\>\"", 
           ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{$\\\\Delta E_\\\\text{var.} + E_\\\\text{rPT2}$}\>\"",
            ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["10", "3"], ",", 
        RowBox[{"3", " ", 
         SuperscriptBox["10", "8"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "900"}], ",", 
        RowBox[{"-", "400"}]}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   "PlotOptions", ",", "\[IndentingNewLine]", 
   RowBox[{"Joined", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<fig1a.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7980118709869347`*^9, 3.7980121224659843`*^9}, {
   3.798012161623736*^9, 3.798012271341236*^9}, {3.798012432342754*^9, 
   3.798012432985874*^9}, {3.798012463195223*^9, 3.7980125013781776`*^9}, {
   3.798012558759705*^9, 3.79801269873766*^9}, {3.79801281047279*^9, 
   3.798013049995446*^9}, {3.7980130881639547`*^9, 3.7980131099424887`*^9}, {
   3.798013501412129*^9, 3.798013527593843*^9}, {3.798016134789035*^9, 
   3.7980161592710037`*^9}, {3.798016204052956*^9, 3.798016216528637*^9}, {
   3.798016272004562*^9, 3.7980163726812696`*^9}, {3.798016408725573*^9, 
   3.7980164305024433`*^9}, {3.7980164682063828`*^9, 3.798016605788711*^9}, {
   3.79801671558604*^9, 3.7980167200349283`*^9}, {3.798016773653652*^9, 
   3.7980168109597816`*^9}, {3.798016919312355*^9, 3.798016920060149*^9}, {
   3.798017148279564*^9, 3.798017207854542*^9}, {3.798017247684924*^9, 
   3.7980173583793573`*^9}, {3.798017389221321*^9, 3.798017389370283*^9}, {
   3.798018383829163*^9, 3.798018390584489*^9}, {3.798018462800523*^9, 
   3.7980185308866*^9}, {3.7983404889023323`*^9, 3.798340543544986*^9}, {
   3.798340579658786*^9, 3.7983406032734127`*^9}, {3.798340646425684*^9, 
   3.798340655029129*^9}, {3.7983407015496407`*^9, 3.7983407102648983`*^9}, {
   3.799565932717073*^9, 3.7995659605769863`*^9}, {3.806832754619689*^9, 
   3.806832850336699*^9}, {3.8068329161581917`*^9, 3.806832984563983*^9}, {
   3.8068330153951902`*^9, 3.806833224974752*^9}, {3.806833256968985*^9, 
   3.806833264123502*^9}, {3.8068333167686253`*^9, 3.8068333236194468`*^9}, {
   3.806833353983218*^9, 3.806833409824868*^9}, {3.806833483462261*^9, 
   3.806833590599247*^9}, {3.806833621571739*^9, 3.806833705669375*^9}, {
   3.806835672465691*^9, 3.806835761602968*^9}, {3.806835885368079*^9, 
   3.8068359009034147`*^9}, {3.8068362138693447`*^9, 3.806836225758325*^9}, {
   3.806838361765071*^9, 3.806838364562574*^9}, 3.8068384074135437`*^9, 
   3.806926716461219*^9, {3.807025344397726*^9, 3.807025348790187*^9}, {
   3.807029983522843*^9, 3.807030011586466*^9}, {3.80715444508188*^9, 
   3.807154458718595*^9}, {3.807240495668721*^9, 3.807240496242681*^9}, 
   3.807263260480081*^9, {3.811232475114682*^9, 3.8112324751735573`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"f0f1eea9-20b9-48df-9572-c510784075b4"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{{}, {}, 
       {GrayLevel[0], PointSize[0.011000000000000001`], Thickness[Large], 
        LineBox[{{-4.605170185988091, -863.}, {20.72326583694641, -863.}}]}, 
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], PointSize[
        0.011000000000000001`], Thickness[Large], 
        LineBox[{{7.38892658614342, -400.}, {
         7.847762537473608, -439.44437710001694`}, {
         8.540909718033554, -502.81320710001864`}, {
         9.234056898593499, -561.4759271000196}, {
         9.927204079153444, -608.3896670999991}, {
         10.62035125971339, -644.1888871000003}, {
         11.313498440273335`, -671.0687671000244}, {
         12.00664562083328, -692.313257100011}, {
         12.699792801393226`, -710.1328171000034}, {
         13.392939981953171`, -725.1875671000221}, {
         14.086087162513117`, -739.1511171000218}, {
         14.77923434307306, -751.9313671000134}, {
         15.472381523633006`, -764.0102371000239}, {
         16.16552870419295, -775.6955871000173}, {
         16.8586758847529, -786.8946071000096}, {
         17.551823065312842`, -797.3029471000075}, {
         18.24497024587279, -806.7485871000031}, {
         18.938117426432733`, -814.8360771000114}}]}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[Large],
         LineBox[{{7.154615356913663, -797.7025771000115}, {
         7.847762537473608, -793.7577771000122}, {
         8.540909718033554, -794.5554371000014}, {
         9.234056898593499, -799.088027099998}, {
         9.927204079153444, -804.6141670999987}, {
         10.62035125971339, -810.4693271000087}, {
         11.313498440273335`, -814.7591370999976}, {
         12.00664562083328, -819.581147100024}, {
         12.699792801393226`, -824.0535071000181}, {
         13.392939981953171`, -827.0364871000027}, {
         14.086087162513117`, -830.3180271000201}, {
         14.77923434307306, -833.441477100024}, {
         15.472381523633006`, -836.4835171000209}, {
         16.16552870419295, -840.7488671000181}, {
         16.8586758847529, -842.8873571000111}, {
         17.551823065312842`, -845.5999871000017}, {
         18.24497024587279, -848.2647071000144}, {
         18.938117426432733`, -850.1618171000018}}]}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[Large],
         LineBox[{{7.154615356913663, -750.4046271000107}, {
         7.847762537473608, -760.6578371000126}, {
         8.540909718033554, -773.2032571000218}, {
         9.234056898593499, -785.889257100024}, {
         9.927204079153444, -796.2263171000075}, {
         10.62035125971339, -804.8199071000113}, {
         11.313498440273335`, -810.7559171000105}, {
         12.00664562083328, -816.5592671000184}, {
         12.699792801393226`, -821.7132771000024}, {
         13.392939981953171`, -825.2242771000056}, {
         14.086087162513117`, -828.903377100005}, {
         14.77923434307306, -832.339687100017}, {
         15.472381523633006`, -835.6323271000008}, {
         16.16552870419295, -840.0816371000133}, {
         16.8586758847529, -842.4038671000176}, {
         17.551823065312842`, -845.2500170999997}, {
         18.24497024587279, -848.0130471000109}, {
         18.938117426432733`, -849.9845171000118}}]}}, {
       {GrayLevel[0], PointSize[0.011000000000000001`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[{
              {GrayLevel[1], DiskBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}, 
              {AbsoluteThickness[1.5], Dashing[{}], 
               CircleBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              GrayLevel[0]]}],
           TraditionalForm], {0., 0.}, Automatic, Scaled[
          9.75]], {{{-4.605170185988091, -863.}}, {{
         20.72326583694641, -863.}}}]}, 
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], PointSize[
        0.011000000000000001`], Thickness[Large], 
        GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[{
              {GrayLevel[1], 
               PolygonBox[
                NCache[{
                 Offset[{0, 4}], Offset[{(-2) 3^Rational[1, 2], -2}], 
                  Offset[{2 3^Rational[1, 2], -2}]}, {
                 Offset[{0, 4}], Offset[{-3.4641016151377544`, -2}], 
                  Offset[{3.4641016151377544`, -2}]}]]}, 
              {AbsoluteThickness[1.5], Dashing[{}], 
               JoinedCurveBox[NCache[
                Line[{Offset[{0, 4}], Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}], Offset[{0, 4}]}], 
                 Line[{Offset[{0, 4}], Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}], Offset[{0, 4}]}]],
                CurveClosed->True]}}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[0, 
               Rational[2, 3], 0]]}],
           TraditionalForm], {0., 0.}, Automatic, Scaled[9.75]], {{{
         7.154615356913663, -379.85715710001955`}}, {{
         7.847762537473608, -439.44437710001694`}}, {{
         8.540909718033554, -502.81320710001864`}}, {{
         9.234056898593499, -561.4759271000196}}, {{
         9.927204079153444, -608.3896670999991}}, {{
         10.62035125971339, -644.1888871000003}}, {{
         11.313498440273335`, -671.0687671000244}}, {{
         12.00664562083328, -692.313257100011}}, {{
         12.699792801393226`, -710.1328171000034}}, {{
         13.392939981953171`, -725.1875671000221}}, {{
         14.086087162513117`, -739.1511171000218}}, {{
         14.77923434307306, -751.9313671000134}}, {{
         15.472381523633006`, -764.0102371000239}}, {{
         16.16552870419295, -775.6955871000173}}, {{
         16.8586758847529, -786.8946071000096}}, {{
         17.551823065312842`, -797.3029471000075}}, {{
         18.24497024587279, -806.7485871000031}}, {{
         18.938117426432733`, -814.8360771000114}}}]}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[Large],
         GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[{
              {GrayLevel[1], 
               PolygonBox[{
                Offset[{0, 3.75}], Offset[{3.75, 0}], Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}]}]}, 
              {AbsoluteThickness[1.5], Dashing[{}], 
               LineBox[{
                Offset[{0, 3.75}], Offset[{3.75, 0}], Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}], Offset[{0, 3.75}]}]}}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[1, 0, 0]]}],
           TraditionalForm], {0., 0.}, Automatic, Scaled[9.75]], {{{
         7.154615356913663, -797.7025771000115}}, {{
         7.847762537473608, -793.7577771000122}}, {{
         8.540909718033554, -794.5554371000014}}, {{
         9.234056898593499, -799.088027099998}}, {{
         9.927204079153444, -804.6141670999987}}, {{
         10.62035125971339, -810.4693271000087}}, {{
         11.313498440273335`, -814.7591370999976}}, {{
         12.00664562083328, -819.581147100024}}, {{
         12.699792801393226`, -824.0535071000181}}, {{
         13.392939981953171`, -827.0364871000027}}, {{
         14.086087162513117`, -830.3180271000201}}, {{
         14.77923434307306, -833.441477100024}}, {{
         15.472381523633006`, -836.4835171000209}}, {{
         16.16552870419295, -840.7488671000181}}, {{
         16.8586758847529, -842.8873571000111}}, {{
         17.551823065312842`, -845.5999871000017}}, {{
         18.24497024587279, -848.2647071000144}}, {{
         18.938117426432733`, -850.1618171000018}}}]}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[Large],
         GeometricTransformationBox[InsetBox[
          FormBox[
           StyleBox[
            GraphicsBox[{
              {GrayLevel[1], 
               PolygonBox[{
                Offset[{-2.75, -2.75}], Offset[{2.75, -2.75}], 
                 Offset[{2.75, 2.75}], Offset[{-2.75, 2.75}], 
                 Offset[{-2.75, -2.75}]}]}, 
              {AbsoluteThickness[1.5], Dashing[{}], 
               LineBox[{
                Offset[{-2.75, -2.75}], Offset[{2.75, -2.75}], 
                 Offset[{2.75, 2.75}], Offset[{-2.75, 2.75}], 
                 Offset[{-2.75, -2.75}]}]}}],
            StripOnInput->False,
            GraphicsBoxOptions->{DefaultBaseStyle->Directive[
              PointSize[0.011000000000000001`], 
              AbsoluteThickness[1.6], 
              Thickness[Large], 
              RGBColor[0, 0, 1]]}],
           TraditionalForm], {0., 0.}, Automatic, Scaled[9.75]], {{{
         7.154615356913663, -750.4046271000107}}, {{
         7.847762537473608, -760.6578371000126}}, {{
         8.540909718033554, -773.2032571000218}}, {{
         9.234056898593499, -785.889257100024}}, {{
         9.927204079153444, -796.2263171000075}}, {{
         10.62035125971339, -804.8199071000113}}, {{
         11.313498440273335`, -810.7559171000105}}, {{
         12.00664562083328, -816.5592671000184}}, {{
         12.699792801393226`, -821.7132771000024}}, {{
         13.392939981953171`, -825.2242771000056}}, {{
         14.086087162513117`, -828.903377100005}}, {{
         14.77923434307306, -832.339687100017}}, {{
         15.472381523633006`, -835.6323271000008}}, {{
         16.16552870419295, -840.0816371000133}}, {{
         16.8586758847529, -842.4038671000176}}, {{
         17.551823065312842`, -845.2500170999997}}, {{
         18.24497024587279, -848.0130471000109}}, {{
         18.938117426432733`, -849.9845171000118}}}]}}, {
       {GrayLevel[0], PointSize[0.011000000000000001`], Thickness[Large]}, 
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], PointSize[
        0.011000000000000001`], Thickness[Large]}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
        Large]}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
       {GrayLevel[0], PointSize[0.011000000000000001`], Thickness[Large]}, 
       {RGBColor[0, 
         NCache[
          Rational[2, 3], 0.6666666666666666], 0], PointSize[
        0.011000000000000001`], Thickness[Large]}, 
       {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
        Large]}, 
       {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
        Large]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.00970591089973794], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            14.684399999999997`, 15.059399999999997`}, {14.684399999999997`, 
            16.395300000000002`}, {2.47813, 16.395300000000002`}, {2.47813, 
            15.059399999999997`}, {14.684399999999997`, 
            15.059399999999997`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbVsZscJU1txh+QsPvf+FRg7qb3n3GVRaOtyWrkk0
2mrsULJV9PdpPysHnxPstrO3msD5BlorhS+EmMH5GiB9nhYOnzcEZM+abuHw
BURvt3S4BTLH1AzO36iXt5hxjjGc/zxL+9v0tYYOpw47rc2Us4DzTYyB4LMp
nJ8GBiYOf76VPpijaAR3n8TUK5wZi0wc/C9OjPnXbOjwJHHhNRN+IwcZkIfk
9R3qf1sVnOswdNAFuXeJLpyfDjZPC85PBXGPqTrMmMBfZZZt7OC+5uhyhg4l
hzMgIGMG54PD56cFnA+277yVwwbVJ83z1qrC+Q0sR/sNp2vB+T/evj5g6azn
0B9cojL9vyXEXB8DB/TwBwDz0bKj
             "], {{22.684399999999997`, 
             15.9891}, {24.424999999999997`, 14.749999999999998`}, {
             24.996899999999997`, 13.8906}, {24.996899999999997`, 
             12.556299999999998`}, {24.996899999999997`, 11.0063}, {
             23.924999999999997`, 9.934379999999999}, {22.375, 
             9.934379999999999}, {20.5625, 9.934379999999999}, {19.3469, 
             11.3172}, {19.3469, 13.3906}, {19.3469, 14.917200000000001`}, {
             19.871899999999997`, 15.917200000000001`}, {21.2547, 17.0391}, {
             22.684399999999997`, 15.9891}}, {{22.421899999999994`, 
             18.8734}, {20.299999999999997`, 20.256299999999996`}, {19.4422, 
             21.353099999999998`}, {19.4422, 22.6891}, {19.4422, 
             24.071899999999996`}, {20.5156, 25.048399999999997`}, {
             22.017200000000003`, 25.048399999999997`}, {23.6391, 
             25.048399999999997`}, {24.664099999999998`, 
             23.999999999999996`}, {24.664099999999998`, 
             22.354699999999998`}, {24.664099999999998`, 20.9953}, {23.9953, 
             19.9234}, {22.637500000000003`, 19.0172}, {22.517200000000003`, 
             18.9453}, {22.517200000000003`, 18.9453}, {22.421899999999994`, 
             18.8734}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/YZ3n8HMLGcHHv/1U1JfWDoUbxX9fZrPyWH6BP4q
s9WWDvKOH5PPxDo6NLIc7Tc0t3RY3X07g6HeweE/GJg7qD5pnnc2y86By021
lEnLzOFI2/LwU0y2DhJTr3BmFBnD+QVrgBodDOD881fD3uhH6zh82RCQPWu5
rUP9b6uCcxoaDuHi2y8yrLNzSE0DgmOqDl933ur6O9XeofzwNteZa5Udjmta
TTqd7+DgvubocoYOJQeWxZOsGHUd4XyQ8tTlTnC+Asj9a50dTuza0csmoA7n
62qtFL6wRBfO7w8uUZl+39AB5EyG804OESB3nDOG+DPfEc6/mB/Pfu6lAyp/
pYODiTEQLDZ2OADy3yV7SPjtNnKojFhhetbawcEAZF+ImcNMEJjo6JAce8eN
+YUFxN8Fzg4g76a1WTqgxwcA1Oa4oA==
             "], {{33.968799999999995`, 
             18.707800000000002`}, {36.02029999999999, 18.707800000000002`}, {
             37.2125, 16.990599999999997`}, {37.2125, 14.0109}, {37.2125, 
             11.387499999999998`}, {36.2828, 9.934379999999999}, {
             34.612500000000004`, 9.934379999999999}, {32.5156, 
             9.934379999999999}, {31.228099999999998`, 12.174999999999999`}, {
             31.228099999999998`, 15.870299999999995`}, {31.228099999999998`, 
             17.0859}, {31.418799999999994`, 17.7531}, {31.89529999999999, 
             18.110899999999997`}, {32.39529999999999, 18.4922}, {33.1344, 
             18.707800000000002`}, {33.968799999999995`, 
             18.707800000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIFFEUx1cdWhayPlgURPTwrSg7u7PuKkb/YudhBUpJWRG+WlTWWiml
DHsThEmJraUmYRSVZGofxAqzSJbVfKAYgmvgYkZSSU+ksLC5c+sudeB++A2X
c879nTPr8lzbHSE6nS5IPanqCVZPb2xKTf+kiK/tGc6GIzzKs+5aBi9LjG/P
KIkL4xI2npny1jl5CGY1wmU8Pb7aViDwWJze5nb4ZfT1bL5f1GrEI1/lL8cu
BQlxzWHDtxIZV3xRE+6JZ/wQasKsaOT0jMY7mmXoSCAC5FqDV2LsW1WRayoL
sG3Mc0CwSShyfTrX547AdO6NMcEr0vyPI3GU9O8Usa1Xv+FabRS091lF1FUv
PZb0PgoPEg/eDOICvHbT5/yBJ3bGWp1qO6ayVnSOIMC0fiTjZeU1pYPucOoj
TITc4rmjO78eJ+ZTSoZmAqz5HJUYczdrUoI8MrpcFbP1nnDqMVP5t//XCjhD
5Zr81miYtUhDOhFxKI4x9ZvAuJ6EwYjJ7iWN5uA0hJK5xPAYcWXrh5oVbCU+
3vAYIFGsoJ14KDYhcvrs9UGTggniucOEZ6SfFhnRs6Hdxlgz7l2YKNSdVLB/
3yspRBHgNPxoKuhXaL1YC2PNw+Ekxj/nyvyNuTYskNAr+Ebm2plM5/VRYlza
sXy+f2eAtX0aFnFxR2nE1fRkfFDbqM8TsZcMqsqGFtKPXqR78taKqi3vOGHc
Tr0rViRUN33nr9jpu3wW6rPHjpW1Lw2Fzy3IVNMuQKRzPGWl31+IiCHvTbPR
epUSY+1+hszYT/z6ZOox1cpY26suC+MS0qhfYD6NZF6cQPc3R/7j3wz33KLs
Ok5m/jU/bRL1u9uEv//nac5ziffy+P9//Q2RZYuy
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qUvPPT+W/o6XBf65HhezNhhxkwgSPR1UH/L
u89A09gBLF/p6/AkceE1E31jB/umR8dnzEbwf8TkHv33CsFPTQMCNj+H51na
36afNYLzef3XT0ldYQjnP4oQ337RQR3O36D6pHneWhWHiogVpmdv+zqkg8S/
KTvU/rYqOGfg6+A8oVko7RWCb2IMAsoOuhMW/DC85o/Bh6mf8o0tfoaJv4PE
1CucGUwqDiVbRX+fZvOHmNOB4BtorRS+kKIG54P9+doQzk+OvePG/MMQ4k95
fwd9kHoTI7j5/cElKtPjjSDmNvg7bNDLW8z4xsgB5E0GpgCHJff38c0JNnbY
eavrb6o5gv8GGMwzqxB86dePzKTmBDhEgvTVGcH5B9uWh5+6ZADnnwEBH3U4
39Rmb9C0hSoOu0Hmdwc4XLga9kZfWsVhf62sRbpJADw8YHxYeIGsNe4KxODD
1IOFjQPh8bF4khWjr0wgJN6OqcD5YPt2q8P54PC4b+hw+LJ2qqRXoMNXkMef
GkHsrwlE9f8hBB+U/GZKBsH5+fHs5yRNgyDxsM4Izgebs8UAzt/hAIywCHU4
HxYeL7avZ36uEeTAAAIO0PC4EIgaHhcQ/m8O9JzbIBeMwYepByXTs9+C4OkJ
bN/JIHh4d3u9YjHZGuTQwHK03/A7gm8EMu6yGpwPjs8gAzj/MIivZOywtaXm
wubKIIcekPhEE4d2oLARC4IPym6bVgfC+TY6V2Y9iw2EuOeTscP1o7kmDdyB
DgVrum9nTICmnw8BDjEKjh+T3xhDzNsTANcvDxQ+k4ngc/xckL5ZDcE/qmk1
6fR3fwdHUH6wNnEAFQszf/k5TJ/AX2W22wjOB+efFhOHG9I1iUZP/eD6weWJ
p5+DbSUwY8uaOFwABdhDXwduN9VSplvQ8gVY/pw+7LQ2sw7Bh5VHACUc65I=

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4rbl4aeMRMIdpk/grzLTtnRQcPyYfEY2BIOv
8ZZ3n8FJC4cDtbIW6TUhDgZaK4UvLLFwCJATy/KdHOLgd3FizL9iBP9J4sJr
JufN4fyNenmLGXvMHR7s45tj3BXikAYC28wcmgI95zY0hTjw+a+fkuph5jBh
wQ/DZ8eCHV5kaX+bXqvu8GL7eubna4IdUkHqj6k4bHj4cuqmBcEOMvPiNE8X
qEDM9w52SAfJf1OG802MQUAZoj8gDM6/ejTXpGF9mMMZEHij5SDhEfBHYnqY
Awtnl3yynzZEv3+Yw6MI8e0XHTQcYnOP/tukHubgC/Ifs7rDkcvaqZLPQh2e
gvzHr+YwEwTWhjowgICDKiS8XEPh7t15q+tv6uUQOD8SaCxDHYL/jS1+hk9k
CFw/jA8O3xQ1OH8GKD5eq0HszwpxqP9tVXBOQ9Nh0SQrRt8JIQ7nr4a90Y/W
dZB5/chMakmIg0iP1yuWEn2IezaGOCy+Dwz4ZgOHgnj2c5IHQxzsmx4dn5Ft
CAn/byEOj0H+iTeEqFcNhcR3pCHEPAsE/9OGgOxZxaFw9V7Vzfo+80IdVJ80
zztrZeggBgrP9aEOz0Hx99cAIr4Nqv6+AcT8naEOybF33JhXIPgFa7pvZzgg
+H++lT6Ys1Efrj/glnRNopA+3Hxw+LHpQcL/bCgkPE7oOgh9cjyfZhrmEAMy
KMfEwUbnyqxnkmGQ8GwxgYTzg1BoPBhB0uOlUIg5kUaQ+HIPdegGBp+JoxEk
vEwRfHB+YYH51whCnwtx0AeZb2IESV/GoQ4HQQoPmUPSqw00/DwtHGrXbUuq
94X6L9ECkt4XIfjg+JgUBuc/EZE9+fR4mIP41CucGUIIPji/LTaD88H+CzGD
5KtjYRD7fppC0vmRMIe/IPMmmkLyw5Mwh5vA4DRqNXVAz/8As0q7Mg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4rJ986X0bSMdvuz7uDV9m7xDGgj8i3A40L2v
yeSwlMP+WlmL9A8REPlvkg7yjh+Tz9xF8P3lxLJ8LyP4xiBwOsJhvZAOX/o8
KTg/HWSumzSc/x8MpOHmOU9oFkrzUnCYCQIfIxzCOcXajfWVHMRunvseLBzp
8PPt6wOWi1UdjihsKMrQjHTIyP/QejJEA84X7fF6xWKiCefX/7YqOLdCy8G5
O+f5b85IB5+LE2P+LdZ2cFUtZZp1JwLODy5Rmf5/AoLvVd2s72MX4fA8S/vb
dFugeZe1UyUvhTsIxAbcN/quDHFvbIRDN8g6RSOHxyKyJ5+GRzjUguyzMIKE
l0iEw0a9vMWMfwwd1nTfzmB4Hu7g0PTo+Izbhg5gZy4Md1B90jzv7C4E/7Z0
TaJRqaHD1aO5Jg37EXw3kHsPIPgKIPsPIvgTFvwwfHYoHBJulYYOJqDwvRzu
4H2C3Xb2VCj/fTg0/BH8myD9rAi+P8j/hw0chD45nk97Ge7QDwoYfwOI+ffC
Hf58K30wZ6K+w9aWmgub74Y7zFmkvPNPu77Dg318c4xvhTu08Pqvn8KqD7d/
K8jDFnqQ8DMLh4gbizuIgMzvRfAZQGBPOCRdGCs6SHgE/JE4HQ5JH/lKEPt+
Qu1bruJwH2SfWQTUfnWHb2zxM3xaIyDxfULT4TDIvnUIPiQ8EXzOnwvSN5+L
gIRXJIIPtu++Bpx//mrYG/3dGvD0amazN2iao4ZDU6Dn3IZjEQ5nQGCNOoTf
FuGwN7/m7UxVBYedt7r+ppZHOLxpy+022i0D0Z8f4TADHD9ScD7Y/pmScH6b
ArvqmS3iDqtB6aU5wqHy/o9bxt1ikPy4CMGH5RcY35OHSbudLdLhICi/Nks4
KN3+WZflA83P1+Qc0PM3AKSdvWs=
            "]]}, {
           Thickness[0.00970591089973794]}, StripOnInput -> False]}, {
        ImageSize -> {103.03354420921545`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {104., 31.}, PlotRange -> {{0., 103.03}, {0., 30.68}}, 
         AspectRatio -> Automatic}], 
       GraphicsBox[{
         Thickness[0.0162999185004075], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469,
              25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
             9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
             9.600000000000001}, {8.09531, 9.600000000000001}, {
             10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
             9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
             16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
             10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
             25.812499999999996`}}, {{8.834380000000001, 
             23.117199999999997`}, {13.387500000000001`, 
             12.342199999999998`}, {13.601599999999998`, 
             11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
             13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
             12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
             10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
             3.898439999999999, 11.1969}, {3.898439999999999, 
             11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
             13.462499999999999`}, {8.834380000000001, 
             23.117199999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
             "], {{
             47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
             7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
             46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
             46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
             6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
             7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
             8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
             10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
             8.237499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
            7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
            56.57339999999999, 6.781249999999999}, {56.57339999999999, 
            6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
            57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
            58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
            6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
            58.1188, 7.818749999999999}, {57.57339999999999, 
            7.818749999999999}}}]}, {
           Thickness[0.0162999185004075]}, StripOnInput -> False]}, {
        ImageSize -> {61.350744707347445`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {62., 31.}, 
         PlotRange -> {{0., 61.349999999999994`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.007288098535092195], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469,
              25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
             9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
             9.600000000000001}, {8.09531, 9.600000000000001}, {
             10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
             9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
             16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
             10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
             25.812499999999996`}}, {{8.834380000000001, 
             23.117199999999997`}, {13.387500000000001`, 
             12.342199999999998`}, {13.601599999999998`, 
             11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
             13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
             12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
             10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
             3.898439999999999, 11.1969}, {3.898439999999999, 
             11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
             13.462499999999999`}, {8.834380000000001, 
             23.117199999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
             "], {{
             47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
             7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
             46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
             46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
             6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
             7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
             8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
             10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
             8.237499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
            7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
            56.57339999999999, 6.781249999999999}, {56.57339999999999, 
            6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
            57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
            58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
            6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
            58.1188, 7.818749999999999}, {57.57339999999999, 
            7.818749999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYn85sSzf+0EOtb+tCs6t0HOQef3ITGpOCJyf
BgKbEPwND19O3XQBkz9nkfLOP8v14fzF9/fxzQk2gOuH8WHmw/gw+9H5tpUR
K0x9zeF8sDnLEPy+4BKV6fIWDjtvdf1N3Y/gXz2aa9IwH5MP0w/jw8yH8WH2
58ezn5N8GADnqz9pnnf2FIKvaTXpdP0aTD7M/zA+LHxg+mF8mPkwPsx+dP7e
/Jq3M7cqwPnGIMCM4Ae8vfxxhqIc3P8wPix80Pkw/TA+zHz0+AcAegfuHw==

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYp8kgQjLkCiH6RP4q8y0LR0UHD8mn4kNx+Br
vOXdZ3DSwuFAraxF+p5wBwOtlcIXllg4BMiJZfleDnfwuzgx5l8xgv8kceE1
k/PmcP5GvbzFjD3mDg/28c0xPhXukAYC28wcmgI95zYcCnfg818/JdXDzGHC
gh+Gz9jCHV5kaX+bXqvu8GL7eubnb8IcUkHqj6k4bHj4cuqmB2EOMvPiNE8X
qEDM7w5zSAfJf1OG802MQUDZwbzTMeHphEg4vyRj4tua95EOZ0DgjZbD8bJ9
86WuRzqwcHbJJ/tpO8x9v/yYd3+kw6MI8e0XHTQc3B9WiaxLj3TwBfmPWd1h
LUhALdLhKch//GoOM0HgbYQDAwg4qDrIg8KrNQLu3p23uv6mCiP4kUBjGfaF
w/nf2OJn+MwMh+uH8cHhm6IG588AxcdrNYcjl7VTJVeFO9T/tio4p6HpsGiS
FaPvhXCH81fD3uhH6zrIvH5kJvUk3EGkx+sVS4k+JP4+hjssvg8M+GYDh/x4
9nOSjBEO9k2Pjs/INoSEv1mEw2OQf+INIe5PjYDEd6ShgzTIvAoE/9OGgOxZ
mxHqvaqb9X3uRTioPmmed9bK0EHMI+CPxPsIh+eg+PtrABH/BlV/3wBi/s8I
h+TYO27MKxD8gjXdtzMcEPw/30ofzNmoD9cfcEu6JlFIH24+OPzY9ByEmg+c
WsgbCQmPE7oO3qAIL410iAF5PMfEIXCHXOvryEhIeLaYOPwHAflISDzUGTmI
s4Tx6QpFQuIx0ggSX+0RDt3A4DNxNIKEVymC37Y8/JSRC8y/RhCaL8JBH2S+
iZHD1aO5Jg3FEQ4HQQoPmUPSaw00/DwtHGrXbUuq74X6L9HCoR+U3h8h+OeV
bv+suxQJ58tEpVjfZ49yEJ96hTNDCMEH57fFZnA+2H8hZpB8wBYFse+nKSSd
s0Q5/AWZN9HUYX0RMAOoRDncBAanUaupA3r+BwCGqbyr
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGONS7SDxNQrnBlJag7xuzx5mJKjHU7s2tHL
FqDmwB9hueVEWbRDahoQuKk5LHDd9vnvFARfp13s5rn3CL5s6+vAHXoxDj/f
vj5guVjNIUEAaEBCjMMvEL9Z3cGDh0m7fVmMw+kzQLBGw2HFx0u+SRdiHPS1
VgpfeKIF50+dwF9l5q0L5/vfkq5JvKTncKXipZrhgRiHLeY/DqVIGUDMXxDj
0O31isVkoYGDOEsYn25RjEOE+PaLDHmGDuuLMia+5YlxKFzTfTvjg6FDCZBb
Mz8azvdPAhqQE4XBT46948Y8w9Dhvn/v9LxDUQ6H25aHnyoydNhTMlmC5VyU
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8D4S5bBWSIcvvU4S
bt/rttxuo98ScP5MMBB3UAcql9kUjcGHqZ/wtsbeNCzawRgMJB1g8YliH5C/
Pdgq4n+7vAN6fAMAzM/UBw==
             "], {{109.07299999999998`, 16.6484}, {
             109.07299999999998`, 17.1391}, {109.20199999999998`, 17.2672}, {
             109.692, 17.2672}, {112.14699999999999`, 17.2672}, {
             113.27499999999998`, 16.410899999999994`}, {113.27499999999998`, 
             14.5391}, {113.27499999999998`, 12.774999999999999`}, {
             112.20199999999998`, 11.8656}, {110.11099999999998`, 11.8656}, {
             109.74700000000001`, 11.8656}, {109.49200000000002`, 
             11.882799999999998`}, {109.07299999999998`, 11.9203}, {
             109.07299999999998`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4hA+3U1z2eMczoCAjqEDjO88oVkoTUsBzhep
nFRyVkXKod0x4emFX7EObmuOLmeIkHQQZwnj050V6/C6Lbfb6LcEnD8TDMQd
1ro/rBJ5F4fBh6mXbX0duKMvziENBNwkHVJBdF2cgzvIfAspOH97sFXE/3Z5
OB/m3tJ986X09yL4ATvkWl87xsP5bwKBAtHxDhpvefcZ3DRwaDlwaqFrWbxD
wC3pmsRNuhD3TkLwTYyBoDveoXBN9+2MD4ZQ/8bA+Rvmvl9+7HMMXD3IO+v4
Y+H8/UDjt2nHOuyvlbVIv2IAca9bLNw9Lts+/71yIhYjvGF8AANGsZ0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vfZ7g8GHReoWzJxQcPl7yTRJ4kODA
Hxtw3+i7gsPhrxox/acSHHYEW0X8Py7rkPP898qPhxIcAt5e/jhDUdbhDAis
QPCZw/h0N8ki+D/rsvaU1Cc4NLAc7Tf8ruKgwtY41XlzgsNMEIjUcDi90HXb
55MJDlPaW6Muy2jD+SbGQPBZF86fPoG/yuy0gUOHY8LTC7MSHP5+K30wx9DI
AeiaS75xaHw7BP8/CMjD9Bs6XFC6/bOOK8Gh2+sVi4mgoYP7wyqRde/jHQ63
LQ8/VWTg0HLg1ELXe/EO56+GvdHfre9wHqT+VLxDahoQqOk61Iisc3/4KN4h
JfaOG/MPHYfbIA9yJDj4X5wY88/ZAO5/jbe8+wxuGjjEPwXa6IrgT88Taj5Q
huBPde7OeT49wUFm+QsPvfn6cP4fkPsn6sD5EPdoOvy9UvFSrRYYHw5Nj45H
qDkc9zbvdPRJcFC+9iiYQUbZ4QHQO+4n4yHhWymByp8p7hAKdN7c4wlwPnr8
AwBnHgMw
            "]]}, {
           Thickness[0.007288098535092195]}, StripOnInput -> False]}, {
        ImageSize -> {137.20914570361145`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {138., 31.}, 
         PlotRange -> {{0., 137.20999999999998`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.006980315510261064], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469,
              25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
             9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
             9.600000000000001}, {8.09531, 9.600000000000001}, {
             10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
             9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
             16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
             10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
             25.812499999999996`}}, {{8.834380000000001, 
             23.117199999999997`}, {13.387500000000001`, 
             12.342199999999998`}, {13.601599999999998`, 
             11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
             13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
             12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
             10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
             3.898439999999999, 11.1969}, {3.898439999999999, 
             11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
             13.462499999999999`}, {8.834380000000001, 
             23.117199999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
             "], {{
             47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
             7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
             46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
             46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
             6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
             7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
             8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
             10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
             8.237499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
            7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
            56.57339999999999, 6.781249999999999}, {56.57339999999999, 
            6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
            57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
            58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
            6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
            58.1188, 7.818749999999999}, {57.57339999999999, 
            7.818749999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYn85sSzf+0EOtb+tCs6t0HOQef3ITGpOCJyf
BgKbEPwND19O3XQBkz9nkfLOP8v14fzF9/fxzQk2gOuH8WHmw/gw+9H5tpUR
K0x9zeF8sDnLEPy+4BKV6fIWDjtvdf1N3Y/gXz2aa9IwH5MP0w/jw8yH8WH2
58ezn5N8GADnqz9pnnf2FIKvaTXpdP0aTD7M/zA+LHxg+mF8mPkwPsx+dP7e
/Jq3M7cqwPnGIMCM4Ae8vfxxhqIc3P8wPix80Pkw/TA+zHz0+AcAegfuHw==

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYp8kgQjLkCiH6RP4q8y0LR0UHD8mn4kNx+Br
vOXdZ3DSwuFAraxF+p5wBwOtlcIXllg4BMiJZfleDnfwuzgx5l8xgv8kceE1
k/PmcP5GvbzFjD3mDg/28c0xPhXukAYC28wcmgI95zYcCnfg818/JdXDzGHC
gh+Gz9jCHV5kaX+bXqvu8GL7eubnb8IcUkHqj6k4bHj4cuqmB2EOMvPiNE8X
qEDM7w5zSAfJf1OG802MQUDZwbzTMeHphEg4vyRj4tua95EOZ0DgjZbD8bJ9
86WuRzqwcHbJJ/tpO8x9v/yYd3+kw6MI8e0XHTQc3B9WiaxLj3TwBfmPWd1h
LUhALdLhKch//GoOM0HgbYQDAwg4qDrIg8KrNQLu3p23uv6mCiP4kUBjGfaF
w/nf2OJn+MwMh+uH8cHhm6IG588AxcdrNYcjl7VTJVeFO9T/tio4p6HpsGiS
FaPvhXCH81fD3uhH6zrIvH5kJvUk3EGkx+sVS4k+JP4+hjssvg8M+GYDh/x4
9nOSjBEO9k2Pjs/INoSEv1mEw2OQf+INIe5PjYDEd6ShgzTIvAoE/9OGgOxZ
mxHqvaqb9X3uRTioPmmed9bK0EHMI+CPxPsIh+eg+PtrABH/BlV/3wBi/s8I
h+TYO27MKxD8gjXdtzMcEPw/30ofzNmoD9cfcEu6JlFIH24+OPzY9ByEmg+c
WsgbCQmPE7oO3qAIL410iAF5PMfEIXCHXOvryEhIeLaYOPwHAflISDzUGTmI
s4Tx6QpFQuIx0ggSX+0RDt3A4DNxNIKEVymC37Y8/JSRC8y/RhCaL8JBH2S+
iZHD1aO5Jg3FEQ4HQQoPmUPSaw00/DwtHGrXbUuq74X6L9HCoR+U3h8h+OeV
bv+suxQJ58tEpVjfZ49yEJ96hTNDCMEH57fFZnA+2H8hZpB8wBYFse+nKSSd
s0Q5/AWZN9HUYX0RMAOoRDncBAanUaupA3r+BwCGqbyr
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hp707hdiVEOW/TyFjP+0XRw6c55/rswyiEl
9o4bs4SWg8g694dVNVEO5jZ7g6YpajmcV7r9s64LwQ/h0900dzmCr27IsUZm
U5TDGRDo0YTzTYyB4LM6nP9l38et6dtkUeWFpRwCdsi1vl4Z5dAX0e3POEHS
oWGqc3dOfJTDA9d4x1kbJeD8mWAg7sAfYbnlRFk0Bh+mHuw+9WgH9U8qL2e9
lHDYMPf98mPC0Q7/wUASzk9JAwI1OTjfDOQfR3U4/1XxVtHf2RoON859D37s
Gu3wPEv723RbLYeIFOv7/qkIPig4PXMQfJh7niQuvGbCr+VwR4WtcWpztMOf
b6UP5mzUdJjwFhgD06Dy+poO8bs8eZgWRzs0sBztN/yuAQ0fBH89MDpEziH4
JRkT39bcj3bwPsFuO3uqJpxf82lDQPYsLTh/veqT5nlntR2Ol+2bL3U82mHO
IuWdf9p1IPLzEXyb+/690/MQ/PVFQAU+MPdqw8Njcntr1GUZTTjfB2R/qY7D
npLJEix8CP3bgdEZeCHK4fzVsDf6u7Ud0kHhvCzKQXzqFc4MJ20HWPoDmz9R
ywE9PQIAK10r3w==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ7d87PU/odIyDxNQrnBlJag5HFDYUZbyMcTixa0cv
W4CaQ+m++VL6f2McUtOAwE3NgX2NTFSKdCycP+Ftjb1pGYLf8jpwh9zWWIef
b18fsFys5nC8DGjA81iHXyB+s7rD+qKMiW914hxOnwGCNRoO/BGWW06ExTno
a60UvvBEC86fOoG/ysxbF873vyVdk3hJz8HmPtDFbnEOW8x/HEqRMoCYrx7n
0O31isVkoYFDbdaeksk/Yh0ixLdfZMgzdBC9ee578ORYh8I13bczPhg63ABy
H6si+FtOAA34FI3BT46948Y8w9DBZdvnv1c8YhwOty0PP1Vk6KBw+2ddVkiM
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8PaOcVgrpMOXXicJ
t+91W2630W8JOH8mGIg79ACVN1vEYvBh6oG+WTr7ToyDMRhIOsDiE8U+IH97
sFXE/3Z5B/T4BgDcLObh
             "], {{115.17299999999999`, 16.6484}, {
             115.17299999999999`, 17.1391}, {115.30199999999998`, 17.2672}, {
             115.79199999999999`, 17.2672}, {118.24700000000001`, 17.2672}, {
             119.37499999999999`, 16.410899999999994`}, {119.37499999999999`, 
             14.5391}, {119.37499999999999`, 12.774999999999999`}, {
             118.30199999999998`, 11.8656}, {116.21099999999997`, 11.8656}, {
             115.84699999999998`, 11.8656}, {115.59199999999998`, 
             11.882799999999998`}, {115.17299999999999`, 11.9203}, {
             115.17299999999999`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4j0lkyVY+uIdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4e3yY97mjfEObmuOLmeIkHSozQKqUIh3eN2W2230WwLOnwkG4g7c
1xcX2FolYPBh6g9/1Yjp50pwSAMBN0mHdBDNlODgDjLfQgrO3x5sFfG/XR7O
h7k3X6j5wClFBD+6/9BXjRQEH2j6oa8FCQ4ab3n3Gdw0cAB5J6wuwSHglnRN
4iZdB3vTuF2ePQg+WF9HgkPhmu7bGR8Mof6Ng/PFWcL4dKvi4OrXuj+sEpmG
4KsacqyR2RTnsL9W1iL9igHEvDNxcPeskYlKsfbHDG8YHwAjCrE0
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCsbXbxW6uSnT4sGi9wtkTCg4qbI1TnRcnOvDH
Btw3+q7g8FUjpv9Qb6LDjmCriP/HZR3mS+nfVWlLdAh4e/njDEVZh/8gkI3g
m3c6Jjx9kADn62ya+365U6JDA8vRfsPvKg7hlltOlJUlOswEgUgNh79XKl6q
Ac2f0t4adVlGG843MQaCz7pw/vQJ/FVmpw0cdpdMlmCJS3T4+630wRxDIweg
a9gaFdH4jAg+yBjjxwlQ/YYOzGF8upvOJjh0e71iMRE0dLi+uMCWa3eCw+G2
5eGnigwcQMaHbUpwOH817I3+bn2H2UcUNhStSHBITQMCNV0HoOrri7ckOKTE
3nFj/qHjwK8L9ODpBAf/ixNj/jkbwP2v8ZZ3n8FNAweQcXyciXD+6YWu2z5b
IvgnyvbNl4pOdJBZ/sJDb74+nP8H5P6JOnA+xD2aDgYca2SiHIDx4dD06HiE
msPPuqw9JfyJDsrXHgUzyCg7gLxzfXkCJHwrJVD5M8UdOoDOu9CVCOejxz8A
W1zuAg==
            "]]}, {
           Thickness[0.006980315510261064]}, StripOnInput -> False]}, {
        ImageSize -> {143.26032378580322`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {144., 31.}, PlotRange -> {{0., 143.26}, {0., 30.68}}, 
         AspectRatio -> Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 
                    Rational[2, 3], 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.011000000000000001`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}], ",", "9.75`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}], ",", "9.75`"}], "}"}]}], 
               "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{6.907755278982137, -400.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.004042037186742118], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qO7dvSyTdB38Ls4MeZfsImD+NQrnBlK+g5f
NgRkz9pu6WBqszdomqIenL/VoenR8Ru6Do0sR/sNzS0dfE6w284W1XWIEN9+
keGdhcMDEENBB843MQaCzdpw/ha9vMWMf7QcCtZ0385gsHTQ11opfMFFy8EA
RKtYOjxJXHjN5L26QxoItFk6nAGBHlW4/RGcYu3G/spwPlj+jBycH/L28scZ
D8Uctpj/OJTyy8LBfc3R5Qw/BCD8VeYOX/Z93Jo+jcWBAQQMzBze1D7OPr/m
lz2P//opqT+M4XyNt7z7DCIN4fwfb18fsHTWcyhcXrLhHz+zQ3xIkPoCTS0H
1U8qL2ed5HH4+630wZxCdYd1Qjp86XIiDimxd9yYI1QcDnTvazJ5LANxR4eS
g/OEZqE0LWU4f73qk+Z5vRpwfirI3266DjNmAsFOFUg4ixs46CrKf8mZpgEJ
z2B9h8Bb0jWJRZoOb4q3iv4+re3wFBRu/GqQcFumAYm3hSoOMvPiNE9vUIHz
wf7eoAjnbw+2ivjPLgeJx6mqDvK7FuxLfSfp0MILChB1h76Ibn/GDSIO56+G
vdHfDbSvLbfbaLcgxJ1senA+WPkKQzgfHH4/TSH+mCnlAHK28WELhwZwulGB
85k4u+ST36nB+QmgcM3UhPCdLRz+gMI1UNuhBORNP3OHBFC43tBxACXDGd1m
kPTSrwvx5wNThxaQ+eV68PSMnr4BCc4+PA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{22.8609, 
             20.5672}, {19.760899999999996`, 20.5672}, {17.5906, 18.2781}, {
             17.5906, 14.987499999999997`}, {17.5906, 11.768799999999999`}, {
             19.8078, 9.360939999999998}, {22.8125, 9.360939999999998}, {
             25.8172, 9.360939999999998}, {28.104699999999998`, 11.8891}, {
             28.104699999999998`, 15.178099999999999`}, {28.104699999999998`, 
             18.301599999999997`}, {25.912499999999994`, 20.5672}, {22.8609, 
             20.5672}}, {{22.549999999999997`, 19.900000000000002`}, {
             24.553099999999997`, 19.900000000000002`}, {25.959400000000002`, 
             17.610899999999997`}, {25.959400000000002`, 14.3438}, {
             25.959400000000002`, 11.649999999999999`}, {24.8859, 10.0297}, {
             23.098399999999998`, 10.0297}, {22.168800000000005`, 10.0297}, {
             21.287499999999998`, 10.6016}, {20.785899999999998`, 11.5547}, {
             20.1188, 12.7953}, {19.737499999999997`, 14.464099999999997`}, {
             19.737499999999997`, 16.156299999999998`}, {19.737499999999997`, 
             18.421899999999994`}, {20.857799999999997`, 
             19.900000000000002`}, {22.549999999999997`, 
             19.900000000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h6vVywmgrYOX3fe6vr71MghNQ0EbB2SY++4
Mf8wcniepf1t+lxbh9OHndZm/jNyuCr0yfH8MwT/SeLCayb1dnA+WP82O4cz
IDAHwf8PAv2GcH5m/ofWkybqcH7ALemaxEsqDvZNj47P6LZzmNLeGnW5RsVB
X2ul8AUWWwfnCc1Caa+U4XwTYxBQdijeKvr7dJwjBh+mHuSt1H4Hh6cgd/Kr
OGRz/lyQHu0AsfcYgv8C5M9adTh/o17eYkYZQzi/P7hEZfp9Q4f5NjpXZt1z
cChY0307Q8DYAST838ARzgerd0bwYe5Z/sJD7/9HIwce//VTUhscHW4DvWu0
1cgBHP4bHSHmxxs5qD5pnnf2kiOEtjJyEJ96hTPjF4JfEbHC9KyzE5yfePiy
dmqhk8PhtuXhpxYh+GD/+BrD+Y0sR/sNxU0gfEMniL0TTRxmgsBJRzg/ASTv
ieCD/ffBwcEAHO4m8PAAB3ewEZwPlm8xcWgHOsPIxwGuHxxfIfYOaiD3cpk4
qL/l3WdQaefgCIrn3cYOsPT3eUNA9ix3BB+WHgFcEyME
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnfVUqZZHU4OX3fe6vr71MjBGAQ2Ozkkx95x
Y/5h5FC8VfT36XNODqcPO63N/GfkkM35c0H6ZwT/84aA7Fn2znC+CUh/tLPD
GRCYg+D/B4F+Qzg/M/9D60kTdTg/4JZ0TeIlFQcFx4/JZ1ydHaa0t0ZdrlFx
EJ96hTOjycnBeUKzUNorZTgfrM9Y2aEE5L44Vww+TD3IW6n9Lg5PExdeM+FX
ccgBuT/axSE1DQiOIfgvsrS/Ta9Vh/M36uUtZpQxhPP7g0tUpt83dJhno3Nl
1j0Xh4I13bczBIwdQoDC/w1c4XywemcEH+ae5S889P5/NHLg8V8/JbXB1eE2
0LtGW40cerxesZhsdIWYH2/koPqked7ZS64Q2srIQQLk318IfkXECtOzzm5w
fuLhy9qphW4Oh9uWh59ahOCD/eNrDOc3shztNxQ3gfAN3SD2TjRxmAkCJ13h
/ASQvCeCD/bfBxcHA62VwhdYTODhAQ7uYCM4HyzfYuIAcoaRjwtcP9j9q5wd
1EDu5TJxmPKNLX6GjbODY9Oj4zN2GzvA0h84Hbkj+LD0CAA8iB4f
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQncP5c0G6s7eDvtZK4Qss2g4hJSrT/2/wcmjh9V8/
JVXdQcHxY/IZXS+HX29fH7BkVnMQn3qFMyPLE86f/I0tfsYeDzg/4fBl7VRL
D7j+ut9WBeceuDtMaW+Nuiyj5XAxP5793Ep3hzMg8EbbYQpI/xR3h/8gUK/r
kAYCfe4O+2tlLdJNDCD2WXnD+RdA+hW9HaTnxWmePmDoAHY/s7fD8hceev8L
jRzWdN/OYNju5XBbuibRyNTYwb7p0fEZ0V4OMiD1AiYOzxMXXjM57+nQ4/WK
xWSiiQMPyJkGCD7YHdM94HywNzg8HEyMgUDZBO7eJff38c0JNnZgWTzJipHV
3WEmCEQaObzh3Wcwc5ObQ3LsHTfmFQZwvjvYA7pwvhHIvMtqcP++X7Re4ewO
JQfhT47n0956wPlg9/J7wfnty8NPGX3xckgICVJf0KkK4Zd4OxzftaOXbYOW
A3p8AgDLMM+X
             "], {{47.1609, 16.967200000000002`}, {
             47.421899999999994`, 18.826599999999996`}, {48.23279999999999, 
             19.707800000000002`}, {49.68749999999999, 19.707800000000002`}, {
             51.142199999999995`, 19.707800000000002`}, {51.7141, 
             19.040599999999998`}, {52.02340000000001, 16.967200000000002`}, {
             47.1609, 16.967200000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hvSNYlGb70d/C5OjPlXbOGw41bX39T/CH5I
icr0/wo+DlxuqqVMVRYOPifYbWe7+jj8B4F6C4dw8e0XGeIQ/OOaVpNO70fw
dSYs+GF4z8dB9UnzvLNaCP5GvbzFjDzmcP4Oh6ZHxyPU4fzUNCA4puJgDxSe
sdnHwWN/rayFuoqDiTEQfPZ2cJ7QLJT2ShnOB9PGyg45nD8XpB/2w+CjqGf2
c7hwNeyNvrSKw1wbnSuz7vk6ZOZ/aD05BY1vog7nf98JDJirlg7iU69wZlzy
dVj+wkPv/0NLh/KIFaZnjX0dtpj/OJRSZQn3v10lUMLW0gEWvt6gcLtq4YAe
3gCCu61K
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfQYENIIcdjg0PToeoebQv+CH4TO+IIcNqk+a561V
dXBVLWWa9SfQQWZenObpAlWHrS01FzY/RfDf8O4zmHkIwX8sInvy6fZAh016
eYsZZdTg/Mz8D60nTTTg/II13bczDhjA+ZHi2y8y/DN0WDzJitF3Q6BDyVbR
36fXGTkIf3I8nzYz0OHPt9IHcxyNHSojVpieLQ90sAUxZE0c7u/jm2NsFujQ
4/WKxWSiiUP78vBTRncC4Hyw/3wQ/A8bArJnbfd3+LrzVtffVGM43/sEu+3s
p4ZwvsZboMciDSH6v/g7PE5ceM3kvoFD7bptSfWyAXD+4cvaqZJOaPykALh+
GL8/uERl+n0EPzn2jhvzD0MHd1D4JgQ4pKcBgZiRg7hHwB+J+ACHbpB7HY0c
/oNANFR9hZFDc6Dn3IaoAIf631YF51Yg+ItBAXEZwefxXz8ltcLYwV9OLMu3
OwASnv+MIeF7AsEH2ycciCpvE+jwIkv723RfBN//4sSYf8xGcD7YP/0GDt/Z
4mf4BAY4bDX/cShFS88BHKzmUPed0HWwByarGa/9HWbMBIKf2hB3rfB30Nda
KXyBRdtB3vFj8plaf4c0MNCE842MgeCyOpwfcEu6JvGSikMEKJ0wBTi8X7Re
4ewOJXh4wfjg9LAIwQfH34MAiP07lSHm2QY6iIIThJpDDSg+XQPh8i+2r2d+
nhAI13/1aK5Jw3wEH+y/y2j8z4EOKtceBTP4KDvA8tOFq2Fv9KVVHdDzFwAM
TJDW
             "], {{68.9422, 12.532799999999998`}, {68.9422, 11.7938}, {
             68.82339999999999, 11.5781}, {68.32190000000001, 
             11.292200000000001`}, {67.74999999999999, 10.959400000000002`}, {
             67.0828, 10.7438}, {66.5828, 10.7438}, {65.74839999999999, 
             10.7438}, {65.07969999999999, 11.5547}, {65.07969999999999, 
             12.5797}, {65.07969999999999, 12.674999999999999`}, {
             65.07969999999999, 14.0828}, {66.0578, 14.940599999999998`}, {
             68.9422, 15.9891}, {68.9422, 12.532799999999998`}}}], 
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYhudK7OebQx28Ls4MeZfsIlDZcQK07PimPyU
2DtuzBLmcP4d6ZpEo1BzB+/qZn0fsWCHRpaj/Ybp5g758eznJHkR/PQ0IGAK
dihc0307w8Dc4Ttb/Ayfn0EOM0Hgp5nDW959BjPfBTnEKDh+TN5j5uCuWso0
a0uQwxkQyDF1WA3UxlAcBLHfw8ThDUh9VJDDhOASlen6Jg7yQG1nPIMcDLRW
Cl9gMYHodwhy4HYDMm4Zw/mOTY+Oz9iN4GuALF5p7HB/H98cYyeofXOMHTh+
Lkjf7BbkIDMvTvP0BGOHzxsCsmdNx+R77K+VtTiuAeengvx5TMVB+JPj+bSj
QQ7vF61XOLtDyWHnra6/qfLBcP4DkH1ZCH778vBTRkuCHdYK6fCl31N2aA70
nNtwLdhhhwPQwRFqEPccCnaQXf7CQ+++GsT/i4IdNqg+aZ63VtVhw8OXUzd1
BDuI9ni9YjFRdZDwCPgjkY7gc4L06yH4sPh7kaX9bXqtGpx/6rDT2sw6TTgf
5l9Y+kDnw9IHAE5j9eo=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjeyEOPV6vWEwmmjhsbam5sPljsMOfb6UP
5jgaw/lfd97q+vvUyMFG58qsZ3+DHTbo5S1mfGPk0LY8/JSRQIhDcuwdN+Yf
Rg4yrx+ZSamEOJw+7LQ285+Rg4Ljx+Qzhgh+GgiEIfhg/SkhDmdAYA6C/x8E
+g3h/OO7dvSyCWjA+aY2e4OmLVRxeLF9PfPzkBCHC1fD3uhLqzh83hCQPet1
sIPzhGahtFfKcL6JMQgoQ/wZGorBh6nXspp0uv5DiIPH/lpZC3UVhyWTrBh9
nyDsg/Fh7oHxS7aK/j5dZ+KAHp4AGg2gZQ==
             "], {{82.35159999999999, 
             25.8828}, {81.70780000000002, 25.8828}, {81.1594, 25.3344}, {
             81.1594, 24.667199999999998`}, {81.1594, 23.999999999999996`}, {
             81.68439999999998, 23.4516}, {82.35159999999999, 23.4516}, {
             83.04379999999999, 23.4516}, {83.5906, 23.976599999999998`}, {
             83.5906, 24.667199999999998`}, {83.5906, 25.3344}, {
             83.04379999999999, 25.8828}, {82.35159999999999, 25.8828}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{91.9609, 
             20.5672}, {88.86090000000002, 20.5672}, {86.69059999999999, 
             18.2781}, {86.69059999999999, 14.987499999999997`}, {
             86.69059999999999, 11.768799999999999`}, {88.90780000000001, 
             9.360939999999998}, {91.9125, 9.360939999999998}, {94.9172, 
             9.360939999999998}, {97.20469999999999, 11.8891}, {
             97.20469999999999, 15.178099999999999`}, {97.20469999999999, 
             18.301599999999997`}, {95.01249999999999, 20.5672}, {91.9609, 
             20.5672}}, {{91.64999999999999, 19.900000000000002`}, {93.6531, 
             19.900000000000002`}, {95.0594, 17.610899999999997`}, {95.0594, 
             14.3438}, {95.0594, 11.649999999999999`}, {93.98589999999999, 
             10.0297}, {92.19839999999999, 10.0297}, {91.2688, 10.0297}, {
             90.38749999999999, 10.6016}, {89.88589999999999, 11.5547}, {
             89.2188, 12.7953}, {88.83749999999999, 14.464099999999997`}, {
             88.83749999999999, 16.156299999999998`}, {88.83749999999999, 
             18.421899999999994`}, {89.95780000000002, 19.900000000000002`}, {
             91.64999999999999, 19.900000000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4v21shbpMyIcrgt9cjwvZuwwEwQWRjiov+Xd
Z6Bp7HAGBDZEODxJXHjNRB8qfxDBXzTJitH3DYJ/+LJ2quSvCIfF9/fxzbls
BOfz+q+fkrrCEM5/kaX9bXqtOpyfmgYEx1QcvrHFz/B5GeFw4WrYG31pFYdr
R3NNGmZHODhPaBZKe6UM55sYg4Cyw5e/Vype3ovE4MPU8zBpt4tNjISbJ8ES
xqdbFemwQfVJ87y1CL6B1krhCylqcL73CXbb2U8NHd4E7pBrPRzpkBx7x435
h5HDAtdtn/8+iXT48630wRxHY4f6qc7dOeJRcL44SH8Sgs8fYbnlRFuUAzic
W4zg/L8g+Y8GcP6r4q2iv1+rw/lbzH8cSnml4lAjss79YVEU3P3yra8Dd6hF
wf0H48P8X/5SzZAjJRqDD1P/oApooGS0gwfIQeoqkPBii3aYAYrXnQj+iV07
etkE1OH856D4+msA50+fwF9lZm3ssGHu++XHDkc59Hi9YjGZaAJxbxCC/wJo
/RoeBN/HvNMx4W6kgwY4fZk4MAODa1NppMPhtuXhpxYZwfng+GgxcYjb5cnD
lB0J1w+0Xc1QARrfyibw9McAAg+MHWDp+fRhp7WZdQg+LH0DAOVUPzw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/WTp7CMKGfEO+lorhS+waDt8+Xul4qVcvEMLr//6
KanqDhEp1vf978Y5/Hr7+oAls5rDHRW2xqnVCP4LNUOONSoIvn/v9Dyhx7Fw
/fwRlltObIt1mNLeGnVZRstB9Oa578GzYx3OgMAbbYcEAaCCCbEO/0GgXtdB
oPnAqYW9sQ77a2Ut0k0MIPYlx8P5c94vP+YdHu8gPS9O8/QBQwew+z3iHZa/
8ND7X2jkELBDrvW1YrzDbemaRCNTYwefJKAFX+IcZEDqBUwc9pRMlmBZF+fQ
4/WKxWSiiYPNfaCL4xD8u2APIPhbTpTtm38q1sHEGAiUTeDuXXJ/H9+cYGMH
007HhKcesQ4zQSDSyMH9YZXIOvlYh+TYO27MKwzgfHewB3ThfCOQeZfV4P59
v2i9wtkdSg4trwN3yNnGwflg955D8HuArmt2iHdICAlSX9CpCuE3xDsc37Wj
l22DlgN6fAIAadTPlA==
             "], {{118.26099999999997`, 
             16.967200000000002`}, {118.52199999999999`, 
             18.826599999999996`}, {119.33299999999997`, 
             19.707800000000002`}, {120.78799999999997`, 
             19.707800000000002`}, {122.24200000000002`, 
             19.707800000000002`}, {122.81399999999996`, 
             19.040599999999998`}, {123.12299999999999`, 
             16.967200000000002`}, {118.26099999999997`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4hUfL/km7Yh3uC70yfG8mLHDjJlAcDDeQf0t
7z4DTWMHl22f/165EO/wJHHhNRN9qPxDBH++lP5dFbYEOH+yBEsYH2+Cw+L7
+/jmXDaC83n9109JXWEI57/I0v42vVYdzk9NA4JjKg4FtlzXF7MkOFy4GvZG
X1rF4U3gDrnW3fEOzhOahdJeKcP5JsYgoOzwsy5rT0l9AgYfpp61capzdwTC
PG4m7XYx3wSHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5q6PBVI6b/UGGCQ3Ls
HTfmH0YOF5Ru/6xrSnD48630wRxHY4f9pxa6bpuN4IP1H0Tw2dfIRKVcTnDY
Xytrkd5iBOf/Bcl/NIDzXxVvFf39Wh3O32L+41DKKxUHUHAUnES4v/8Q0EWL
Ef6D8WH+310CDFGnRAw+TD04fGUSHTxADlJXgYSXcCIkXnci+Cd27ehlE1CH
85+D4uuvAZw/fQJ/lZm1scONc9+DH39McOjxesViMtEE4t6dCD7I+rBpCP7S
2UcUNtQlOGiA05eJAyMwuG56JTgcblsefmqREZwPjo8WEwdQ6mp0RejP3gM0
UQHqX2UTePpjAIEHxg6w9Hz6sNPazDoEH5a+ATd6Nk4=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQrcLWONW5PclBX2ul8AUWbQedTXPfL09Kcmjh9V8/
JVXdIf7pBaXbjkkOv96+PmDJrOaw0HXb578CCP7yY97mnU8T4fzbP+uy9hxJ
hOu3vu/fO31dosOU9taoyzJaDvvnS+nfXZDocAYE3mg7JIMUzE50+A8C9boO
u0smS7DMSnTYXytrkW5iALGvJQnOZ9RuF7tZl+QgPS9O8/QBQwew+8uTHJa/
8ND7X2jkEN1/6KtGSpLDbemaRCNTY4fIFKAFvkkOMiD1AiYOE97W2JtqJTn0
eL1iMZlo4gD03c86JgRfGeSBO4lwfs/0PKHmHYkOJsZAoGwCd++S+/v45gQb
O5z/Hvx4aXmiw0wQiDRyuL64wJYrOdEhOfaOG/MKAzjfHewBXTjfCGTeZTW4
f98vWq9wdoeSw1eNmP5DHxF8sHutkuB8UPCWFCc5JIQEqS/oVIXwJyc5HN+1
o5dtg5YDenwCAEKS1EA=
             "], {{140.86099999999996`, 
             16.967200000000002`}, {141.12199999999999`, 
             18.826599999999996`}, {141.93299999999996`, 
             19.707800000000002`}, {143.388, 19.707800000000002`}, {
             144.84199999999998`, 19.707800000000002`}, {145.41399999999996`, 
             19.040599999999998`}, {145.72299999999998`, 
             16.967200000000002`}, {140.86099999999996`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dK5Icvu681fX3qZGDMQhsTnJIjr3j
xvzDyEHdkGONzK4kh9OHndZm/jNyUGEDajiM4P9e+fGS7zUE//3yY97md5Mc
zoDAHAT/Pwj0G8L5mfkfWk+aqMP5AbekaxIvqTgsLrDlun49yWFKe2vU5RoV
h9hdnjxMy5McnCc0C6W9UobzTcAOVXbQALkvLhmDD1PPfR1oolayw9PEhddM
+FUc0ie+rbGXTXZITQOCYwj+iyztb9Nr1eH8jXp5ixllDOH8/uASlen3DR1M
4oAOsEt2KFjTfTtDwNhBZ9Pc98uDEHxw+IQj+DD3LH/hoff/o5HDBaXbP+vS
kh1uA71rtNXIYensIwobiqDmxxs5nCjbN1+qOtlB9UnzvLNWRg4LXbd9/tuC
4E849FUjZjqCPyNPqPnAomSHw23Lw08tQvDB/vE1hvMbWY72G4qbQPiTkh16
vF6xmEw0gcRTBYJ/52dd1p4IBB/sP6dkBwOtlcIXWEzg4QEO7mAjOB8s32Li
AIy9xQWSCP1g939IclADuZfLxAEU3Z1Xkxwcmx4dn7Hb2AGW/j5vCMie5Y7g
w9IjAPTXKXE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlkwtIU2EUx4cswxRTShtTdOU23W26uV2jl3hMzIxMk5Cblpr3W1pRillU
iJY9LKeopUVmpihYUCqRKUOXqEuz8pWRmWKIgoUVvkiRoPvd2+6FOvBx+XHu
9zj//zkbk1KjDTYikSiIWfi76HO4sH0ZwT0cn3Rg5fmGqJNlXXo4Ygp3sHkp
8Lbn3efM9QJDQLwpvAaB/W7FWZsRPZRIxDGOpQi0xON1/WKSy19FsK97deD9
ABLaeqpCX6QikJQO2aWkk8Cc9lAahyB/7zcxWUyC3PZyaUiYwOx+kcA1aYFr
PnbR/Hut/Lpj19PjdVqe+z7EzGji/KC8U9aQPkrD9JlGlxWjGm4EJ071OyJo
gpyJriWCP78k91rse3cCOrAAczTUKyavVESooCXjtkT8gwZpRbzqjZMK3uIY
okFsl+dJ13nDwu+h8197aMicYwQxKXk2HGPileIflsPsYESSE7Of1OOQQ1E7
c+E8DZSda64+yAvw78pWGtZduJXxrlMGqxg5jI9oaDOac0jag2dKQbn3jkp5
lpkqzYZeF+78SRricL7cGbCcRjXimfXXIHBK8ffMoCoEC+bZxmTX9YDTi90I
wp5YakUSCWC75qcQV7eDG1fPHIKZ66eMOjcPntn8qIznL6EJwWUDXjBczRjS
hyBqxC3z6KACdo5HFty9g+CS2FLo/0sB+DofEsEEtaFpAJSwFfeXPYJm7A+l
BGxn9ZJVP4ETD0Z7V9705rkH+5/lA4y7mz47I0jAeRUBFG5YJeNv0dqLW4wE
HEI7xiN9EXjWTu/xyyZA/ezBz1odgkj8vnSCq58UeDnrREtGCOL8jSUAy0tF
oL/9QXD6HBC4UqoZk58WmH1fPgINOw+b+Xlh+2e/GrRjTMe3IvDF+RpfXn+L
qbnANkrDc/bK9rTeYS3P7Lzl+XP9YkGQjPVx1XH1mv6fZyv/AeLXxaM=
             "], {{
             160.10500000000002`, 9.55156}, {160.891, 9.385939999999998}, {
             162.798, 9.242189999999999}, {163.96699999999998`, 
             9.242189999999999}, {166.13599999999997`, 9.242189999999999}, {
             166.923, 8.932809999999998}, {166.923, 8.07344}, {166.923, 
             6.69219}, {165.111, 5.76094}, {162.41699999999997`, 5.76094}, {
             160.31899999999996`, 5.76094}, {158.936, 6.453130000000001}, {
             158.936, 7.501560000000001}, {158.936, 8.049999999999999}, {
             159.10299999999998`, 8.360939999999998}, {160.10500000000002`, 
             9.55156}}, {{160.22299999999998`, 17.657799999999998`}, {
             160.22299999999998`, 19.064099999999996`}, {160.891, 
             19.900000000000002`}, {161.98799999999997`, 
             19.900000000000002`}, {162.72699999999998`, 
             19.900000000000002`}, {163.34699999999998`, 
             19.493800000000004`}, {163.72799999999998`, 18.7781}, {
             164.15800000000002`, 17.9438}, {164.444, 16.8469}, {164.444, 
             15.917200000000001`}, {164.444, 14.5828}, {163.75199999999998`, 
             13.748400000000002`}, {162.65599999999998`, 
             13.748400000000002`}, {161.22500000000002`, 
             13.748400000000002`}, {160.22299999999998`, 
             15.298399999999999`}, {160.22299999999998`, 17.5859}, {
             160.22299999999998`, 17.657799999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgUJvm4HdxYsy/YBMHm/v+vdPFMPk8/uun
pP4wdojd5cnDpI/gmxgDgXWaw59vpQ/mHETwGUAgAcH/vCEge5a7sUOE5ZYT
ZVZpDofbloefUjJ2iOk/9FXDIs0hOfaOG/MPI4cFUvp3Vd6lOnjsr5W1OK7h
kAYC01IdNujlLWbMMXJIeHpB6fbEVIdur1csJgeNHDocgSJ9qQ4Fa7pvZwgY
w/lL7u/jmxOM4MPcx3V9cYHtrFSHGAXHj8lvjB1uALlcu1Ph/oHxYf6/ce57
8GNZTH7JVtHfp/8ZO7CE8eluMkx1SAe585mxw9LZRxQ22KVC/L3Y2OEMCLik
OkyfwF9lZm3sYAH0/r7ZUP/s0XIwiQMG6LxUh5pPwACK0nIwuKvC1rgy1eFV
MdCC1xoOjNrtYjf3pTokhASpL+hUg7jvdKpDwC3pmsRLKnD+hathb/SlEfw7
mrJr/icrQ8zbmeoAco5xsoIDW+NU5+41qQ7qn1ReznopCwnPhakO8rsW7EvN
k3bgYQJaCAzf9UI6fOnzJCHh34bg5wk1HzjViODnPP+98mNVqkN/RLc/4wVJ
hwnA6IwphprvKeWwbz4wQlNSHdoV2FXPfJFyWAJ03vXwVIcv+z5uTQ+Tdvjy
90rFSy8E/4pvkkCEJYKvZsixRkYL5j5JOF+kclLJWRVxOH8NyD3/hB2AvvlZ
55TqEK0aIXNujqADyDn9SQh+D8jBUxH8Pys/XvLdBY2vz2IOP+uy9pQ8TnXg
jw24bxSu5KABSqARaQ5fd97q+vvUCOLepDQHjbe8+wxWGjuogAI0Ow0e/7D8
BEtP6PkLAL8ue7o=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8hhkOXzYEZM/abunwI/jx0tk/0h3E
p17hzJhk4QCU1d30MN1hyf19fHM+mzsY3FVhazya7jBtAn+V2W0zh7nvlx/z
7k93SIm948Z8wgSivyTdwfsEu+3sVCM4v4HlaL+huT6cX//bquCchqbDvvlS
+ncnpDtMaW+Nulyj4sAAAlfSHf7+BwJ7eQegbVOdP6c7VNz/cct4tZTDiTKg
DvYMB2MQmCzhMD1PqPmAXoaDSOWkkrMtog5TnbtznptnOFSB1HOLO3z5e6Xi
5a90B/ldC/al8sk6rDjmbd75NN2h28ZzV5qRgoNGTP+hrxfSHfbk17ydeVTZ
wea+f+/0fVD3fldz4Lq+uMB2G5Q/XQvO36CXt5gxRh/OL9kq+vu0npEDyDiN
A+kOJiD3KZs43PlZl7UH6J8XWdrfps81dVAz5Fgj8woaXhLmDgtdt33+y5AB
D1+Y+8HhF2rpgB4/AMTFwSo=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxl1H9IU0EcAPA5LYvUZJFJKZg+t9Jq29szIw2/yxIyRVAylWXmz3uvWBIW
FSmVYf4oNkGbkSlWoIKWSPZL0lIz0lpqmqTJQBySKTVFM0To3ebuER7cH5/3
7t297/d7d9tTz8ZmOIpEIge+R/JdzPc+39G/eckIhiWz6s8eKsDkEALZjGub
YqcKrO+1CCZO1Xxl5CqYWx68+OOCYINWkv+mWPBd3EoRTHKBC4ZPNLFrzJOy
jDol8XjCluf9ICNu8p/Ir2qk4PTkUr2lAEFWJt8W/IBfTarUIAjX50sypwQz
Ktz8oLb7aHDRGnaV7ePx70rHEHiWD65HYgoc4912N/cjyF3an20sFKwIqN/U
ly4lDrs+/r7ip5I47cT3CMdFJQTe9PhmHEYgx+MZmsyvi8uhDCdp2//95uPZ
o33oME1DzeFnc8vuLDwytblVxqmgvYd/Eig4MT3EFBMtmEl+dcQlmYVEPj2i
PJr4bUHt8Z4BBfFH3KJkxEGhr2Pv1KzEc4yFvqH4afk2CvQzV8KCAoR82G3P
l4uYj2hote3jK3B96llSj+qt8jGqioUM7G6K2Lpeq4zYmg+TEso8neLdWliY
fzlSvGymbesbhXg1OH6LYGtcXhxx1/wOjS6Ag5yWzUu9j2ni9lzvfVlPFcQv
gC9YgozYno/KLp+mcxQHItyAstVnkf1/Py0K8VNrr5WHV3OrbB/v3OCVlF7C
kf3kzL8uyeFIvkNNMbcNHAdXnd7plH8E03i6L1Jiaz1jFcSd2L78/sAJjOLg
VuSUE1PKgEy5rsFLIjjFzJ9IM0t8Bp+XNtb2P7MqwOF3lLOQ3VAyivQ0WAai
U90LWdD4qC1p0yrbfFrh++AidYr5kGBdBz+Dn2C8XedcWVDj8xDCwK7m+79q
jQgM+o2X97bSxNbzc4OBJFzPD4h8j7dJ5gMEBy4l1AV5M3AP16MQwYYI//Pi
kZX7hb9/ejsPNrJ5gu330T8CFPge
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk3lIVFEUxscFW1ALiwqSstxGZZqlcWaywm+IogK1VZ00TR1zmPvQQW3F
jLRdo2xBKxNslDKk0sogwkqkxRYrKmmBMddKo6IcE7O6d974HtSB+8fvvvu+
e8537pmVmrUq3U0ikbjQpafLla5A5dha31McSo9M2K4Jm4cfIy+2fpxB/mPp
Z69GxQMdjnzOiwyPJlCE1kx6WqVDMdc7XGMgiH5Wkvg7R+SulMpX6latwHVz
Mq0uxVp4uobtm7KWYCOLBg1MJVRwJYF3zKXj6Us1+Jlvvpn73YwP5jB76Y5g
xM27en9zjxnp7PzdAChouuvazfCtSAp5aAng9a+ZkcG+2/0FVs9l4Y/yZr/L
2TpOYB2Va8zg8IhFfyiM820xhxI4uI87ODMtOgytg6s7q7UcOuKnXn8GKaos
C8e3+XOIYvW5BaPNSjfcOHSz+iYEYb9+Q/fTHgIJCwTyftUTIV/3WG9Z/TaR
k28s83SNEZnJWxeI/4+yw19jkMBlrB99QTg+jSouJtg5HGF5Ig1B4uGmAWk8
QevL2H55ggzqJHpBKsHk4uWf3HPl0B6gCZoIrLZG7/JCBcbsOrGoyEIQWdBx
r4woEeDBNgg6WT3JSj7/s85+G5T4+jwqdWKtyFk+hbdbHojnQcufbSMI7Cqs
eByh5P3sJehl/Ruh99F2Gfuc520KPp9+grT175a4nRfZUlv01gSRf9k3tZfX
yYX/V7yZnpfiIxf0Hf55zOH9tzv9uC9D9Wna8FAOiX76b2mcGlJmkC/H+7lb
jT+OIDDQ9kryVfx7HCI4ycKgwq2WysUNVwiKqH1qvQrNA1ThgsjBbF6Ojtar
AnuOxi0EcqavVmGQXVhDcGfvubiWJi1yj9GGXXT6t0yH0kxqYIOzvhQdIml7
Le9FdsyDgRPYS1Z/5ksOh6knXowz+YjsmDerRmBHfWs0/Dun7LhvKJz3KZvD
CNMrCefnqYDDa2qnak84/p3/v8Rzwp4=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYvY1MlEpq3Mdvuz7uDV9m7zDfxDoznU40L2v
yeSwlMMC122f/7ZA5b9JOuw/tdB1WzWCH2655URZGYKfmgYERbkO64V0+NLn
ScH56SDaTRrOB9vzXxpunvOEZqE0LwWHGTOBoDXXIZxTrN1YXwli/rRch59v
Xx+wXKzqoH9Xha1xYa5DRv6H1pMhGnC+aI/XKxYTTTi//rdVwbkVWg65Qs0H
Tk3MdfC5ODHm32JthxNl++ZLVSP4ESnW9/1DEXxe3U1z32vnOjzP0v423VbT
IeHpBaXbX3McBGID7ht9V4a41zrXoRtknaKRw52fdVl7LHIdakH2WRg5xO7y
5GESz3XYqJe3mPGPoYO9adwuT4ZcB4emR8dn3DZ0OKKwoSjjbo6D6pPmeWd3
Ifi3pWsSjUoNHVgbpzp3v0HweZi028XeIvgsYXy6m5D4PNcXF9i+y3EABdvM
SkNI+H7LcfA+wW47e6qhg8ptoANZYOGP4N8E6WdF8P1B/j9sAAk/xlyH/uAS
len+Bg7Hvc07Hf/kOPz5VvpgzkR9h7Pfgx8v/Z3jMGeR8s4/7foON84BBX7m
OLTw+q+fwqoPt38ryMMWeg5LCmy5ri/PcTAxBgFxh5KMiW9rLiP4HY7AEH6V
4wDmGis6lEyWYAn7lANJH/lKDj05z3+v5MyF2LdcxQEYOjnP1aH8dnWHP8Dg
L/GHxvcJTYh9yQg+ODxzEPyY/kNfNUpyIeEVieCD7buvAeefvxr2Rn+3Bjy9
mtnsDZrmqOHw4ZJvkkBBrsMZEFijDuEH5Drsza95O1NVwaFnep5Qs0euw5u2
3G6j3TKQ8HXJhaTrSik4H2z/TEk4v02BXfXMFnGHPys/XvL1y3WovP/jlnG3
mMMeUIDEIfiw/ALjg+2fkOtwEJRfmyUg6W8zND9ek3NAz98ArL7TnQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lyh5gOnXuY6iFROKjnbIurAcX1xga1SnsOM
mUAgKeXw90rFSzXLPAcTYyCYLONwxTdJICI0z6H6/o9bxtUKDinW9/17u/Mc
TG32Bk1bqOLAA9K/LM8hDQw04fyaTxsCsn/pwflbzH8cSukycthTMlmCpQvK
v2XiwKDdLnbTLc+h7rdVwTkPc4dQPt1Nc9XzHCLEt19kyLNwsNhyomyfcJ6D
38WJMf8+WzhkgAx4k+vwBWj8rO2WDl9ADn6U6+B9gt12dqilAy9Q+3v5PIc7
0jWJRlfNHVgbpzp3m+Q5TAguUZn+38zhxrnvwY898xy+7LzV9dfU1OG4t3mn
Y0yewxkQmGPsAJRdOjslz8G2MmKF6VlDON8HZP5VPTj/Pwjc13RYOvuIwoYo
YPhN4K8ye63qoG7IsUYG6J9uG89daUzKDnd+1mXtMchzeOAa7ziLUcEh/ukF
pduSiPCFub8KFL7c4g7o8QMAD4nHQA==
            "]]}, {
           Thickness[0.004042037186742118]}, StripOnInput -> False]}, {
        ImageSize -> {247.40420423412206`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {248., 31.}, PlotRange -> {{0., 247.4}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.004241961482989735], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYhbOLvlkPX2H02eAYI2SA4wvMy9O8/QDUzi/
ZKvo79N+5g61v60Kzq3Qd5AGyRtYOCTH3nFj9jBw+A8C9RYOz7O0v02fa+Bg
VxmxwnSvhYMxCHw2cPA+wW47+6qFw/QJ/FVmtw0dIsS3X2R4h+Avf+Gh9z/R
0sHMZm/QtEYNDD5M/Z9vpQ/mBGo5ODQ9Oj7jtoXDFr28xYx/tCD2HLZwMAHR
m7UdohUcPyb3WDi476+VtViu43Bd6JPjeTMLBx+QO0R1HaaB7I02h/Nh/oXx
j+/a0cu2QRtiXrEo3D0BTzwvmU7+Yo/Oh7kvWjVC5lwNE9y9PI58XjM0WeHh
ofpJ5eWskzwOpw47rc2cZw7ng+011YLz3xQDA9xb1UFmo9h8JgUuB7+LE2P+
JavA7btwNeyNvjSCD3ansbKD/K4F+1L7pB3Q+TD1X/Z93JpuJgI1X8XBfc3R
5QwzhBwMtFYKX0hRhfNh7oHxIeFg5iAL8ni8HkZ6gfEBk4bzQw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYCYh7/9VNSd9g6+Jxgt509VdVhxkwQQPB7vF6x
mDTawPnh4tsvMtjZOGzSy1vMKKMG569XfdI8z1cDzve7ODHmX7CJA9i4SgsM
foyC48fkN8YOPiDxz5YO3G6qpUy3jB1sKiNWmNpaOZwBgTkI/gaQfTlGcP6f
t68PWC7WhPNh9pdsFf19Ws7KQWLqFc6MReoOGm959xmctIS6V91hf62sRbqK
pcPTxIXXTPjVHBpZjvYbpls4TGlvjbpco+rAAAIbzOH8FS889P4fNIPzweb/
M4WbB+NPBsnLaML5MP8uvr+Pb06zEQYfos7Yof63VcG5Fcbw8IgEhR9QXGZe
nObpCQh+cuwdN+YKIzj/VTHQgNcacP6cRco7/6irOpgYA4GyqcP7ResVzu5Q
gpjzwAzOB4fLIXM4v3BN9+2MDRYOZ0HhXaPscFu6JtEo1NIhNQ0Ijqk42Dc9
Oj4j2srBCGTuZTU4v/TwNteZd5Ug8Vds5bAnv+btzKNKDjdA+pdaQ9LRTmV4
+gGHq4OKAyy9bTH/cSjlFYIPS18AHyoZyA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxllH9IFFEQx1c9EimNzDIQSfP0MEP3dteSS73Z+6VYFJ1hBoWYnmcWKWRQ
kSYqJRV4iqVYiGKgUZaB0Q/JqKOM/JGmFllgiFGYEgldipTt2+fO/uHAY/mw
896b+c68CT9SaHf4MAzjJa00aXlL67zmZbW+LRk+BM6Jbzfy4MiTzJMMuln/
HjaaB/m/zghT2S3vhTgeunbMv8gtULnOsyqrQQPIS8Q2A3wriPHUD3DI/nvv
1Tna9ciTmcEPh0GH3Bk5VdHUoQXyGZg2glOOIwLitt5aP1SXDGZXRWDetMoC
TywCeqMNtX0/xRWM/q7mef0eETZdHfXL99bCGhJHmAgli4aiwSqVWXJubhSy
sXyyt+GHHjnn8Gebz7ye7ksQaRwCh+dXpxdr67M4CCb3NIrQGXui1WuGg12v
fZOuh5rg5kRPwI10nupQpfLJBxsW+wLMyMOFWb6D+8xwUJKHKeWQn19oO/Dm
HYvcT2y3Djk+8an9WstyPqwZhsYyZuJCtDSechPqobCiFykDE2tdwYo/Q6zM
gvX4IoXJ2y20T15pkeX7unXIsh4TeggTf+X0d1jg9+PxS3+/crQOgVbMt5jk
36QyzcuGfDqzPX6gwkb97nLIz0pCE5xdLPIjkAqWqUNW9Djut9DsPGajeYCW
3v9EzU9hJf+mxG2jjRmpK1jxl/vcNxX7Sb7vdgrqfZ/UvTIFysi7+aMyR44b
iUKW62lnkd2Et/Cgaa01ePmnwJW0aY1QI0D799TYpXAb8n5J1qUiK3KQ9Gzz
xiw0njkerJGnvBtZCxTdufwp37XcPwtmOEQKMcNDGzmvxoz7P4acy+ZmTchk
G+NUOds9EuNYZwKRvIedAlyUwuSCRKh3rT27vZtDlt9PpUD7+R/gflnGHICk
M5JQoQKdMx4jrLZJgY4vzxdp/vS5TR1HS1VW5tF/HA/nJg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQnXD4snaqpZfD9523uv5etXRY/sJD77+mF4R+aOlw
IT+e/dxKT4c0EGizdAApSw33dPA+wW47O9TS4T8IHPeAyLNZOnzaEJA9K98D
In/VAs73uzgx5l+xhcMlkHmNHg5cbqqlTFUWDhHi2y8y9CH42Zw/F6QvRvCF
PjmeT5P1hPODS1Sm/7fwdDAGAWcE/2Db8vBTTuZwfirIPcdU4fw3xVtFf3ur
OOyvlbVIt/FyeL9ovcLZHUoO/P7rp6QaeMP5JiBzD/vA+W959xnM/OXrkBJ7
x435hzqcnxASpL7gpB6cD3ZPsJHDGxBfyNehx+sVi8lEEwdw+D70hvP3gMJP
HcFPB7mzzMvhtnRNotFWYwdYfGwx/3EopcvIAT1+AA4yuYs=
             "], {{
             52.44839999999999, 17.2766}, {52.44839999999999, 
             18.206299999999995`}, {53.5688, 19.064099999999996`}, {
             54.807800000000015`, 19.064099999999996`}, {56.66720000000001, 
             19.064099999999996`}, {57.859399999999994`, 17.2047}, {
             57.859399999999994`, 14.2969}, {57.859399999999994`, 
             11.649999999999999`}, {56.71559999999999, 10.125}, {
             54.76089999999999, 10.125}, {53.52030000000001, 10.125}, {
             52.44839999999999, 10.6734}, {52.44839999999999, 
             11.268799999999999`}, {52.44839999999999, 17.2766}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmhYEO+lorhS+waDtoWk06XR8R6NDC679+
Sqq6w4QFPwyfiQU6/Hr7+oAls5pDt9crFpOtAXC+d3Wzvk8cgr/h4cupm2QC
4Pprf1sVnHvg7zClvTXqsoyWw4X8ePZzK/0dzoDAG22HKd/Y4mdM8Xf4DwL1
ug6paUDQ5++wv1bWIt3EAGLf3EA4/8X29czPJwQ6SM+L0zx9wNAB7P7GQIfl
Lzz0/hcaOVw/mmvSEB3ocFu6JtHI1NhB3vFj8hndQAcZkHoBE4fPGwKyZz0P
cOgBmTvRxKF9efgpoxkIPtgd3mjyLAEOJsZAoGwCd++S+/v45gQbO7AsnmTF
yOrvMBMEIo0c3vDuM5i5yc8hOfaOG/MKAzjfHewBXTjfCGTeZTW4f98vWq9w
doeSA8fPBembywLgfLB72QPh/MOXtVMlqwIdEkKC1Bd0qkL4uwIdju/a0cu2
QcsBPT4Bnj7VXg==
             "], {{63.1609, 16.967200000000002`}, {
             63.421899999999994`, 18.826599999999996`}, {64.23279999999998, 
             19.707800000000002`}, {65.68749999999999, 19.707800000000002`}, {
             67.14219999999999, 19.707800000000002`}, {67.71409999999999, 
             19.040599999999998`}, {68.0234, 16.967200000000002`}, {63.1609, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4sWTrBh9nwQ6fN15q+vvUyOHmSDwM9AhOfaO
G/MPIweQcCp7kMPpw05rM/8ZOWxtqbmwWRLBr4hYYXrWHsEH6/cNcjgDAnMQ
/P8g0G8I52fmf2g9aaIO5wfckq5JvKTi0L/gh+EzpyCHKe2tUZdrVBx6vF6x
mDwMdHCe0CyU9koZzjcxBgFliPv8gzH4MPWxuUf/bXoe5PA0ceE1E34ViPvP
BjmkpgHBMQT/RZb2t+m16nD+Rr28xYwyhnB+f3CJyvT7hg7+cmJZvvzBDgVr
um9nCBg7aFpNOl1vgeCD1Tsi+DD3LH/hoff/o5FD+/LwU0YJwQ63gd412mrk
4KpayjSrIhhifryRg/Anx/NpncEOqk+a5521MoL4dy6Cb6NzZdazgwj+hocv
p266EexwuA1o8CIEH+wfX2M4v5HlaL+huAmEvyMYYu5EE0g8tSD4YHkXBB/s
P4lgBwOtlcIXWEzg4QEO7mAjOB8s32LicPiydqrksSC4/m4QXRrkoAZyL5eJ
g3d1s76PXZCDY9Oj4zN2GzvA0t/nDQHZs9wRfFh6BABafjoZ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             91.26089999999999, 20.5672}, {88.1609, 20.5672}, {
             85.99059999999999, 18.2781}, {85.99059999999999, 
             14.987499999999997`}, {85.99059999999999, 11.768799999999999`}, {
             88.20780000000002, 9.360939999999998}, {91.21249999999999, 
             9.360939999999998}, {94.21719999999999, 9.360939999999998}, {
             96.50469999999999, 11.8891}, {96.50469999999999, 
             15.178099999999999`}, {96.50469999999999, 18.301599999999997`}, {
             94.3125, 20.5672}, {91.26089999999999, 20.5672}}, {{
             90.94999999999999, 19.900000000000002`}, {92.9531, 
             19.900000000000002`}, {94.3594, 17.610899999999997`}, {94.3594, 
             14.3438}, {94.3594, 11.649999999999999`}, {93.28589999999998, 
             10.0297}, {91.4984, 10.0297}, {90.56880000000001, 10.0297}, {
             89.6875, 10.6016}, {89.1859, 11.5547}, {88.5188, 12.7953}, {
             88.13749999999999, 14.464099999999997`}, {88.13749999999999, 
             16.156299999999998`}, {88.13749999999999, 18.421899999999994`}, {
             89.2578, 19.900000000000002`}, {90.94999999999999, 
             19.900000000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4iWzjyhs0Ipy8Ls4MeZfsInDkwtKt3/mRWLw
U2LvuDFLmMP5XG6qpUxVFg4VL9UMOXoiHRpZjvYbmls67CmZLMFyDI3/DMFn
XyMTlfI70mGL+Y9DKb8sHPgjLLecEIty0HjLu8/A08Jhzvvlx7z1oyDyq8wd
ZswEAscohxdZ2t+m55o7vAncIdcajeDb3PfvnV6H4N9RYWucOjvKYdoE/iqz
2wj+pw0B2bPSLeD8xff38c1xtnTomZ4n1BwR5bD8hYfe/4eWDuuLMia+/RMJ
57ccOLXQdR6C723e6ZjgG+lgVxmxwtTW0uH575UfL6lGOuyvlbVIV7FwOHxZ
O1XyXwQ8vGx0rsx69jHCIUbB8WOyjRlE3YcIePgag0AxJl9mXpzm6QnGcPXo
/PrfVgXnNDTg/A2qT5rnrVWB+PN+hMOFq2Fv9KVVHLa21FzYXBjh4DyhWSjt
lTKcbwK2SNkhPQ0I/kVi8GHqH1aJrHNvjHR4mrjwmgm/ikMvKLwKIh0y8z+0
npyC4MPcA+PD3AtLX+h8mH8BBFsWsA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQXWNvGrfrZqzD+0XrFc7uUHJw6c55/ntnnINoj9cr
FhNVOL+B5Wi/4XdVBw8eJu32eXEOMybwV5m9VnV4E7hDrnU2gv/l75WKl9MQ
/P8gEI/g7z+10HVbcJzD32+lD+YUqsH54lOvcGYs0oDzv++81fX3qqVDxp6S
yRI+cQ7LX3jo/X9o6VAjss79IVOcwxbzH4dSqiwddO+qsDWejXWwq4xYYWpr
6bBh7vvlx7JjHbxPsNvOvmoB5/tdnBjzr9gC4p7yWAcuN9VSpioLh7fLj3mb
NyL4Puadjgm9CP7z3ys/XjqK4N8BWjf1Msw+BP9g2/LwU07mcL76k+Z5Z7uM
HWbMBIFYhwjx7RcZ/EwcVny85JtUEOsADt6JJg7sa2SiUowR/CnOwABvjoHz
Qd5n+Rbt0B9cojL9viGcDzb3pw6cLwsKoPtqEPMzYuDxuV2u9XWgACJ+WcL4
dDelIvjuD6tE1s2PdSg/vM115lpluPth8QXjl4Lk7yo5oKcXAJ2oB70=
             "], {{
             119.30599999999998`, 12.0313}, {119.30599999999998`, 11.8656}, {
             119.13899999999997`, 11.5781}, {118.89999999999998`, 11.3172}, {
             118.47199999999998`, 10.839100000000002`}, {117.87499999999999`, 
             10.6016}, {117.18399999999997`, 10.6016}, {115.20499999999998`, 
             10.6016}, {113.89399999999999`, 12.507799999999998`}, {
             113.89399999999999`, 15.440599999999998`}, {113.89399999999999`, 
             18.134399999999996`}, {115.06299999999997`, 
             19.900000000000002`}, {116.87299999999999`, 
             19.900000000000002`}, {118.13799999999998`, 
             19.900000000000002`}, {119.30599999999998`, 18.7781}, {
             119.30599999999998`, 17.515600000000003`}, {119.30599999999998`, 
             12.0313}}}], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ3Z3z/PfKuQkO+lorhS+waDtMlmAJ46tMcGjh9V8/
JVXd4bi3eadjRILDr7evD1gyqzmwr5GJSlFH8IE86/vf4+H8lgOnFrpui4fr
dwFZ0BnvMKW9NeqyjJaDBw+TdntevMMZEHij7TDFGaggOd7hPwjU6zq4bPv8
90pCvMP+WlmLdBMDiH2zE+D89Ilva+ynJjhIz4vTPH3A0AHs/t4Eh+UvPPT+
Fxo5HP6qEdNfleBwW7om0cjU2GE/yDnJCQ4yIPUCJg7fgx8vne2Q4NDj9YrF
ZKKJA9B3CU8lEHyBZqAHnsbD+U9/r/x4aW68g4kxECibwN275P4+vjnBxg4Z
e0omS8jEO8wEgUgjhxqRde4PP8U5JMfecWNeYQDnu4M9oAvnG4HMu6wG9+/7
ResVzu5QcojuP/RVgyMBzge7NwDBj396Qel2Z4JDQkiQ+oJOVQh/ZYLD8V07
etk2aDmgxycAj5zaPg==
             "], {{125.56099999999998`, 
             16.967200000000002`}, {125.82199999999999`, 
             18.826599999999996`}, {126.63299999999998`, 
             19.707800000000002`}, {128.08799999999997`, 
             19.707800000000002`}, {129.542, 19.707800000000002`}, {130.114, 
             19.040599999999998`}, {130.42299999999997`, 
             16.967200000000002`}, {125.56099999999998`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4uj+Q181ahId/C5OjPkXbOJwomzffCl9TH5K
7B03ZglzOP+OdE2iUai5Q8lkCZYwvUSHRpaj/Ybp5g5fNWL6D2ki+Mq3f9Zl
qSQ6FK7pvp1hYO6wuMCW67p8osNMEPhp5nBBCahAKtEhRsHxY/IeMwf9uyps
jX8THM6AQI6pQ7JAhOWWOwkQ+z1MHHqm5wk1X0hwmBBcojJd38Qhew/QBScS
HAy0VgpfYDFxKM6Y+LbmcIIDt5tqKdMtYzjfsenR8Rm7EXyNt7z7DFYaO9ib
xu3yPAK1b46xw2GQB44lOMjMi9M8PcHYIXaXJw/Te0y+x/5aWYvjGnB+ahoQ
HFNxuHHue/Bj1kSH94vWK5zdoeTw+e+VipdGCD7YvggEPzLF+r5/aaLDWiEd
vvR7yg7hlltOlPUlOuxwADo4Qs2BvXGqc3dLooPs8hceevfVHHpB/i9JdNig
+qR53lpVh2Sg9t70RAfRHq9XLCaqDiDpA2EIPtg/Vgg+LP5eZGl/m16rBuef
Ouy0NrNOE86H+ReWPtD5sPQBAGm++t0=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/fGSb5LAkSQHfa2VwhdYtB1+1mXtKZmf5NDC679+
Sqq6g86mue+X1yU5/Hr7+oAls5pDvlDzgVO+CH7JZAmWMCUEf/kxb/NORoR+
9jUyUSmvEx2mtLdGXZbRcujOef575d1EhzMg8EbbwYADqOBGosN/EKjXdehw
THh64Vqiw/5aWYt0EwOIfQeT4Pzz34MfL92d5CA9L07z9AFDB7D7tyQ5LH/h
ofe/0MhBI6b/0NcFSQ63pWsSjUyNHdQNgRZ0JTnIgNQLmDjE7vLkYUpPcujx
esViMtHEAei7Y972CD6Iay6J4EemWN/3/5roYGIMBMomcPcuub+Pb06wscPs
IwobirYkOswEgUgjh8UFtlzX5yc6JMfecWNeYQDnu4M9oAvnG4HMu6wG9+/7
ResVzu5Qcjj8FegDvSQ4H+zecgT/ODB4HTckOSSEBKkv6FSF8C8kORzftaOX
bYOWA3p8AgCgXdJu
             "], {{142.76099999999997`, 
             16.967200000000002`}, {143.02200000000002`, 
             18.826599999999996`}, {143.83299999999997`, 
             19.707800000000002`}, {145.28799999999998`, 
             19.707800000000002`}, {146.742, 19.707800000000002`}, {
             147.31399999999996`, 19.040599999999998`}, {147.62300000000002`, 
             16.967200000000002`}, {142.76099999999997`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dL5Icvu681fX3qZGDMQh8TnJIjr3j
xvzDyEHdkGONzK8kh9OHndZm/jNyUGEDamBOhvN/r/x4yVcMwX+//Ji3uWyy
wxkQmIPg/weBfkM4PzP/Q+tJE3U4P+CWdE3iJRWHxQW2XNfFkx2mtLdGXa5R
cYjd5cnD9DzJwXlCs1DaK2U43wTsUGUHDZD75iVj8GHqua8DTcxKdniauPCa
Cb+KQ8bEtzX2sckOqWlAcAzBf5Gl/W16rTqcv1EvbzGjjCGc3x9cojL9vqGD
SRzQAXXJDgVrum9nCBg76Gya+375JAQfHD7TEXyYe5a/8ND7/9HI4YLS7Z91
y5IdbgO9a7TVyGHp7CMKGzZBzY83cjhRtm++1O5kB9UnzfPOWhk5LHTd9vnv
EQR/wqGvGjHXEfwZeULNBx4lOxxuWx5+ahGCD/aPrzGc38hytN9Q3ATCv5Ts
0OP1isVkogkknnYg+Hd+1mXtmYHgg/3XlOxgoLVS+AKLCTw8wMEdbATng+Vb
TByAsbe4IBKhH+x+g2QHNZB7uUwcQNHdKZrs4Nj06PiM3cYOsPT3eUNA9ix3
BB+WHgHwYysA
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxl1H9IU0EcAPCpQ4rUwmgNTfDH3CzNbW/PsjT8LlHIfggKpmKm7m6alEko
VKRoRmoWTtBmoKUVqKAlZr+UzLQMtMzMivzBQBySTUNNs0Tp3ebuER7cH5/3
7t3d9/u9ex4pZ6OwnUAgsOF6BNdtuT7gOfInd0YDX53n1B9EKvDimL6kAdm0
Y4dipwrM71c1MJFc+4WVq+DXytD57/aIujLDuaDThfct0jwQTKb7LurfM9SO
kQ/Lcb2Sejx2+9OPIKNu9p4ouN0kgdOTyw2zIgSpWq4tegG3mlRp0kCorsBZ
O8WbVZHmBfU9h/cWV6B1to4n25WeQSCuGNqYZisBYYzT7pZkBDnL+zP7i3gr
djVsHUBS6pDL428rfyipNSdGw+2WlOBXKPrWn4pATsazDJ2/NDpLoj/JWPaX
x8Xjn3HPxsRAbdiT+ZUaBPcNHU5V0Sro7OWetPOOQ0GGyDHebGLbIYcZBHFc
egS5DPWrq3XHewcV1O9IOyKjDgh+EXWzdi0eI4KBzzEmuasEdNOXQgLa+HxY
bc2Xg61voQjjdbaON9dnH6b1qHGRj0n8MWDiHgm1eb12GbU5HwYllIu5HYVh
WHg+fG3FyEAZWT8R03jjSfz5vM1xNfLuWvBJKG3DkPV423LfA4b6ZY5bYGqr
gvoZcAWLlVFb81H12r35XCsGAWkgsdSnCP9/nor4+CX2+RWhcu06W8dvaNwR
j1y19DyR1yVCLc13sCHyhv4vhjzhm1Llb94Mme6TlNpczygFdTexpwo67nAJ
HMVwPWJKyJaxIFVyK97lnWTkbmQ2b/N9OYYt+5lTAQm/yxtDZmPJSJqOgdnB
oylbxBgS3NWzGpMKfMh8q4h+H1isTjIO8daRBD7iTY7rfDUCNbkPQSz4tVT/
rEtEoNdtvrinnaE2358rrKWecfz35JhoGQQHLsTWB7ixlnqIEWwK9862HV77
v3D/n77ug02ncnlb/0f/AC9l+X0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQnSQQYbllR5pDj9crFpOJJg5A3okypzSHP99KH8xx
NIbzv+681fX3qZEDa+NU526PNIcNenmLGd8YObCE8eluCkxzSI6948b8w8jh
3Pfgx0uj0xxOH3Zam/nPyOGC0u2fdUkI/hkQKEHwD5xa6LqtOg0iPgfB/w8C
/YZw/vFdO3rZBDTgfFObvUHTFqo4fLzkmyQANO/C1bA3+tIqDhxrZKJS7NMc
nCc0C6W9UobzTYxBQNnhSsVLNcMvmHyY+oSnQBcfTHPw2F8ra6Gu4mAB9P6+
3Qj7YHyYe2D8kq2iv0/XmTighycAfIOjxA==
             "], {{180.652, 25.8828}, {
             180.00799999999998`, 25.8828}, {179.45899999999997`, 25.3344}, {
             179.45899999999997`, 24.667199999999998`}, {179.45899999999997`, 
             23.999999999999996`}, {179.98399999999998`, 23.4516}, {180.652, 
             23.4516}, {181.344, 23.4516}, {181.891, 23.976599999999998`}, {
             181.891, 24.667199999999998`}, {181.891, 25.3344}, {181.344, 
             25.8828}, {180.652, 25.8828}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4jyh5gOnRNMdrgt9cjwvZuyQBgJS6Q7qb3n3
GWgaO+wpmSzBopTu8CRx4TUTfai8FoJvueVE2T57BF9n09z3y93SHRbf38c3
57IRnM/rv35K6gpDOP9Flva36bXqcH4qyNxjKg5c1xcX2NqlO1y4GvZGX1rF
YcKhrxox4ukOzhOahdJeKcP5JsYgoOwwRYIljG8nJh+mfoGU/l2VSQjzls4+
orChLd1hg+qT5nlrEXwDrZXCF1LU4HzvE+y2s58aQuxbne6QHHvHjfmHkUMW
KED2pDv8+Vb6YI6jsUNkivV9/6sIPlj/LwR/oeu2z395Mhz218papLcYwfl/
QfIfDeD8V8VbRX+/Vofzt5j/OJTySsUBFBxczBlw92vE9B/6egfhPxgf5v9Q
Pt1Nc6szMPgw9eDwDctw8AA5SF3FYTIovHwzHGbMBIKdCP6JXTt62QTU4fzn
oPj6awDnT5/AX2VmbexQlDHxbY12hkOP1ysWk4kmDjdA7v2cDueDrH9/HsF3
MI3b5bkj3UEDnL5MHOYAg6uoJd3hcNvy8FOLjOB8cHy0mDgAU9d8qXqEfqDt
upsiof5VNoGnPwYQeGDsAEvPpw87rc2sQ/Bh6RsATVY9FQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQHc6nu2nu9UyHHQ5Nj45HqDnob5r7fvmpTIcNqk+a
561VddC/q8LWeDDTQWZenObpAlUH87hdnjzbEPz+6XlCzUsQfIeEpxeU5mc6
bNLLW8woowbnZ+Z/aD1pogHnF6zpvp1xwADOjxTffpHhn6FD/6GvGjGzMx1K
tor+Pr3OyGGqc3fO8/5Mhz/fSh/McTR2OFG2b75UfaaDbWXEClNZE4ffKz9e
8o3LdOjxesViMtHEISrF+r6/IYI/EwReZsD53Eza7WIbMxy+7rzV9TfVGM73
PsFuO/upIZyv8ZZ3n0GkoYPS7Z91WQcyHB4nLrxmct/A4dRC122fLyL4x7zN
Ox2foPG/IPTD+P3BJSrT7yP4ybF33Jh/GDoUZUx8W/M5wyE9DQjEjBxAwXng
U4ZDN8i9jkYO75cDdXyEqq8wcph9RGFD0YcMh/rfVgXnViD4i+/v45tzGcHn
8V8/JbXC2AEYWvp3OaDh+c8YEr7qCD7Ie3t8EPzLvkkCEYmZDi+ytL9N90Xw
/S9OjPnHbATng/3Tb+CwuMCW6/rrDIet5j8OpWjpOXz+e6Xi5T2o+07oOqgb
cqyR2ZfhMAMUDz+1HSJB8bM2w0Ffa6XwBRZtBx1QeluU4ZAGBppwvpExEFxW
h/MDbknXJF5ScQCarmZ4JMPh/aL1Cmd3KMHDC8a3NwUmUJFMOD8UlL6NMyH2
71R2UAO5JynTQRScINQg8ZmKkD/3Pfjx0mKE/pznwBQ2CcEHxl7C0zVo/D2Z
DirXHgUz+Cg7wPLThathb/SlVR3Q8xcAkkWSrA==
             "], {{203.042, 
             12.532799999999998`}, {203.042, 11.7938}, {202.92299999999997`, 
             11.5781}, {202.422, 11.292200000000001`}, {201.85, 
             10.959400000000002`}, {201.18299999999996`, 10.7438}, {
             200.68299999999996`, 10.7438}, {199.84799999999998`, 10.7438}, {
             199.17999999999998`, 11.5547}, {199.17999999999998`, 12.5797}, {
             199.17999999999998`, 12.674999999999999`}, {199.17999999999998`, 
             14.0828}, {200.158, 14.940599999999998`}, {203.042, 15.9891}, {
             203.042, 12.532799999999998`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4nyh5gOnnmY6XBf65HhezNghPQ0IXmU6qL/l
3Wegaeywp2SyBMunTIcniQuvmehD5X8h+BZbTpTt48+C83U2zX2/XCzLYfH9
fXxzLhvB+bz+66ekrjCE819kaX+bXqsO56eCzD2m4sBzfXGBLV+Ww4WrYW/0
pVUc+g991Yh5nungPKFZKO2VMpxvYgwCyg5TJFjC+DqzMPgw9fOl9O+qJCHM
Wz77iMKGsCyHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5qCLGvOsshOfaOG/MP
I4cMUID0ZDn8+Vb6YI6jsUNEivV9/6UIPlj/KQR/geu2z3/vZDnsr5W1SG8x
gvP/guQ/GsD5r4q3iv5+rQ7nbzH/cSjllYoDKDi4LiPcrxEDdNEahP9gfJj/
w/l0N831zsbgw9SDw1ct28ED5CB1FUh4yWY7zJgJBDsR/BO7dvSyCajD+c9B
8fXXAM6fPoG/ysza2KEkY+Lbmt9ZDj1er1hMJppA3HsYwecHWv9+PoJvbxq3
y7Mjy0EDnL5MHOYAg6soJMvhcNvy8FOLjOB8cHy0mDgcL9s3X8ofoR9ou+4m
Tah/lU3g6Y8BBB4YO8DS8+nDTmsz6xB8WPoGAMTRQtA=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4pj+Q181ZHIc/C5OjPkXbOJwvGzffKnz2Rj8
lNg7bswS5nD+HemaRKNQc4eSyRIsYeeyHRpZjvYbpps7fNcAmngSwVe5/bMu
60i2Q+Ga7tsZBuYOSwpsua7vz3aYCQI/zRzOKwEV7Mp2iFFw/Ji8x8xB/64K
W+PcbIczIJBj6pAiEGG5pQZqv4eJQ8/0PKHmgmyHCcElKtP1TRxy9gBdkJHt
YKC1UvgCi4lDScbEtzXJ2Q7cbqqlTLeM4XzHpkfHZ+xG8DXe8u4zWGnsYG8a
t8szBWrfHGOHI1+BHkjLdpCZF6d5eoKxQ/wuTx6mfky+x/5aWYvjGnB+ahoQ
HFNxuHHue/DjpdkO7xetVzi7Q8nhy98rFS8vIfhg+34g+BEp1vf9RXMc1grp
8KXfU3YIt9xyokwvx2GHA9DBEWoOrI1TnbtVchxkl7/w0Luv5tAL8r9IjsMG
1SfN89aqOoC097LnOIj2eL1iMVF1AEkf+JYN54P9cwvBh8Xfiyztb9Nr1eD8
U4ed1mbWacL5MP/C0gc6H5Y+AG5Q/uU=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYh4m7XYx2VyHrztvdf0VNXQwidvlySOV6+B3
cWLMv2ATh56c579XCiL4Mf2HvmoI5DqkxN5xY/YA8lOs7/tz5jrYVkasMJUF
qp+eJ9TMkevQyHK031DcxMGG6/riAlYE37TTMeEpA4KfMfFtjf3PHAcTYyBQ
NnHYO19K/+6HHIc/30ofzHE0ccjZUzJZ4kGOg8TUK5wZRSYOc94vP+Z9Psdh
xgT+KrNuE4cfdVl7SnYj+GBz6hH8/acWum4LznFYcn8f35xgYzg/WsHxY/Ic
Qzg/PQ0I3AwcMkD25eQ46GqtFL6wRM9BA+ThNTkO56+GvdGP1nEAWW9+M8dh
ziLlnX+OazlMce7Oef45x0Gkx+sVyxVNuP+eJC68ZrJeA87PzP/QetJEHc6/
ADJPWhUSXi9yHPbk17ydeVTZAWR850EE//z34MdLlyP4/0GgPwcSH8kqDvp3
VdgaG3McZObFaZ4uUHWwBYV3ITS8Fqk52Nz3752elQOxb7e6Q4JAhOWWhBwH
/1vSNYlFWg5zjihsKArB5HfbeO5KY1J2SAWFSxyCb7HlRNm+5ByHs2eAoEbZ
oQPonQtpQP9XTio5O0XZgVd309z3+Qg+WL4MwYe5F6Yf6FpbrsnQ+DdWdlC5
/bMua0WOw0wQeKnksMB12+e/e3Ic3i9ar3B2h5LD0tlAB55C8GHpC8b/s/Lj
JV+zXIcp7a1Rl2tU4XwjkPGXNeB8nxPstrNNtSHhqZzrUP/bquDcCR2HCcDk
aPotByJer+eg0y5289ziHIfrQp8czx8zcAi3BAZAX44Dr//6Kakahg6xwOzC
1JzjIA0K/wMIvjfI/FQjOJ/bTbWUKcrYARQ8y2flOBiA0heLicNXUALbi+CD
88NLBB+c34Dp5TYweoxMjeH5EZZf0fMvAO0TsXQ=
            "]]}, {
           Thickness[0.004241961482989735]}, StripOnInput -> False]}, {
        ImageSize -> {235.73999501867993`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {236., 31.}, 
         PlotRange -> {{0., 235.73999999999998`}, {0., 30.68}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
      Automatic, Automatic}, {{{6.907755278982137, 
         FormBox["1000", TraditionalForm], {0.01, 0.}}, {9.210340371976184, 
         FormBox[
          
          TemplateBox[{"10", "4"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
        11.512925464970229`, 
         FormBox[
          
          TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
        13.815510557964274`, 
         FormBox[
          
          TemplateBox[{"10", "6"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}}, {16.11809565095832, 
         FormBox[
          
          TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}}, {
        18.420680743952367`, 
         FormBox[
          
          TemplateBox[{"10", "8"}, "Superscript", SyntaxForm -> 
           SuperscriptBox], TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.006367567650246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.294049640102028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.699514748210191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.85366542803745, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.903487552536127, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.308952660644293`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.596634733096073`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.819778284410283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.002099841204238`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.156250521031495`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.289781913656018`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.407564949312402`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.206072645530174`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.611537753638338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.89921982609012, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.122363377404328`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.304684934198283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.458835614025542`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.592367006650065`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.710150042306449`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        14.508657738524219`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        14.914122846632385`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.201804919084164`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.424948470398375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.60727002719233, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.761420707019587`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.89495209964411, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        16.012735135300492`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        16.811242831518264`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.216707939626428`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.50439001207821, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.72753356339242, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.909855120186375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.064005800013632`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.197537192638155`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.31532022829454, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.11382792451231, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.519293032620475`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.806975105072254`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.030118656386467`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.21244021318042, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.36659089300768, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.5001222856322, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.617905321288585`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        21.416413017506358`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        21.82187812561452, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        22.1095601980663, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
         0.}}}, {{6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        9.210340371976184, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        13.815510557964274`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        16.11809565095832, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        18.420680743952367`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
        4.605170185988092, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.703782474656201, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        5.991464547107982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.396929655216146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.551080335043404, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.684611727667927, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        6.802394763324311, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.006367567650246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.294049640102028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.699514748210191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.85366542803745, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        8.987196820661973, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.104979856318357, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        9.903487552536127, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.308952660644293`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.596634733096073`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        10.819778284410283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.002099841204238`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.156250521031495`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.289781913656018`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        11.407564949312402`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.206072645530174`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.611537753638338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        12.89921982609012, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.122363377404328`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.304684934198283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.458835614025542`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.592367006650065`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        13.710150042306449`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        14.508657738524219`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        14.914122846632385`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.201804919084164`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.424948470398375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.60727002719233, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.761420707019587`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        15.89495209964411, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        16.012735135300492`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        16.811242831518264`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.216707939626428`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.50439001207821, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.72753356339242, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        17.909855120186375`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.064005800013632`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.197537192638155`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        18.31532022829454, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.11382792451231, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.519293032620475`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        19.806975105072254`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.030118656386467`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.21244021318042, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.36659089300768, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.5001222856322, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.617905321288585`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        20.72326583694641, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        21.416413017506358`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        21.82187812561452, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
        22.1095601980663, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
   GridLines->FrontEndValueCache[{
      Charting`ScaledTickValues[{Log, Exp}], Automatic}, {{{6.907755278982137, 
        Directive[]}, {9.210340371976184, 
        Directive[]}, {11.512925464970229`, 
        Directive[]}, {13.815510557964274`, 
        Directive[]}, {16.11809565095832, 
        Directive[]}, {18.420680743952367`, 
        Directive[]}}, Automatic}],
   GridLinesStyle->Directive[
     GrayLevel[0.4, 0.5], 
     AbsoluteThickness[1], 
     AbsoluteDashing[{1, 2}]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->NCache[{{
       Log[1000], 
       Log[300000000]}, {-900, -400}}, {{6.907755278982137, 
      19.519293032620475`}, {-900, -400}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          GrayLevel[0]], 
         Line[{{-4.605170185988091, -863.}, {20.72326583694641, -863.}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 
           Rational[2, 3], 0]], 
         Line[{{7.38892658614342, -400.}, {
          7.847762537473608, -439.44437710001694`}, {
          8.540909718033554, -502.81320710001864`}, {
          9.234056898593499, -561.4759271000196}, {
          9.927204079153444, -608.3896670999991}, {
          10.62035125971339, -644.1888871000003}, {
          11.313498440273335`, -671.0687671000244}, {
          12.00664562083328, -692.313257100011}, {
          12.699792801393226`, -710.1328171000034}, {
          13.392939981953171`, -725.1875671000221}, {
          14.086087162513117`, -739.1511171000218}, {
          14.77923434307306, -751.9313671000134}, {
          15.472381523633006`, -764.0102371000239}, {
          16.16552870419295, -775.6955871000173}, {
          16.8586758847529, -786.8946071000096}, {
          17.551823065312842`, -797.3029471000075}, {
          18.24497024587279, -806.7485871000031}, {
          18.938117426432733`, -814.8360771000114}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[1, 0, 0]], 
         Line[{{7.154615356913663, -797.7025771000115}, {
          7.847762537473608, -793.7577771000122}, {
          8.540909718033554, -794.5554371000014}, {
          9.234056898593499, -799.088027099998}, {
          9.927204079153444, -804.6141670999987}, {
          10.62035125971339, -810.4693271000087}, {
          11.313498440273335`, -814.7591370999976}, {
          12.00664562083328, -819.581147100024}, {
          12.699792801393226`, -824.0535071000181}, {
          13.392939981953171`, -827.0364871000027}, {
          14.086087162513117`, -830.3180271000201}, {
          14.77923434307306, -833.441477100024}, {
          15.472381523633006`, -836.4835171000209}, {
          16.16552870419295, -840.7488671000181}, {
          16.8586758847529, -842.8873571000111}, {
          17.551823065312842`, -845.5999871000017}, {
          18.24497024587279, -848.2647071000144}, {
          18.938117426432733`, -850.1618171000018}}]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 0, 1]], 
         Line[{{7.154615356913663, -750.4046271000107}, {
          7.847762537473608, -760.6578371000126}, {
          8.540909718033554, -773.2032571000218}, {
          9.234056898593499, -785.889257100024}, {
          9.927204079153444, -796.2263171000075}, {
          10.62035125971339, -804.8199071000113}, {
          11.313498440273335`, -810.7559171000105}, {
          12.00664562083328, -816.5592671000184}, {
          12.699792801393226`, -821.7132771000024}, {
          13.392939981953171`, -825.2242771000056}, {
          14.086087162513117`, -828.903377100005}, {
          14.77923434307306, -832.339687100017}, {
          15.472381523633006`, -835.6323271000008}, {
          16.16552870419295, -840.0816371000133}, {
          16.8586758847529, -842.4038671000176}, {
          17.551823065312842`, -845.2500170999997}, {
          18.24497024587279, -848.0130471000109}, {
          18.938117426432733`, -849.9845171000118}}]}}, {{
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          GrayLevel[0]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{{
               GrayLevel[1], 
               Disk[{0, 0}, 
                Offset[{3, 3}]]}, 
              AbsoluteThickness[1.5], 
              Dashing[{}], 
              Circle[{0, 0}, 
               Offset[{3, 3}]]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[1.6], 
                Thickness[Large], 
                GrayLevel[0]]}], {0., 0.}, Automatic, 
           Scaled[9.75]], {{{-4.605170185988091, -863.}}, {{
          20.72326583694641, -863.}}}]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 
           Rational[2, 3], 0]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{{
               GrayLevel[1], 
               Polygon[{
                 Offset[{0, 4}], 
                 Offset[{(-2) 3^Rational[1, 2], -2}], 
                 Offset[{2 3^Rational[1, 2], -2}]}]}, 
              AbsoluteThickness[1.5], 
              Dashing[{}], 
              JoinedCurve[
               Line[{
                 Offset[{0, 4}], 
                 Offset[{(-2) 3^Rational[1, 2], -2}], 
                 Offset[{2 3^Rational[1, 2], -2}], 
                 Offset[{0, 4}]}], CurveClosed -> True]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[1.6], 
                Thickness[Large], 
                RGBColor[0, 
                 Rational[2, 3], 0]]}], {0., 0.}, Automatic, 
           Scaled[9.75]], {{{7.154615356913663, -379.85715710001955`}}, {{
          7.847762537473608, -439.44437710001694`}}, {{
          8.540909718033554, -502.81320710001864`}}, {{
          9.234056898593499, -561.4759271000196}}, {{
          9.927204079153444, -608.3896670999991}}, {{
          10.62035125971339, -644.1888871000003}}, {{
          11.313498440273335`, -671.0687671000244}}, {{
          12.00664562083328, -692.313257100011}}, {{
          12.699792801393226`, -710.1328171000034}}, {{
          13.392939981953171`, -725.1875671000221}}, {{
          14.086087162513117`, -739.1511171000218}}, {{
          14.77923434307306, -751.9313671000134}}, {{
          15.472381523633006`, -764.0102371000239}}, {{
          16.16552870419295, -775.6955871000173}}, {{
          16.8586758847529, -786.8946071000096}}, {{
          17.551823065312842`, -797.3029471000075}}, {{
          18.24497024587279, -806.7485871000031}}, {{
          18.938117426432733`, -814.8360771000114}}}]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[1, 0, 0]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{{
               GrayLevel[1], 
               Polygon[{
                 Offset[{0, 3.75}], 
                 Offset[{3.75, 0}], 
                 Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}]}]}, 
              AbsoluteThickness[1.5], 
              Dashing[{}], 
              Line[{
                Offset[{0, 3.75}], 
                Offset[{3.75, 0}], 
                Offset[{0, -3.75}], 
                Offset[{-3.75, 0}], 
                Offset[{0, 3.75}]}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[1.6], 
                Thickness[Large], 
                RGBColor[1, 0, 0]]}], {0., 0.}, Automatic, 
           Scaled[9.75]], {{{7.154615356913663, -797.7025771000115}}, {{
          7.847762537473608, -793.7577771000122}}, {{
          8.540909718033554, -794.5554371000014}}, {{
          9.234056898593499, -799.088027099998}}, {{
          9.927204079153444, -804.6141670999987}}, {{
          10.62035125971339, -810.4693271000087}}, {{
          11.313498440273335`, -814.7591370999976}}, {{
          12.00664562083328, -819.581147100024}}, {{
          12.699792801393226`, -824.0535071000181}}, {{
          13.392939981953171`, -827.0364871000027}}, {{
          14.086087162513117`, -830.3180271000201}}, {{
          14.77923434307306, -833.441477100024}}, {{
          15.472381523633006`, -836.4835171000209}}, {{
          16.16552870419295, -840.7488671000181}}, {{
          16.8586758847529, -842.8873571000111}}, {{
          17.551823065312842`, -845.5999871000017}}, {{
          18.24497024587279, -848.2647071000144}}, {{
          18.938117426432733`, -850.1618171000018}}}]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 0, 1]], 
         GeometricTransformation[
          Inset[
           Style[
            Graphics[{{
               GrayLevel[1], 
               Polygon[{
                 Offset[{-2.75, -2.75}], 
                 Offset[{2.75, -2.75}], 
                 Offset[{2.75, 2.75}], 
                 Offset[{-2.75, 2.75}], 
                 Offset[{-2.75, -2.75}]}]}, 
              AbsoluteThickness[1.5], 
              Dashing[{}], 
              Line[{
                Offset[{-2.75, -2.75}], 
                Offset[{2.75, -2.75}], 
                Offset[{2.75, 2.75}], 
                Offset[{-2.75, 2.75}], 
                Offset[{-2.75, -2.75}]}]}], 
            GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                PointSize[0.011000000000000001`], 
                AbsoluteThickness[1.6], 
                Thickness[Large], 
                RGBColor[0, 0, 1]]}], {0., 0.}, Automatic, 
           Scaled[9.75]], {{{7.154615356913663, -750.4046271000107}}, {{
          7.847762537473608, -760.6578371000126}}, {{
          8.540909718033554, -773.2032571000218}}, {{
          9.234056898593499, -785.889257100024}}, {{
          9.927204079153444, -796.2263171000075}}, {{
          10.62035125971339, -804.8199071000113}}, {{
          11.313498440273335`, -810.7559171000105}}, {{
          12.00664562083328, -816.5592671000184}}, {{
          12.699792801393226`, -821.7132771000024}}, {{
          13.392939981953171`, -825.2242771000056}}, {{
          14.086087162513117`, -828.903377100005}}, {{
          14.77923434307306, -832.339687100017}}, {{
          15.472381523633006`, -835.6323271000008}}, {{
          16.16552870419295, -840.0816371000133}}, {{
          16.8586758847529, -842.4038671000176}}, {{
          17.551823065312842`, -845.2500170999997}}, {{
          18.24497024587279, -848.0130471000109}}, {{
          18.938117426432733`, -849.9845171000118}}}]}}, {{
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          GrayLevel[0]]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 
           Rational[2, 3], 0]]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[1, 0, 0]]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[
          0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          GrayLevel[0]]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[0, 
           Rational[2, 3], 0]]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[1, 0, 0]]}, {
         Directive[
          PointSize[0.011000000000000001`], 
          AbsoluteThickness[1.6], 
          Thickness[Large], 
          RGBColor[
          0, 0, 1]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{}, {}}}, {DisplayFunction -> Identity, GridLines -> {
        Charting`ScaledTickValues[{Log, Exp}], Automatic}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> 1, Axes -> {False, False}, 
      AxesLabel -> {None, None}, AxesOrigin -> {6.907755278982137, -400.}, 
      BaseStyle -> 18, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.004042037186742118], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qO7dvSyTdB38Ls4MeZfsImD+NQrnBlK+g5f
NgRkz9pu6WBqszdomqIenL/VoenR8Ru6Do0sR/sNzS0dfE6w284W1XWIEN9+
keGdhcMDEENBB843MQaCzdpw/ha9vMWMf7QcCtZ0385gsHTQ11opfMFFy8EA
RKtYOjxJXHjN5L26QxoItFk6nAGBHlW4/RGcYu3G/spwPlj+jBycH/L28scZ
D8Uctpj/OJTyy8LBfc3R5Qw/BCD8VeYOX/Z93Jo+jcWBAQQMzBze1D7OPr/m
lz2P//opqT+M4XyNt7z7DCIN4fwfb18fsHTWcyhcXrLhHz+zQ3xIkPoCTS0H
1U8qL2ed5HH4+630wZxCdYd1Qjp86XIiDimxd9yYI1QcDnTvazJ5LANxR4eS
g/OEZqE0LWU4f73qk+Z5vRpwfirI3266DjNmAsFOFUg4ixs46CrKf8mZpgEJ
z2B9h8Bb0jWJRZoOb4q3iv4+re3wFBRu/GqQcFumAYm3hSoOMvPiNE9vUIHz
wf7eoAjnbw+2ivjPLgeJx6mqDvK7FuxLfSfp0MILChB1h76Ibn/GDSIO56+G
vdHfDbSvLbfbaLcgxJ1senA+WPkKQzgfHH4/TSH+mCnlAHK28WELhwZwulGB
85k4u+ST36nB+QmgcM3UhPCdLRz+gMI1UNuhBORNP3OHBFC43tBxACXDGd1m
kPTSrwvx5wNThxaQ+eV68PSMnr4BCc4+PA==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               22.8609, 20.5672}, {19.760899999999996`, 20.5672}, {17.5906, 
               18.2781}, {17.5906, 14.987499999999997`}, {17.5906, 
               11.768799999999999`}, {19.8078, 9.360939999999998}, {22.8125, 
               9.360939999999998}, {25.8172, 9.360939999999998}, {
               28.104699999999998`, 11.8891}, {28.104699999999998`, 
               15.178099999999999`}, {28.104699999999998`, 
               18.301599999999997`}, {25.912499999999994`, 20.5672}, {22.8609,
                20.5672}}, {{22.549999999999997`, 19.900000000000002`}, {
               24.553099999999997`, 19.900000000000002`}, {
               25.959400000000002`, 17.610899999999997`}, {
               25.959400000000002`, 14.3438}, {25.959400000000002`, 
               11.649999999999999`}, {24.8859, 10.0297}, {23.098399999999998`,
                10.0297}, {22.168800000000005`, 10.0297}, {
               21.287499999999998`, 10.6016}, {20.785899999999998`, 
               11.5547}, {20.1188, 12.7953}, {19.737499999999997`, 
               14.464099999999997`}, {19.737499999999997`, 
               16.156299999999998`}, {19.737499999999997`, 
               18.421899999999994`}, {20.857799999999997`, 
               19.900000000000002`}, {22.549999999999997`, 
               19.900000000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h6vVywmgrYOX3fe6vr71MghNQ0EbB2SY++4
Mf8wcniepf1t+lxbh9OHndZm/jNyuCr0yfH8MwT/SeLCayb1dnA+WP82O4cz
IDAHwf8PAv2GcH5m/ofWkybqcH7ALemaxEsqDvZNj47P6LZzmNLeGnW5RsVB
X2ul8AUWWwfnCc1Caa+U4XwTYxBQdijeKvr7dJwjBh+mHuSt1H4Hh6cgd/Kr
OGRz/lyQHu0AsfcYgv8C5M9adTh/o17eYkYZQzi/P7hEZfp9Q4f5NjpXZt1z
cChY0307Q8DYAST838ARzgerd0bwYe5Z/sJD7/9HIwce//VTUhscHW4DvWu0
1cgBHP4bHSHmxxs5qD5pnnf2kiOEtjJyEJ96hTPjF4JfEbHC9KyzE5yfePiy
dmqhk8PhtuXhpxYh+GD/+BrD+Y0sR/sNxU0gfEMniL0TTRxmgsBJRzg/ASTv
ieCD/ffBwcEAHO4m8PAAB3ewEZwPlm8xcWgHOsPIxwGuHxxfIfYOaiD3cpk4
qL/l3WdQaefgCIrn3cYOsPT3eUNA9ix3BB+WHgFcEyME
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnfVUqZZHU4OX3fe6vr71MjBGAQ2Ozkkx95x
Y/5h5FC8VfT36XNODqcPO63N/GfkkM35c0H6ZwT/84aA7Fn2znC+CUh/tLPD
GRCYg+D/B4F+Qzg/M/9D60kTdTg/4JZ0TeIlFQcFx4/JZ1ydHaa0t0ZdrlFx
EJ96hTOjycnBeUKzUNorZTgfrM9Y2aEE5L44Vww+TD3IW6n9Lg5PExdeM+FX
ccgBuT/axSE1DQiOIfgvsrS/Ta9Vh/M36uUtZpQxhPP7g0tUpt83dJhno3Nl
1j0Xh4I13bczBIwdQoDC/w1c4XywemcEH+ae5S889P5/NHLg8V8/JbXB1eE2
0LtGW40cerxesZhsdIWYH2/koPqked7ZS64Q2srIQQLk318IfkXECtOzzm5w
fuLhy9qphW4Oh9uWh59ahOCD/eNrDOc3shztNxQ3gfAN3SD2TjRxmAkCJ13h
/ASQvCeCD/bfBxcHA62VwhdYTODhAQ7uYCM4HyzfYuIAcoaRjwtcP9j9q5wd
1EDu5TJxmPKNLX6GjbODY9Oj4zN2GzvA0h84Hbkj+LD0CAA8iB4f
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQncP5c0G6s7eDvtZK4Qss2g4hJSrT/2/wcmjh9V8/
JVXdQcHxY/IZXS+HX29fH7BkVnMQn3qFMyPLE86f/I0tfsYeDzg/4fBl7VRL
D7j+ut9WBeceuDtMaW+Nuiyj5XAxP5793Ep3hzMg8EbbYQpI/xR3h/8gUK/r
kAYCfe4O+2tlLdJNDCD2WXnD+RdA+hW9HaTnxWmePmDoAHY/s7fD8hceev8L
jRzWdN/OYNju5XBbuibRyNTYwb7p0fEZ0V4OMiD1AiYOzxMXXjM57+nQ4/WK
xWSiiQMPyJkGCD7YHdM94HywNzg8HEyMgUDZBO7eJff38c0JNnZgWTzJipHV
3WEmCEQaObzh3Wcwc5ObQ3LsHTfmFQZwvjvYA7pwvhHIvMtqcP++X7Re4ewO
JQfhT47n0956wPlg9/J7wfnty8NPGX3xckgICVJf0KkK4Zd4OxzftaOXbYOW
A3p8AgDLMM+X
               "], {{47.1609, 16.967200000000002`}, {
               47.421899999999994`, 18.826599999999996`}, {48.23279999999999, 
               19.707800000000002`}, {49.68749999999999, 
               19.707800000000002`}, {51.142199999999995`, 
               19.707800000000002`}, {51.7141, 19.040599999999998`}, {
               52.02340000000001, 16.967200000000002`}, {47.1609, 
               16.967200000000002`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hvSNYlGb70d/C5OjPlXbOGw41bX39T/CH5I
icr0/wo+DlxuqqVMVRYOPifYbWe7+jj8B4F6C4dw8e0XGeIQ/OOaVpNO70fw
dSYs+GF4z8dB9UnzvLNaCP5GvbzFjDzmcP4Oh6ZHxyPU4fzUNCA4puJgDxSe
sdnHwWN/rayFuoqDiTEQfPZ2cJ7QLJT2ShnOB9PGyg45nD8XpB/2w+CjqGf2
c7hwNeyNvrSKw1wbnSuz7vk6ZOZ/aD05BY1vog7nf98JDJirlg7iU69wZlzy
dVj+wkPv/0NLh/KIFaZnjX0dtpj/OJRSZQn3v10lUMLW0gEWvt6gcLtq4YAe
3gCCu61K
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfQYENIIcdjg0PToeoebQv+CH4TO+IIcNqk+a561V
dXBVLWWa9SfQQWZenObpAlWHrS01FzY/RfDf8O4zmHkIwX8sInvy6fZAh016
eYsZZdTg/Mz8D60nTTTg/II13bczDhjA+ZHi2y8y/DN0WDzJitF3Q6BDyVbR
36fXGTkIf3I8nzYz0OHPt9IHcxyNHSojVpieLQ90sAUxZE0c7u/jm2NsFujQ
4/WKxWSiiUP78vBTRncC4Hyw/3wQ/A8bArJnbfd3+LrzVtffVGM43/sEu+3s
p4ZwvsZboMciDSH6v/g7PE5ceM3kvoFD7bptSfWyAXD+4cvaqZJOaPykALh+
GL8/uERl+n0EPzn2jhvzD0MHd1D4JgQ4pKcBgZiRg7hHwB+J+ACHbpB7HY0c
/oNANFR9hZFDc6Dn3IaoAIf631YF51Yg+ItBAXEZwefxXz8ltcLYwV9OLMu3
OwASnv+MIeF7AsEH2ycciCpvE+jwIkv723RfBN//4sSYf8xGcD7YP/0GDt/Z
4mf4BAY4bDX/cShFS88BHKzmUPed0HWwByarGa/9HWbMBIKf2hB3rfB30Nda
KXyBRdtB3vFj8plaf4c0MNCE842MgeCyOpwfcEu6JvGSikMEKJ0wBTi8X7Re
4ewOJXh4wfjg9LAIwQfH34MAiP07lSHm2QY6iIIThJpDDSg+XQPh8i+2r2d+
nhAI13/1aK5Jw3wEH+y/y2j8z4EOKtceBTP4KDvA8tOFq2Fv9KVVHdDzFwAM
TJDW
               "], {{68.9422, 12.532799999999998`}, {68.9422, 11.7938}, {
               68.82339999999999, 11.5781}, {68.32190000000001, 
               11.292200000000001`}, {67.74999999999999, 
               10.959400000000002`}, {67.0828, 10.7438}, {66.5828, 10.7438}, {
               65.74839999999999, 10.7438}, {65.07969999999999, 11.5547}, {
               65.07969999999999, 12.5797}, {65.07969999999999, 
               12.674999999999999`}, {65.07969999999999, 14.0828}, {66.0578, 
               14.940599999999998`}, {68.9422, 15.9891}, {68.9422, 
               12.532799999999998`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYhudK7OebQx28Ls4MeZfsIlDZcQK07PimPyU
2DtuzBLmcP4d6ZpEo1BzB+/qZn0fsWCHRpaj/Ybp5g758eznJHkR/PQ0IGAK
dihc0307w8Dc4Ttb/Ayfn0EOM0Hgp5nDW959BjPfBTnEKDh+TN5j5uCuWso0
a0uQwxkQyDF1WA3UxlAcBLHfw8ThDUh9VJDDhOASlen6Jg7yQG1nPIMcDLRW
Cl9gMYHodwhy4HYDMm4Zw/mOTY+Oz9iN4GuALF5p7HB/H98cYyeofXOMHTh+
Lkjf7BbkIDMvTvP0BGOHzxsCsmdNx+R77K+VtTiuAeengvx5TMVB+JPj+bSj
QQ7vF61XOLtDyWHnra6/qfLBcP4DkH1ZCH778vBTRkuCHdYK6fCl31N2aA70
nNtwLdhhhwPQwRFqEPccCnaQXf7CQ+++GsT/i4IdNqg+aZ63VtVhw8OXUzd1
BDuI9ni9YjFRdZDwCPgjkY7gc4L06yH4sPh7kaX9bXqtGpx/6rDT2sw6TTgf
5l9Y+kDnw9IHAE5j9eo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjeyEOPV6vWEwmmjhsbam5sPljsMOfb6UP
5jgaw/lfd97q+vvUyMFG58qsZ3+DHTbo5S1mfGPk0LY8/JSRQIhDcuwdN+Yf
Rg4yrx+ZSamEOJw+7LQ285+Rg4Ljx+Qzhgh+GgiEIfhg/SkhDmdAYA6C/x8E
+g3h/OO7dvSyCWjA+aY2e4OmLVRxeLF9PfPzkBCHC1fD3uhLqzh83hCQPet1
sIPzhGahtFfKcL6JMQgoQ/wZGorBh6nXspp0uv5DiIPH/lpZC3UVhyWTrBh9
nyDsg/Fh7oHxS7aK/j5dZ+KAHp4AGg2gZQ==
               "], {{82.35159999999999, 
               25.8828}, {81.70780000000002, 25.8828}, {81.1594, 25.3344}, {
               81.1594, 24.667199999999998`}, {81.1594, 
               23.999999999999996`}, {81.68439999999998, 23.4516}, {
               82.35159999999999, 23.4516}, {83.04379999999999, 23.4516}, {
               83.5906, 23.976599999999998`}, {83.5906, 
               24.667199999999998`}, {83.5906, 25.3344}, {83.04379999999999, 
               25.8828}, {82.35159999999999, 25.8828}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               91.9609, 20.5672}, {88.86090000000002, 20.5672}, {
               86.69059999999999, 18.2781}, {86.69059999999999, 
               14.987499999999997`}, {86.69059999999999, 
               11.768799999999999`}, {88.90780000000001, 9.360939999999998}, {
               91.9125, 9.360939999999998}, {94.9172, 9.360939999999998}, {
               97.20469999999999, 11.8891}, {97.20469999999999, 
               15.178099999999999`}, {97.20469999999999, 
               18.301599999999997`}, {95.01249999999999, 20.5672}, {91.9609, 
               20.5672}}, {{91.64999999999999, 19.900000000000002`}, {93.6531,
                19.900000000000002`}, {95.0594, 17.610899999999997`}, {
               95.0594, 14.3438}, {95.0594, 11.649999999999999`}, {
               93.98589999999999, 10.0297}, {92.19839999999999, 10.0297}, {
               91.2688, 10.0297}, {90.38749999999999, 10.6016}, {
               89.88589999999999, 11.5547}, {89.2188, 12.7953}, {
               88.83749999999999, 14.464099999999997`}, {88.83749999999999, 
               16.156299999999998`}, {88.83749999999999, 18.421899999999994`},
                {89.95780000000002, 19.900000000000002`}, {91.64999999999999, 
               19.900000000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4v21shbpMyIcrgt9cjwvZuwwEwQWRjiov+Xd
Z6Bp7HAGBDZEODxJXHjNRB8qfxDBXzTJitH3DYJ/+LJ2quSvCIfF9/fxzbls
BOfz+q+fkrrCEM5/kaX9bXqtOpyfmgYEx1QcvrHFz/B5GeFw4WrYG31pFYdr
R3NNGmZHODhPaBZKe6UM55sYg4Cyw5e/Vype3ovE4MPU8zBpt4tNjISbJ8ES
xqdbFemwQfVJ87y1CL6B1krhCylqcL73CXbb2U8NHd4E7pBrPRzpkBx7x435
h5HDAtdtn/8+iXT48630wRxHY4f6qc7dOeJRcL44SH8Sgs8fYbnlRFuUAzic
W4zg/L8g+Y8GcP6r4q2iv1+rw/lbzH8cSnml4lAjss79YVEU3P3yra8Dd6hF
wf0H48P8X/5SzZAjJRqDD1P/oApooGS0gwfIQeoqkPBii3aYAYrXnQj+iV07
etkE1OH856D4+msA50+fwF9lZm3ssGHu++XHDkc59Hi9YjGZaAJxbxCC/wJo
/RoeBN/HvNMx4W6kgwY4fZk4MAODa1NppMPhtuXhpxYZwfng+GgxcYjb5cnD
lB0J1w+0Xc1QARrfyibw9McAAg+MHWDp+fRhp7WZdQg+LH0DAOVUPzw=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/WTp7CMKGfEO+lorhS+waDt8+Xul4qVcvEMLr//6
KanqDhEp1vf978Y5/Hr7+oAls5rDHRW2xqnVCP4LNUOONSoIvn/v9Dyhx7Fw
/fwRlltObIt1mNLeGnVZRstB9Oa578GzYx3OgMAbbYcEAaCCCbEO/0GgXtdB
oPnAqYW9sQ77a2Ut0k0MIPYlx8P5c94vP+YdHu8gPS9O8/QBQwew+z3iHZa/
8ND7X2jkELBDrvW1YrzDbemaRCNTYwefJKAFX+IcZEDqBUwc9pRMlmBZF+fQ
4/WKxWSiiYPNfaCL4xD8u2APIPhbTpTtm38q1sHEGAiUTeDuXXJ/H9+cYGMH
007HhKcesQ4zQSDSyMH9YZXIOvlYh+TYO27MKwzgfHewB3ThfCOQeZfV4P59
v2i9wtkdSg4trwN3yNnGwflg955D8HuArmt2iHdICAlSX9CpCuE3xDsc37Wj
l22DlgN6fAIAadTPlA==
               "], {{118.26099999999997`, 
               16.967200000000002`}, {118.52199999999999`, 
               18.826599999999996`}, {119.33299999999997`, 
               19.707800000000002`}, {120.78799999999997`, 
               19.707800000000002`}, {122.24200000000002`, 
               19.707800000000002`}, {122.81399999999996`, 
               19.040599999999998`}, {123.12299999999999`, 
               16.967200000000002`}, {118.26099999999997`, 
               16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4hUfL/km7Yh3uC70yfG8mLHDjJlAcDDeQf0t
7z4DTWMHl22f/165EO/wJHHhNRN9qPxDBH++lP5dFbYEOH+yBEsYH2+Cw+L7
+/jmXDaC83n9109JXWEI57/I0v42vVYdzk9NA4JjKg4FtlzXF7MkOFy4GvZG
X1rF4U3gDrnW3fEOzhOahdJeKcP5JsYgoOzwsy5rT0l9AgYfpp61capzdwTC
PG4m7XYx3wSHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5q6PBVI6b/UGGCQ3Ls
HTfmH0YOF5Ru/6xrSnD48630wRxHY4f9pxa6bpuN4IP1H0Tw2dfIRKVcTnDY
Xytrkd5iBOf/Bcl/NIDzXxVvFf39Wh3O32L+41DKKxUHUHAUnES4v/8Q0EWL
Ef6D8WH+310CDFGnRAw+TD04fGUSHTxADlJXgYSXcCIkXnci+Cd27ehlE1CH
85+D4uuvAZw/fQJ/lZm1scONc9+DH39McOjxesViMtEE4t6dCD7I+rBpCP7S
2UcUNtQlOGiA05eJAyMwuG56JTgcblsefmqREZwPjo8WEwdQ6mp0RejP3gM0
UQHqX2UTePpjAIEHxg6w9Hz6sNPazDoEH5a+ATd6Nk4=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQrcLWONW5PclBX2ul8AUWbQedTXPfL09Kcmjh9V8/
JVXdIf7pBaXbjkkOv96+PmDJrOaw0HXb578CCP7yY97mnU8T4fzbP+uy9hxJ
hOu3vu/fO31dosOU9taoyzJaDvvnS+nfXZDocAYE3mg7JIMUzE50+A8C9boO
u0smS7DMSnTYXytrkW5iALGvJQnOZ9RuF7tZl+QgPS9O8/QBQwew+8uTHJa/
8ND7X2jkEN1/6KtGSpLDbemaRCNTY4fIFKAFvkkOMiD1AiYOE97W2JtqJTn0
eL1iMZlo4gD03c86JgRfGeSBO4lwfs/0PKHmHYkOJsZAoGwCd++S+/v45gQb
O5z/Hvx4aXmiw0wQiDRyuL64wJYrOdEhOfaOG/MKAzjfHewBXTjfCGTeZTW4
f98vWq9wdoeSw1eNmP5DHxF8sHutkuB8UPCWFCc5JIQEqS/oVIXwJyc5HN+1
o5dtg5YDenwCAEKS1EA=
               "], {{140.86099999999996`, 
               16.967200000000002`}, {141.12199999999999`, 
               18.826599999999996`}, {141.93299999999996`, 
               19.707800000000002`}, {143.388, 19.707800000000002`}, {
               144.84199999999998`, 19.707800000000002`}, {
               145.41399999999996`, 19.040599999999998`}, {
               145.72299999999998`, 16.967200000000002`}, {
               140.86099999999996`, 16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dK5Icvu681fX3qZGDMQhsTnJIjr3j
xvzDyEHdkGONzK4kh9OHndZm/jNyUGEDajiM4P9e+fGS7zUE//3yY97md5Mc
zoDAHAT/Pwj0G8L5mfkfWk+aqMP5AbekaxIvqTgsLrDlun49yWFKe2vU5RoV
h9hdnjxMy5McnCc0C6W9UobzTcAOVXbQALkvLhmDD1PPfR1oolayw9PEhddM
+FUc0ie+rbGXTXZITQOCYwj+iyztb9Nr1eH8jXp5ixllDOH8/uASlen3DR1M
4oAOsEt2KFjTfTtDwNhBZ9Pc98uDEHxw+IQj+DD3LH/hoff/o5HDBaXbP+vS
kh1uA71rtNXIYensIwobiqDmxxs5nCjbN1+qOtlB9UnzvLNWRg4LXbd9/tuC
4E849FUjZjqCPyNPqPnAomSHw23Lw08tQvDB/vE1hvMbWY72G4qbQPiTkh16
vF6xmEw0gcRTBYJ/52dd1p4IBB/sP6dkBwOtlcIXWEzg4QEO7mAjOB8s32Li
AIy9xQWSCP1g939IclADuZfLxAEU3Z1Xkxwcmx4dn7Hb2AGW/j5vCMie5Y7g
w9IjAPTXKXE=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlkwtIU2EUx4cswxRTShtTdOU23W26uV2jl3hMzIxMk5Cblpr3W1pRillU
iJY9LKeopUVmpihYUCqRKUOXqEuz8pWRmWKIgoUVvkiRoPvd2+6FOvBx+XHu
9zj//zkbk1KjDTYikSiIWfi76HO4sH0ZwT0cn3Rg5fmGqJNlXXo4Ygp3sHkp
8Lbn3efM9QJDQLwpvAaB/W7FWZsRPZRIxDGOpQi0xON1/WKSy19FsK97deD9
ABLaeqpCX6QikJQO2aWkk8Cc9lAahyB/7zcxWUyC3PZyaUiYwOx+kcA1aYFr
PnbR/Hut/Lpj19PjdVqe+z7EzGji/KC8U9aQPkrD9JlGlxWjGm4EJ071OyJo
gpyJriWCP78k91rse3cCOrAAczTUKyavVESooCXjtkT8gwZpRbzqjZMK3uIY
okFsl+dJ13nDwu+h8197aMicYwQxKXk2HGPileIflsPsYESSE7Of1OOQQ1E7
c+E8DZSda64+yAvw78pWGtZduJXxrlMGqxg5jI9oaDOac0jag2dKQbn3jkp5
lpkqzYZeF+78SRricL7cGbCcRjXimfXXIHBK8ffMoCoEC+bZxmTX9YDTi90I
wp5YakUSCWC75qcQV7eDG1fPHIKZ66eMOjcPntn8qIznL6EJwWUDXjBczRjS
hyBqxC3z6KACdo5HFty9g+CS2FLo/0sB+DofEsEEtaFpAJSwFfeXPYJm7A+l
BGxn9ZJVP4ETD0Z7V9705rkH+5/lA4y7mz47I0jAeRUBFG5YJeNv0dqLW4wE
HEI7xiN9EXjWTu/xyyZA/ezBz1odgkj8vnSCq58UeDnrREtGCOL8jSUAy0tF
oL/9QXD6HBC4UqoZk58WmH1fPgINOw+b+Xlh+2e/GrRjTMe3IvDF+RpfXn+L
qbnANkrDc/bK9rTeYS3P7Lzl+XP9YkGQjPVx1XH1mv6fZyv/AeLXxaM=
               "], {{
               160.10500000000002`, 9.55156}, {160.891, 9.385939999999998}, {
               162.798, 9.242189999999999}, {163.96699999999998`, 
               9.242189999999999}, {166.13599999999997`, 9.242189999999999}, {
               166.923, 8.932809999999998}, {166.923, 8.07344}, {166.923, 
               6.69219}, {165.111, 5.76094}, {162.41699999999997`, 5.76094}, {
               160.31899999999996`, 5.76094}, {158.936, 6.453130000000001}, {
               158.936, 7.501560000000001}, {158.936, 8.049999999999999}, {
               159.10299999999998`, 8.360939999999998}, {160.10500000000002`, 
               9.55156}}, {{160.22299999999998`, 17.657799999999998`}, {
               160.22299999999998`, 19.064099999999996`}, {160.891, 
               19.900000000000002`}, {161.98799999999997`, 
               19.900000000000002`}, {162.72699999999998`, 
               19.900000000000002`}, {163.34699999999998`, 
               19.493800000000004`}, {163.72799999999998`, 18.7781}, {
               164.15800000000002`, 17.9438}, {164.444, 16.8469}, {164.444, 
               15.917200000000001`}, {164.444, 14.5828}, {163.75199999999998`,
                13.748400000000002`}, {162.65599999999998`, 
               13.748400000000002`}, {161.22500000000002`, 
               13.748400000000002`}, {160.22299999999998`, 
               15.298399999999999`}, {160.22299999999998`, 17.5859}, {
               160.22299999999998`, 17.657799999999998`}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgUJvm4HdxYsy/YBMHm/v+vdPFMPk8/uun
pP4wdojd5cnDpI/gmxgDgXWaw59vpQ/mHETwGUAgAcH/vCEge5a7sUOE5ZYT
ZVZpDofbloefUjJ2iOk/9FXDIs0hOfaOG/MPI4cFUvp3Vd6lOnjsr5W1OK7h
kAYC01IdNujlLWbMMXJIeHpB6fbEVIdur1csJgeNHDocgSJ9qQ4Fa7pvZwgY
w/lL7u/jmxOM4MPcx3V9cYHtrFSHGAXHj8lvjB1uALlcu1Ph/oHxYf6/ce57
8GNZTH7JVtHfp/8ZO7CE8eluMkx1SAe585mxw9LZRxQ22KVC/L3Y2OEMCLik
OkyfwF9lZm3sYAH0/r7ZUP/s0XIwiQMG6LxUh5pPwACK0nIwuKvC1rgy1eFV
MdCC1xoOjNrtYjf3pTokhASpL+hUg7jvdKpDwC3pmsRLKnD+hathb/SlEfw7
mrJr/icrQ8zbmeoAco5xsoIDW+NU5+41qQ7qn1ReznopCwnPhakO8rsW7EvN
k3bgYQJaCAzf9UI6fOnzJCHh34bg5wk1HzjViODnPP+98mNVqkN/RLc/4wVJ
hwnA6IwphprvKeWwbz4wQlNSHdoV2FXPfJFyWAJ03vXwVIcv+z5uTQ+Tdvjy
90rFSy8E/4pvkkCEJYKvZsixRkYL5j5JOF+kclLJWRVxOH8NyD3/hB2AvvlZ
55TqEK0aIXNujqADyDn9SQh+D8jBUxH8Pys/XvLdBY2vz2IOP+uy9pQ8TnXg
jw24bxSu5KABSqARaQ5fd97q+vvUCOLepDQHjbe8+wxWGjuogAI0Ow0e/7D8
BEtP6PkLAL8ue7o=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8hhkOXzYEZM/abunwI/jx0tk/0h3E
p17hzJhk4QCU1d30MN1hyf19fHM+mzsY3FVhazya7jBtAn+V2W0zh7nvlx/z
7k93SIm948Z8wgSivyTdwfsEu+3sVCM4v4HlaL+huT6cX//bquCchqbDvvlS
+ncnpDtMaW+Nulyj4sAAAlfSHf7+BwJ7eQegbVOdP6c7VNz/cct4tZTDiTKg
DvYMB2MQmCzhMD1PqPmAXoaDSOWkkrMtog5TnbtznptnOFSB1HOLO3z5e6Xi
5a90B/ldC/al8sk6rDjmbd75NN2h28ZzV5qRgoNGTP+hrxfSHfbk17ydeVTZ
wea+f+/0fVD3fldz4Lq+uMB2G5Q/XQvO36CXt5gxRh/OL9kq+vu0npEDyDiN
A+kOJiD3KZs43PlZl7UH6J8XWdrfps81dVAz5Fgj8woaXhLmDgtdt33+y5AB
D1+Y+8HhF2rpgB4/AMTFwSo=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxl1H9IU0EcAPA5LYvUZJFJKZg+t9Jq29szIw2/yxIyRVAylWXmz3uvWBIW
FSmVYf4oNkGbkSlWoIKWSPZL0lIz0lpqmqTJQBySKTVFM0To3ebuER7cH5/3
7t297/d7d9tTz8ZmOIpEIge+R/JdzPc+39G/eckIhiWz6s8eKsDkEALZjGub
YqcKrO+1CCZO1Xxl5CqYWx68+OOCYINWkv+mWPBd3EoRTHKBC4ZPNLFrzJOy
jDol8XjCluf9ICNu8p/Ir2qk4PTkUr2lAEFWJt8W/IBfTarUIAjX50sypwQz
Ktz8oLb7aHDRGnaV7ePx70rHEHiWD65HYgoc4912N/cjyF3an20sFKwIqN/U
ly4lDrs+/r7ip5I47cT3CMdFJQTe9PhmHEYgx+MZmsyvi8uhDCdp2//95uPZ
o33oME1DzeFnc8vuLDwytblVxqmgvYd/Eig4MT3EFBMtmEl+dcQlmYVEPj2i
PJr4bUHt8Z4BBfFH3KJkxEGhr2Pv1KzEc4yFvqH4afk2CvQzV8KCAoR82G3P
l4uYj2hote3jK3B96llSj+qt8jGqioUM7G6K2Lpeq4zYmg+TEso8neLdWliY
fzlSvGymbesbhXg1OH6LYGtcXhxx1/wOjS6Ag5yWzUu9j2ni9lzvfVlPFcQv
gC9YgozYno/KLp+mcxQHItyAstVnkf1/Py0K8VNrr5WHV3OrbB/v3OCVlF7C
kf3kzL8uyeFIvkNNMbcNHAdXnd7plH8E03i6L1Jiaz1jFcSd2L78/sAJjOLg
VuSUE1PKgEy5rsFLIjjFzJ9IM0t8Bp+XNtb2P7MqwOF3lLOQ3VAyivQ0WAai
U90LWdD4qC1p0yrbfFrh++AidYr5kGBdBz+Dn2C8XedcWVDj8xDCwK7m+79q
jQgM+o2X97bSxNbzc4OBJFzPD4h8j7dJ5gMEBy4l1AV5M3AP16MQwYYI//Pi
kZX7hb9/ejsPNrJ5gu330T8CFPge
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
              "], CompressedData["
1:eJxlk3lIVFEUxscFW1ALiwqSstxGZZqlcWaywm+IogK1VZ00TR1zmPvQQW3F
jLRdo2xBKxNslDKk0sogwkqkxRYrKmmBMddKo6IcE7O6d974HtSB+8fvvvu+
e8537pmVmrUq3U0ikbjQpafLla5A5dha31McSo9M2K4Jm4cfIy+2fpxB/mPp
Z69GxQMdjnzOiwyPJlCE1kx6WqVDMdc7XGMgiH5Wkvg7R+SulMpX6latwHVz
Mq0uxVp4uobtm7KWYCOLBg1MJVRwJYF3zKXj6Us1+Jlvvpn73YwP5jB76Y5g
xM27en9zjxnp7PzdAChouuvazfCtSAp5aAng9a+ZkcG+2/0FVs9l4Y/yZr/L
2TpOYB2Va8zg8IhFfyiM820xhxI4uI87ODMtOgytg6s7q7UcOuKnXn8GKaos
C8e3+XOIYvW5BaPNSjfcOHSz+iYEYb9+Q/fTHgIJCwTyftUTIV/3WG9Z/TaR
k28s83SNEZnJWxeI/4+yw19jkMBlrB99QTg+jSouJtg5HGF5Ig1B4uGmAWk8
QevL2H55ggzqJHpBKsHk4uWf3HPl0B6gCZoIrLZG7/JCBcbsOrGoyEIQWdBx
r4woEeDBNgg6WT3JSj7/s85+G5T4+jwqdWKtyFk+hbdbHojnQcufbSMI7Cqs
eByh5P3sJehl/Ruh99F2Gfuc520KPp9+grT175a4nRfZUlv01gSRf9k3tZfX
yYX/V7yZnpfiIxf0Hf55zOH9tzv9uC9D9Wna8FAOiX76b2mcGlJmkC/H+7lb
jT+OIDDQ9kryVfx7HCI4ycKgwq2WysUNVwiKqH1qvQrNA1ThgsjBbF6Ojtar
AnuOxi0EcqavVmGQXVhDcGfvubiWJi1yj9GGXXT6t0yH0kxqYIOzvhQdIml7
Le9FdsyDgRPYS1Z/5ksOh6knXowz+YjsmDerRmBHfWs0/Dun7LhvKJz3KZvD
CNMrCefnqYDDa2qnak84/p3/v8Rzwp4=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYvY1MlEpq3Mdvuz7uDV9m7zDfxDoznU40L2v
yeSwlMMC122f/7ZA5b9JOuw/tdB1WzWCH2655URZGYKfmgYERbkO64V0+NLn
ScH56SDaTRrOB9vzXxpunvOEZqE0LwWHGTOBoDXXIZxTrN1YXwli/rRch59v
Xx+wXKzqoH9Xha1xYa5DRv6H1pMhGnC+aI/XKxYTTTi//rdVwbkVWg65Qs0H
Tk3MdfC5ODHm32JthxNl++ZLVSP4ESnW9/1DEXxe3U1z32vnOjzP0v423VbT
IeHpBaXbX3McBGID7ht9V4a41zrXoRtknaKRw52fdVl7LHIdakH2WRg5xO7y
5GESz3XYqJe3mPGPoYO9adwuT4ZcB4emR8dn3DZ0OKKwoSjjbo6D6pPmeWd3
Ifi3pWsSjUoNHVgbpzp3v0HweZi028XeIvgsYXy6m5D4PNcXF9i+y3EABdvM
SkNI+H7LcfA+wW47e6qhg8ptoANZYOGP4N8E6WdF8P1B/j9sAAk/xlyH/uAS
len+Bg7Hvc07Hf/kOPz5VvpgzkR9h7Pfgx8v/Z3jMGeR8s4/7foON84BBX7m
OLTw+q+fwqoPt38ryMMWeg5LCmy5ri/PcTAxBgFxh5KMiW9rLiP4HY7AEH6V
4wDmGis6lEyWYAn7lANJH/lKDj05z3+v5MyF2LdcxQEYOjnP1aH8dnWHP8Dg
L/GHxvcJTYh9yQg+ODxzEPyY/kNfNUpyIeEVieCD7buvAeefvxr2Rn+3Bjy9
mtnsDZrmqOHw4ZJvkkBBrsMZEFijDuEH5Drsza95O1NVwaFnep5Qs0euw5u2
3G6j3TKQ8HXJhaTrSik4H2z/TEk4v02BXfXMFnGHPys/XvL1y3WovP/jlnG3
mMMeUIDEIfiw/ALjg+2fkOtwEJRfmyUg6W8zND9ek3NAz98ArL7TnQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lyh5gOnXuY6iFROKjnbIurAcX1xga1SnsOM
mUAgKeXw90rFSzXLPAcTYyCYLONwxTdJICI0z6H6/o9bxtUKDinW9/17u/Mc
TG32Bk1bqOLAA9K/LM8hDQw04fyaTxsCsn/pwflbzH8cSukycthTMlmCpQvK
v2XiwKDdLnbTLc+h7rdVwTkPc4dQPt1Nc9XzHCLEt19kyLNwsNhyomyfcJ6D
38WJMf8+WzhkgAx4k+vwBWj8rO2WDl9ADn6U6+B9gt12dqilAy9Q+3v5PIc7
0jWJRlfNHVgbpzp3m+Q5TAguUZn+38zhxrnvwY898xy+7LzV9dfU1OG4t3mn
Y0yewxkQmGPsAJRdOjslz8G2MmKF6VlDON8HZP5VPTj/Pwjc13RYOvuIwoYo
YPhN4K8ye63qoG7IsUYG6J9uG89daUzKDnd+1mXtMchzeOAa7ziLUcEh/ukF
pduSiPCFub8KFL7c4g7o8QMAD4nHQA==
              "]]}, 
            Thickness[0.004042037186742118]]}, {
          ImageSize -> {247.40420423412206`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {248., 31.}, PlotRange -> {{0., 247.4}, {0., 30.68}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.004241961482989735], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYhbOLvlkPX2H02eAYI2SA4wvMy9O8/QDUzi/
ZKvo79N+5g61v60Kzq3Qd5AGyRtYOCTH3nFj9jBw+A8C9RYOz7O0v02fa+Bg
VxmxwnSvhYMxCHw2cPA+wW47+6qFw/QJ/FVmtw0dIsS3X2R4h+Avf+Gh9z/R
0sHMZm/QtEYNDD5M/Z9vpQ/mBGo5ODQ9Oj7jtoXDFr28xYx/tCD2HLZwMAHR
m7UdohUcPyb3WDi476+VtViu43Bd6JPjeTMLBx+QO0R1HaaB7I02h/Nh/oXx
j+/a0cu2QRtiXrEo3D0BTzwvmU7+Yo/Oh7kvWjVC5lwNE9y9PI58XjM0WeHh
ofpJ5eWskzwOpw47rc2cZw7ng+011YLz3xQDA9xb1UFmo9h8JgUuB7+LE2P+
JavA7btwNeyNvjSCD3ansbKD/K4F+1L7pB3Q+TD1X/Z93JpuJgI1X8XBfc3R
5QwzhBwMtFYKX0hRhfNh7oHxIeFg5iAL8ni8HkZ6gfEBk4bzQw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJNIGYCYh7/9VNSd9g6+Jxgt509VdVhxkwQQPB7vF6x
mDTawPnh4tsvMtjZOGzSy1vMKKMG569XfdI8z1cDzve7ODHmX7CJA9i4SgsM
foyC48fkN8YOPiDxz5YO3G6qpUy3jB1sKiNWmNpaOZwBgTkI/gaQfTlGcP6f
t68PWC7WhPNh9pdsFf19Ws7KQWLqFc6MReoOGm959xmctIS6V91hf62sRbqK
pcPTxIXXTPjVHBpZjvYbpls4TGlvjbpco+rAAAIbzOH8FS889P4fNIPzweb/
M4WbB+NPBsnLaML5MP8uvr+Pb06zEQYfos7Yof63VcG5Fcbw8IgEhR9QXGZe
nObpCQh+cuwdN+YKIzj/VTHQgNcacP6cRco7/6irOpgYA4GyqcP7ResVzu5Q
gpjzwAzOB4fLIXM4v3BN9+2MDRYOZ0HhXaPscFu6JtEo1NIhNQ0Ijqk42Dc9
Oj4j2srBCGTuZTU4v/TwNteZd5Ug8Vds5bAnv+btzKNKDjdA+pdaQ9LRTmV4
+gGHq4OKAyy9bTH/cSjlFYIPS18AHyoZyA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxllH9IFFEQx1c9EimNzDIQSfP0MEP3dteSS73Z+6VYFJ1hBoWYnmcWKWRQ
kSYqJRV4iqVYiGKgUZaB0Q/JqKOM/JGmFllgiFGYEgldipTt2+fO/uHAY/mw
896b+c68CT9SaHf4MAzjJa00aXlL67zmZbW+LRk+BM6Jbzfy4MiTzJMMuln/
HjaaB/m/zghT2S3vhTgeunbMv8gtULnOsyqrQQPIS8Q2A3wriPHUD3DI/nvv
1Tna9ciTmcEPh0GH3Bk5VdHUoQXyGZg2glOOIwLitt5aP1SXDGZXRWDetMoC
TywCeqMNtX0/xRWM/q7mef0eETZdHfXL99bCGhJHmAgli4aiwSqVWXJubhSy
sXyyt+GHHjnn8Gebz7ye7ksQaRwCh+dXpxdr67M4CCb3NIrQGXui1WuGg12v
fZOuh5rg5kRPwI10nupQpfLJBxsW+wLMyMOFWb6D+8xwUJKHKeWQn19oO/Dm
HYvcT2y3Djk+8an9WstyPqwZhsYyZuJCtDSechPqobCiFykDE2tdwYo/Q6zM
gvX4IoXJ2y20T15pkeX7unXIsh4TeggTf+X0d1jg9+PxS3+/crQOgVbMt5jk
36QyzcuGfDqzPX6gwkb97nLIz0pCE5xdLPIjkAqWqUNW9Djut9DsPGajeYCW
3v9EzU9hJf+mxG2jjRmpK1jxl/vcNxX7Sb7vdgrqfZ/UvTIFysi7+aMyR44b
iUKW62lnkd2Et/Cgaa01ePmnwJW0aY1QI0D799TYpXAb8n5J1qUiK3KQ9Gzz
xiw0njkerJGnvBtZCxTdufwp37XcPwtmOEQKMcNDGzmvxoz7P4acy+ZmTchk
G+NUOds9EuNYZwKRvIedAlyUwuSCRKh3rT27vZtDlt9PpUD7+R/gflnGHICk
M5JQoQKdMx4jrLZJgY4vzxdp/vS5TR1HS1VW5tF/HA/nJg==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBmIQnXD4snaqpZfD9523uv5etXRY/sJD77+mF4R+aOlw
IT+e/dxKT4c0EGizdAApSw33dPA+wW47O9TS4T8IHPeAyLNZOnzaEJA9K98D
In/VAs73uzgx5l+xhcMlkHmNHg5cbqqlTFUWDhHi2y8y9CH42Zw/F6QvRvCF
PjmeT5P1hPODS1Sm/7fwdDAGAWcE/2Db8vBTTuZwfirIPcdU4fw3xVtFf3ur
OOyvlbVIt/FyeL9ovcLZHUoO/P7rp6QaeMP5JiBzD/vA+W959xnM/OXrkBJ7
x435hzqcnxASpL7gpB6cD3ZPsJHDGxBfyNehx+sVi8lEEwdw+D70hvP3gMJP
HcFPB7mzzMvhtnRNotFWYwdYfGwx/3EopcvIAT1+AA4yuYs=
               "], {{
               52.44839999999999, 17.2766}, {52.44839999999999, 
               18.206299999999995`}, {53.5688, 19.064099999999996`}, {
               54.807800000000015`, 19.064099999999996`}, {56.66720000000001, 
               19.064099999999996`}, {57.859399999999994`, 17.2047}, {
               57.859399999999994`, 14.2969}, {57.859399999999994`, 
               11.649999999999999`}, {56.71559999999999, 10.125}, {
               54.76089999999999, 10.125}, {53.52030000000001, 10.125}, {
               52.44839999999999, 10.6734}, {52.44839999999999, 
               11.268799999999999`}, {52.44839999999999, 17.2766}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQvbWl5sLmhYEO+lorhS+waDtoWk06XR8R6NDC679+
Sqq6w4QFPwyfiQU6/Hr7+oAls5pDt9crFpOtAXC+d3Wzvk8cgr/h4cupm2QC
4Pprf1sVnHvg7zClvTXqsoyWw4X8ePZzK/0dzoDAG22HKd/Y4mdM8Xf4DwL1
ug6paUDQ5++wv1bWIt3EAGLf3EA4/8X29czPJwQ6SM+L0zx9wNAB7P7GQIfl
Lzz0/hcaOVw/mmvSEB3ocFu6JtHI1NhB3vFj8hndQAcZkHoBE4fPGwKyZz0P
cOgBmTvRxKF9efgpoxkIPtgd3mjyLAEOJsZAoGwCd++S+/v45gQbO7AsnmTF
yOrvMBMEIo0c3vDuM5i5yc8hOfaOG/MKAzjfHewBXTjfCGTeZTW4f98vWq9w
doeSA8fPBembywLgfLB72QPh/MOXtVMlqwIdEkKC1Bd0qkL4uwIdju/a0cu2
QcsBPT4Bnj7VXg==
               "], {{63.1609, 16.967200000000002`}, {
               63.421899999999994`, 18.826599999999996`}, {64.23279999999998, 
               19.707800000000002`}, {65.68749999999999, 
               19.707800000000002`}, {67.14219999999999, 
               19.707800000000002`}, {67.71409999999999, 
               19.040599999999998`}, {68.0234, 16.967200000000002`}, {63.1609,
                16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4sWTrBh9nwQ6fN15q+vvUyOHmSDwM9AhOfaO
G/MPIweQcCp7kMPpw05rM/8ZOWxtqbmwWRLBr4hYYXrWHsEH6/cNcjgDAnMQ
/P8g0G8I52fmf2g9aaIO5wfckq5JvKTi0L/gh+EzpyCHKe2tUZdrVBx6vF6x
mDwMdHCe0CyU9koZzjcxBgFliPv8gzH4MPWxuUf/bXoe5PA0ceE1E34ViPvP
BjmkpgHBMQT/RZb2t+m16nD+Rr28xYwyhnB+f3CJyvT7hg7+cmJZvvzBDgVr
um9nCBg7aFpNOl1vgeCD1Tsi+DD3LH/hoff/o5FD+/LwU0YJwQ63gd412mrk
4KpayjSrIhhifryRg/Anx/NpncEOqk+a5521MoL4dy6Cb6NzZdazgwj+hocv
p266EexwuA1o8CIEH+wfX2M4v5HlaL+huAmEvyMYYu5EE0g8tSD4YHkXBB/s
P4lgBwOtlcIXWEzg4QEO7mAjOB8s32LicPiydqrksSC4/m4QXRrkoAZyL5eJ
g3d1s76PXZCDY9Oj4zN2GzvA0t/nDQHZs9wRfFh6BABafjoZ
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               91.26089999999999, 20.5672}, {88.1609, 20.5672}, {
               85.99059999999999, 18.2781}, {85.99059999999999, 
               14.987499999999997`}, {85.99059999999999, 
               11.768799999999999`}, {88.20780000000002, 9.360939999999998}, {
               91.21249999999999, 9.360939999999998}, {94.21719999999999, 
               9.360939999999998}, {96.50469999999999, 11.8891}, {
               96.50469999999999, 15.178099999999999`}, {96.50469999999999, 
               18.301599999999997`}, {94.3125, 20.5672}, {91.26089999999999, 
               20.5672}}, {{90.94999999999999, 19.900000000000002`}, {92.9531,
                19.900000000000002`}, {94.3594, 17.610899999999997`}, {
               94.3594, 14.3438}, {94.3594, 11.649999999999999`}, {
               93.28589999999998, 10.0297}, {91.4984, 10.0297}, {
               90.56880000000001, 10.0297}, {89.6875, 10.6016}, {89.1859, 
               11.5547}, {88.5188, 12.7953}, {88.13749999999999, 
               14.464099999999997`}, {88.13749999999999, 
               16.156299999999998`}, {88.13749999999999, 
               18.421899999999994`}, {89.2578, 19.900000000000002`}, {
               90.94999999999999, 19.900000000000002`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4iWzjyhs0Ipy8Ls4MeZfsInDkwtKt3/mRWLw
U2LvuDFLmMP5XG6qpUxVFg4VL9UMOXoiHRpZjvYbmls67CmZLMFyDI3/DMFn
XyMTlfI70mGL+Y9DKb8sHPgjLLecEIty0HjLu8/A08Jhzvvlx7z1oyDyq8wd
ZswEAscohxdZ2t+m55o7vAncIdcajeDb3PfvnV6H4N9RYWucOjvKYdoE/iqz
2wj+pw0B2bPSLeD8xff38c1xtnTomZ4n1BwR5bD8hYfe/4eWDuuLMia+/RMJ
57ccOLXQdR6C723e6ZjgG+lgVxmxwtTW0uH575UfL6lGOuyvlbVIV7FwOHxZ
O1XyXwQ8vGx0rsx69jHCIUbB8WOyjRlE3YcIePgag0AxJl9mXpzm6QnGcPXo
/PrfVgXnNDTg/A2qT5rnrVWB+PN+hMOFq2Fv9KVVHLa21FzYXBjh4DyhWSjt
lTKcbwK2SNkhPQ0I/kVi8GHqH1aJrHNvjHR4mrjwmgm/ikMvKLwKIh0y8z+0
npyC4MPcA+PD3AtLX+h8mH8BBFsWsA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAWIQXWNvGrfrZqzD+0XrFc7uUHJw6c55/ntnnINoj9cr
FhNVOL+B5Wi/4XdVBw8eJu32eXEOMybwV5m9VnV4E7hDrnU2gv/l75WKl9MQ
/P8gEI/g7z+10HVbcJzD32+lD+YUqsH54lOvcGYs0oDzv++81fX3qqVDxp6S
yRI+cQ7LX3jo/X9o6VAjss79IVOcwxbzH4dSqiwddO+qsDWejXWwq4xYYWpr
6bBh7vvlx7JjHbxPsNvOvmoB5/tdnBjzr9gC4p7yWAcuN9VSpioLh7fLj3mb
NyL4Puadjgm9CP7z3ys/XjqK4N8BWjf1Msw+BP9g2/LwU07mcL76k+Z5Z7uM
HWbMBIFYhwjx7RcZ/EwcVny85JtUEOsADt6JJg7sa2SiUowR/CnOwABvjoHz
Qd5n+Rbt0B9cojL9viGcDzb3pw6cLwsKoPtqEPMzYuDxuV2u9XWgACJ+WcL4
dDelIvjuD6tE1s2PdSg/vM115lpluPth8QXjl4Lk7yo5oKcXAJ2oB70=
               "], {{
               119.30599999999998`, 12.0313}, {119.30599999999998`, 
               11.8656}, {119.13899999999997`, 11.5781}, {118.89999999999998`,
                11.3172}, {118.47199999999998`, 10.839100000000002`}, {
               117.87499999999999`, 10.6016}, {117.18399999999997`, 
               10.6016}, {115.20499999999998`, 10.6016}, {113.89399999999999`,
                12.507799999999998`}, {113.89399999999999`, 
               15.440599999999998`}, {113.89399999999999`, 
               18.134399999999996`}, {115.06299999999997`, 
               19.900000000000002`}, {116.87299999999999`, 
               19.900000000000002`}, {118.13799999999998`, 
               19.900000000000002`}, {119.30599999999998`, 18.7781}, {
               119.30599999999998`, 17.515600000000003`}, {
               119.30599999999998`, 12.0313}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ3Z3z/PfKuQkO+lorhS+waDtMlmAJ46tMcGjh9V8/
JVXd4bi3eadjRILDr7evD1gyqzmwr5GJSlFH8IE86/vf4+H8lgOnFrpui4fr
dwFZ0BnvMKW9NeqyjJaDBw+TdntevMMZEHij7TDFGaggOd7hPwjU6zq4bPv8
90pCvMP+WlmLdBMDiH2zE+D89Ilva+ynJjhIz4vTPH3A0AHs/t4Eh+UvPPT+
Fxo5HP6qEdNfleBwW7om0cjU2GE/yDnJCQ4yIPUCJg7fgx8vne2Q4NDj9YrF
ZKKJA9B3CU8lEHyBZqAHnsbD+U9/r/x4aW68g4kxECibwN275P4+vjnBxg4Z
e0omS8jEO8wEgUgjhxqRde4PP8U5JMfecWNeYQDnu4M9oAvnG4HMu6wG9+/7
ResVzu5QcojuP/RVgyMBzge7NwDBj396Qel2Z4JDQkiQ+oJOVQh/ZYLD8V07
etk2aDmgxycAj5zaPg==
               "], {{125.56099999999998`, 
               16.967200000000002`}, {125.82199999999999`, 
               18.826599999999996`}, {126.63299999999998`, 
               19.707800000000002`}, {128.08799999999997`, 
               19.707800000000002`}, {129.542, 19.707800000000002`}, {130.114,
                19.040599999999998`}, {130.42299999999997`, 
               16.967200000000002`}, {125.56099999999998`, 
               16.967200000000002`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4uj+Q181ahId/C5OjPkXbOJwomzffCl9TH5K
7B03ZglzOP+OdE2iUai5Q8lkCZYwvUSHRpaj/Ybp5g5fNWL6D2ki+Mq3f9Zl
qSQ6FK7pvp1hYO6wuMCW67p8osNMEPhp5nBBCahAKtEhRsHxY/IeMwf9uyps
jX8THM6AQI6pQ7JAhOWWOwkQ+z1MHHqm5wk1X0hwmBBcojJd38Qhew/QBScS
HAy0VgpfYDFxKM6Y+LbmcIIDt5tqKdMtYzjfsenR8Rm7EXyNt7z7DFYaO9ib
xu3yPAK1b46xw2GQB44lOMjMi9M8PcHYIXaXJw/Te0y+x/5aWYvjGnB+ahoQ
HFNxuHHue/Bj1kSH94vWK5zdoeTw+e+VipdGCD7YvggEPzLF+r5/aaLDWiEd
vvR7yg7hlltOlPUlOuxwADo4Qs2BvXGqc3dLooPs8hceevfVHHpB/i9JdNig
+qR53lpVh2Sg9t70RAfRHq9XLCaqDiDpA2EIPtg/Vgg+LP5eZGl/m16rBuef
Ouy0NrNOE86H+ReWPtD5sPQBAGm++t0=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/fGSb5LAkSQHfa2VwhdYtB1+1mXtKZmf5NDC679+
Sqq6g86mue+X1yU5/Hr7+oAls5pDvlDzgVO+CH7JZAmWMCUEf/kxb/NORoR+
9jUyUSmvEx2mtLdGXZbRcujOef575d1EhzMg8EbbwYADqOBGosN/EKjXdehw
THh64Vqiw/5aWYt0EwOIfQeT4Pzz34MfL92d5CA9L07z9AFDB7D7tyQ5LH/h
ofe/0MhBI6b/0NcFSQ63pWsSjUyNHdQNgRZ0JTnIgNQLmDjE7vLkYUpPcujx
esViMtHEAei7Y972CD6Iay6J4EemWN/3/5roYGIMBMomcPcuub+Pb06wscPs
IwobirYkOswEgUgjh8UFtlzX5yc6JMfecWNeYQDnu4M9oAvnG4HMu6wG9+/7
ResVzu5Qcjj8FegDvSQ4H+zecgT/ODB4HTckOSSEBKkv6FSF8C8kORzftaOX
bYOWA3p8AgCgXdJu
               "], {{142.76099999999997`, 
               16.967200000000002`}, {143.02200000000002`, 
               18.826599999999996`}, {143.83299999999997`, 
               19.707800000000002`}, {145.28799999999998`, 
               19.707800000000002`}, {146.742, 19.707800000000002`}, {
               147.31399999999996`, 19.040599999999998`}, {
               147.62300000000002`, 16.967200000000002`}, {
               142.76099999999997`, 16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dL5Icvu681fX3qZGDMQh8TnJIjr3j
xvzDyEHdkGONzK8kh9OHndZm/jNyUGEDamBOhvN/r/x4yVcMwX+//Ji3uWyy
wxkQmIPg/weBfkM4PzP/Q+tJE3U4P+CWdE3iJRWHxQW2XNfFkx2mtLdGXa5R
cYjd5cnD9DzJwXlCs1DaK2U43wTsUGUHDZD75iVj8GHqua8DTcxKdniauPCa
Cb+KQ8bEtzX2sckOqWlAcAzBf5Gl/W16rTqcv1EvbzGjjCGc3x9cojL9vqGD
SRzQAXXJDgVrum9nCBg76Gya+375JAQfHD7TEXyYe5a/8ND7/9HI4YLS7Z91
y5IdbgO9a7TVyGHp7CMKGzZBzY83cjhRtm++1O5kB9UnzfPOWhk5LHTd9vnv
EQR/wqGvGjHXEfwZeULNBx4lOxxuWx5+ahGCD/aPrzGc38hytN9Q3ATCv5Ts
0OP1isVkogkknnYg+Hd+1mXtmYHgg/3XlOxgoLVS+AKLCTw8wMEdbATng+Vb
TByAsbe4IBKhH+x+g2QHNZB7uUwcQNHdKZrs4Nj06PiM3cYOsPT3eUNA9ix3
BB+WHgHwYysA
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxl1H9IU0EcAPCpQ4rUwmgNTfDH3CzNbW/PsjT8LlHIfggKpmKm7m6alEko
VKRoRmoWTtBmoKUVqKAlZr+UzLQMtMzMivzBQBySTUNNs0Tp3ebuER7cH5/3
7t3d9/u9ex4pZ6OwnUAgsOF6BNdtuT7gOfInd0YDX53n1B9EKvDimL6kAdm0
Y4dipwrM71c1MJFc+4WVq+DXytD57/aIujLDuaDThfct0jwQTKb7LurfM9SO
kQ/Lcb2Sejx2+9OPIKNu9p4ouN0kgdOTyw2zIgSpWq4tegG3mlRp0kCorsBZ
O8WbVZHmBfU9h/cWV6B1to4n25WeQSCuGNqYZisBYYzT7pZkBDnL+zP7i3gr
djVsHUBS6pDL428rfyipNSdGw+2WlOBXKPrWn4pATsazDJ2/NDpLoj/JWPaX
x8Xjn3HPxsRAbdiT+ZUaBPcNHU5V0Sro7OWetPOOQ0GGyDHebGLbIYcZBHFc
egS5DPWrq3XHewcV1O9IOyKjDgh+EXWzdi0eI4KBzzEmuasEdNOXQgLa+HxY
bc2Xg61voQjjdbaON9dnH6b1qHGRj0n8MWDiHgm1eb12GbU5HwYllIu5HYVh
WHg+fG3FyEAZWT8R03jjSfz5vM1xNfLuWvBJKG3DkPV423LfA4b6ZY5bYGqr
gvoZcAWLlVFb81H12r35XCsGAWkgsdSnCP9/nor4+CX2+RWhcu06W8dvaNwR
j1y19DyR1yVCLc13sCHyhv4vhjzhm1Llb94Mme6TlNpczygFdTexpwo67nAJ
HMVwPWJKyJaxIFVyK97lnWTkbmQ2b/N9OYYt+5lTAQm/yxtDZmPJSJqOgdnB
oylbxBgS3NWzGpMKfMh8q4h+H1isTjIO8daRBD7iTY7rfDUCNbkPQSz4tVT/
rEtEoNdtvrinnaE2358rrKWecfz35JhoGQQHLsTWB7ixlnqIEWwK9862HV77
v3D/n77ug02ncnlb/0f/AC9l+X0=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQnSQQYbllR5pDj9crFpOJJg5A3okypzSHP99KH8xx
NIbzv+681fX3qZEDa+NU526PNIcNenmLGd8YObCE8eluCkxzSI6948b8w8jh
3Pfgx0uj0xxOH3Zam/nPyOGC0u2fdUkI/hkQKEHwD5xa6LqtOg0iPgfB/w8C
/YZw/vFdO3rZBDTgfFObvUHTFqo4fLzkmyQANO/C1bA3+tIqDhxrZKJS7NMc
nCc0C6W9UobzTYxBQNnhSsVLNcMvmHyY+oSnQBcfTHPw2F8ra6Gu4mAB9P6+
3Qj7YHyYe2D8kq2iv0/XmTighycAfIOjxA==
               "], {{180.652, 25.8828}, {
               180.00799999999998`, 25.8828}, {179.45899999999997`, 
               25.3344}, {179.45899999999997`, 24.667199999999998`}, {
               179.45899999999997`, 23.999999999999996`}, {
               179.98399999999998`, 23.4516}, {180.652, 23.4516}, {181.344, 
               23.4516}, {181.891, 23.976599999999998`}, {181.891, 
               24.667199999999998`}, {181.891, 25.3344}, {181.344, 25.8828}, {
               180.652, 25.8828}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4jyh5gOnRNMdrgt9cjwvZuyQBgJS6Q7qb3n3
GWgaO+wpmSzBopTu8CRx4TUTfai8FoJvueVE2T57BF9n09z3y93SHRbf38c3
57IRnM/rv35K6gpDOP9Flva36bXqcH4qyNxjKg5c1xcX2NqlO1y4GvZGX1rF
YcKhrxox4ukOzhOahdJeKcP5JsYgoOwwRYIljG8nJh+mfoGU/l2VSQjzls4+
orChLd1hg+qT5nlrEXwDrZXCF1LU4HzvE+y2s58aQuxbne6QHHvHjfmHkUMW
KED2pDv8+Vb6YI6jsUNkivV9/6sIPlj/LwR/oeu2z395Mhz218papLcYwfl/
QfIfDeD8V8VbRX+/Vofzt5j/OJTySsUBFBxczBlw92vE9B/6egfhPxgf5v9Q
Pt1Nc6szMPgw9eDwDctw8AA5SF3FYTIovHwzHGbMBIKdCP6JXTt62QTU4fzn
oPj6awDnT5/AX2VmbexQlDHxbY12hkOP1ysWk4kmDjdA7v2cDueDrH9/HsF3
MI3b5bkj3UEDnL5MHOYAg6uoJd3hcNvy8FOLjOB8cHy0mDgAU9d8qXqEfqDt
upsiof5VNoGnPwYQeGDsAEvPpw87rc2sQ/Bh6RsATVY9FQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQHc6nu2nu9UyHHQ5Nj45HqDnob5r7fvmpTIcNqk+a
561VddC/q8LWeDDTQWZenObpAlUH87hdnjzbEPz+6XlCzUsQfIeEpxeU5mc6
bNLLW8woowbnZ+Z/aD1pogHnF6zpvp1xwADOjxTffpHhn6FD/6GvGjGzMx1K
tor+Pr3OyGGqc3fO8/5Mhz/fSh/McTR2OFG2b75UfaaDbWXEClNZE4ffKz9e
8o3LdOjxesViMtHEISrF+r6/IYI/EwReZsD53Eza7WIbMxy+7rzV9TfVGM73
PsFuO/upIZyv8ZZ3n0GkoYPS7Z91WQcyHB4nLrxmct/A4dRC122fLyL4x7zN
Ox2foPG/IPTD+P3BJSrT7yP4ybF33Jh/GDoUZUx8W/M5wyE9DQjEjBxAwXng
U4ZDN8i9jkYO75cDdXyEqq8wcph9RGFD0YcMh/rfVgXnViD4i+/v45tzGcHn
8V8/JbXC2AEYWvp3OaDh+c8YEr7qCD7Ie3t8EPzLvkkCEYmZDi+ytL9N90Xw
/S9OjPnHbATng/3Tb+CwuMCW6/rrDIet5j8OpWjpOXz+e6Xi5T2o+07oOqgb
cqyR2ZfhMAMUDz+1HSJB8bM2w0Ffa6XwBRZtBx1QeluU4ZAGBppwvpExEFxW
h/MDbknXJF5ScQCarmZ4JMPh/aL1Cmd3KMHDC8a3NwUmUJFMOD8UlL6NMyH2
71R2UAO5JynTQRScINQg8ZmKkD/3Pfjx0mKE/pznwBQ2CcEHxl7C0zVo/D2Z
DirXHgUz+Cg7wPLThathb/SlVR3Q8xcAkkWSrA==
               "], {{203.042, 
               12.532799999999998`}, {203.042, 11.7938}, {202.92299999999997`,
                11.5781}, {202.422, 11.292200000000001`}, {201.85, 
               10.959400000000002`}, {201.18299999999996`, 10.7438}, {
               200.68299999999996`, 10.7438}, {199.84799999999998`, 
               10.7438}, {199.17999999999998`, 11.5547}, {199.17999999999998`,
                12.5797}, {199.17999999999998`, 12.674999999999999`}, {
               199.17999999999998`, 14.0828}, {200.158, 
               14.940599999999998`}, {203.042, 15.9891}, {203.042, 
               12.532799999999998`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4nyh5gOnnmY6XBf65HhezNghPQ0IXmU6qL/l
3Wegaeywp2SyBMunTIcniQuvmehD5X8h+BZbTpTt48+C83U2zX2/XCzLYfH9
fXxzLhvB+bz+66ekrjCE819kaX+bXqsO56eCzD2m4sBzfXGBLV+Ww4WrYW/0
pVUc+g991Yh5nungPKFZKO2VMpxvYgwCyg5TJFjC+DqzMPgw9fOl9O+qJCHM
Wz77iMKGsCyHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5qCLGvOsshOfaOG/MP
I4cMUID0ZDn8+Vb6YI6jsUNEivV9/6UIPlj/KQR/geu2z3/vZDnsr5W1SG8x
gvP/guQ/GsD5r4q3iv5+rQ7nbzH/cSjllYoDKDi4LiPcrxEDdNEahP9gfJj/
w/l0N831zsbgw9SDw1ct28ED5CB1FUh4yWY7zJgJBDsR/BO7dvSyCajD+c9B
8fXXAM6fPoG/ysza2KEkY+Lbmt9ZDj1er1hMJppA3HsYwecHWv9+PoJvbxq3
y7Mjy0EDnL5MHOYAg6soJMvhcNvy8FOLjOB8cHy0mDgcL9s3X8ofoR9ou+4m
Tah/lU3g6Y8BBB4YO8DS8+nDTmsz6xB8WPoGAMTRQtA=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYC4pj+Q181ZHIc/C5OjPkXbOJwvGzffKnz2Rj8
lNg7bswS5nD+HemaRKNQc4eSyRIsYeeyHRpZjvYbpps7fNcAmngSwVe5/bMu
60i2Q+Ga7tsZBuYOSwpsua7vz3aYCQI/zRzOKwEV7Mp2iFFw/Ji8x8xB/64K
W+PcbIczIJBj6pAiEGG5pQZqv4eJQ8/0PKHmgmyHCcElKtP1TRxy9gBdkJHt
YKC1UvgCi4lDScbEtzXJ2Q7cbqqlTLeM4XzHpkfHZ+xG8DXe8u4zWGnsYG8a
t8szBWrfHGOHI1+BHkjLdpCZF6d5eoKxQ/wuTx6mfky+x/5aWYvjGnB+ahoQ
HFNxuHHue/DjpdkO7xetVzi7Q8nhy98rFS8vIfhg+34g+BEp1vf9RXMc1grp
8KXfU3YIt9xyokwvx2GHA9DBEWoOrI1TnbtVchxkl7/w0Luv5tAL8r9IjsMG
1SfN89aqOoC097LnOIj2eL1iMVF1AEkf+JYN54P9cwvBh8Xfiyztb9Nr1eD8
U4ed1mbWacL5MP/C0gc6H5Y+AG5Q/uU=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYh4m7XYx2VyHrztvdf0VNXQwidvlySOV6+B3
cWLMv2ATh56c579XCiL4Mf2HvmoI5DqkxN5xY/YA8lOs7/tz5jrYVkasMJUF
qp+eJ9TMkevQyHK031DcxMGG6/riAlYE37TTMeEpA4KfMfFtjf3PHAcTYyBQ
NnHYO19K/+6HHIc/30ofzHE0ccjZUzJZ4kGOg8TUK5wZRSYOc94vP+Z9Psdh
xgT+KrNuE4cfdVl7SnYj+GBz6hH8/acWum4LznFYcn8f35xgYzg/WsHxY/Ic
Qzg/PQ0I3AwcMkD25eQ46GqtFL6wRM9BA+ThNTkO56+GvdGP1nEAWW9+M8dh
ziLlnX+OazlMce7Oef45x0Gkx+sVyxVNuP+eJC68ZrJeA87PzP/QetJEHc6/
ADJPWhUSXi9yHPbk17ydeVTZAWR850EE//z34MdLlyP4/0GgPwcSH8kqDvp3
VdgaG3McZObFaZ4uUHWwBYV3ITS8Fqk52Nz3752elQOxb7e6Q4JAhOWWhBwH
/1vSNYlFWg5zjihsKArB5HfbeO5KY1J2SAWFSxyCb7HlRNm+5ByHs2eAoEbZ
oQPonQtpQP9XTio5O0XZgVd309z3+Qg+WL4MwYe5F6Yf6FpbrsnQ+DdWdlC5
/bMua0WOw0wQeKnksMB12+e/e3Ic3i9ar3B2h5LD0tlAB55C8GHpC8b/s/Lj
JV+zXIcp7a1Rl2tU4XwjkPGXNeB8nxPstrNNtSHhqZzrUP/bquDcCR2HCcDk
aPotByJer+eg0y5289ziHIfrQp8czx8zcAi3BAZAX44Dr//6Kakahg6xwOzC
1JzjIA0K/wMIvjfI/FQjOJ/bTbWUKcrYARQ8y2flOBiA0heLicNXUALbi+CD
88NLBB+c34Dp5TYweoxMjeH5EZZf0fMvAO0TsXQ=
              "]]}, 
            Thickness[0.004241961482989735]]}, {
          ImageSize -> {235.73999501867993`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {236., 31.}, 
           PlotRange -> {{0., 235.73999999999998`}, {0., 30.68}}, AspectRatio -> 
           Automatic}], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, 
      GridLines -> {{6.907755278982137, 9.210340371976184, 
        11.512925464970229`, 13.815510557964274`, 16.11809565095832, 
        18.420680743952367`}, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.4, 0.5], 
        AbsoluteThickness[1], 
        AbsoluteDashing[{1, 2}]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Exp[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Exp[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{
         Log[1000], 
         Log[300000000]}, {-900, -400}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         PointSize[0.011000000000000001`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.011000000000000001`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[0, 
          Rational[2, 3], 0]], 
        Directive[
         PointSize[0.011000000000000001`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.011000000000000001`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[0, 0, 1]]}, {
        Graphics[{
          Thickness[0.00970591089973794], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             14.684399999999997`, 15.059399999999997`}, {14.684399999999997`, 
             16.395300000000002`}, {2.47813, 16.395300000000002`}, {2.47813, 
             15.059399999999997`}, {14.684399999999997`, 
             15.059399999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbVsZscJU1txh+QsPvf+FRg7qb3n3GVRaOtyWrkk0
2mrsULJV9PdpPysHnxPstrO3msD5BlorhS+EmMH5GiB9nhYOnzcEZM+abuHw
BURvt3S4BTLH1AzO36iXt5hxjjGc/zxL+9v0tYYOpw47rc2Us4DzTYyB4LMp
nJ8GBiYOf76VPpijaAR3n8TUK5wZi0wc/C9OjPnXbOjwJHHhNRN+IwcZkIfk
9R3qf1sVnOswdNAFuXeJLpyfDjZPC85PBXGPqTrMmMBfZZZt7OC+5uhyhg4l
hzMgIGMG54PD56cFnA+277yVwwbVJ83z1qrC+Q0sR/sNp2vB+T/evj5g6azn
0B9cojL9vyXEXB8DB/TwBwDz0bKj
              "], {{22.684399999999997`, 
              15.9891}, {24.424999999999997`, 14.749999999999998`}, {
              24.996899999999997`, 13.8906}, {24.996899999999997`, 
              12.556299999999998`}, {24.996899999999997`, 11.0063}, {
              23.924999999999997`, 9.934379999999999}, {22.375, 
              9.934379999999999}, {20.5625, 9.934379999999999}, {19.3469, 
              11.3172}, {19.3469, 13.3906}, {19.3469, 14.917200000000001`}, {
              19.871899999999997`, 15.917200000000001`}, {21.2547, 17.0391}, {
              22.684399999999997`, 15.9891}}, {{22.421899999999994`, 
              18.8734}, {20.299999999999997`, 20.256299999999996`}, {19.4422, 
              21.353099999999998`}, {19.4422, 22.6891}, {19.4422, 
              24.071899999999996`}, {20.5156, 25.048399999999997`}, {
              22.017200000000003`, 25.048399999999997`}, {23.6391, 
              25.048399999999997`}, {24.664099999999998`, 
              23.999999999999996`}, {24.664099999999998`, 
              22.354699999999998`}, {24.664099999999998`, 20.9953}, {23.9953, 
              19.9234}, {22.637500000000003`, 19.0172}, {22.517200000000003`, 
              18.9453}, {22.517200000000003`, 18.9453}, {22.421899999999994`, 
              18.8734}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/YZ3n8HMLGcHHv/1U1JfWDoUbxX9fZrPyWH6BP4q
s9WWDvKOH5PPxDo6NLIc7Tc0t3RY3X07g6HeweE/GJg7qD5pnnc2y86By021
lEnLzOFI2/LwU0y2DhJTr3BmFBnD+QVrgBodDOD881fD3uhH6zh82RCQPWu5
rUP9b6uCcxoaDuHi2y8yrLNzSE0DgmOqDl933ur6O9XeofzwNteZa5Udjmta
TTqd7+DgvubocoYOJQeWxZOsGHUd4XyQ8tTlTnC+Asj9a50dTuza0csmoA7n
62qtFL6wRBfO7w8uUZl+39AB5EyG804OESB3nDOG+DPfEc6/mB/Pfu6lAyp/
pYODiTEQLDZ2OADy3yV7SPjtNnKojFhhetbawcEAZF+ImcNMEJjo6JAce8eN
+YUFxN8Fzg4g76a1WTqgxwcA1Oa4oA==
              "], {{33.968799999999995`, 
              18.707800000000002`}, {36.02029999999999, 
              18.707800000000002`}, {37.2125, 16.990599999999997`}, {37.2125, 
              14.0109}, {37.2125, 11.387499999999998`}, {36.2828, 
              9.934379999999999}, {34.612500000000004`, 9.934379999999999}, {
              32.5156, 9.934379999999999}, {31.228099999999998`, 
              12.174999999999999`}, {31.228099999999998`, 
              15.870299999999995`}, {31.228099999999998`, 17.0859}, {
              31.418799999999994`, 17.7531}, {31.89529999999999, 
              18.110899999999997`}, {32.39529999999999, 18.4922}, {33.1344, 
              18.707800000000002`}, {33.968799999999995`, 
              18.707800000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk2tIFFEUx1cdWhayPlgURPTwrSg7u7PuKkb/YudhBUpJWRG+WlTWWiml
DHsThEmJraUmYRSVZGofxAqzSJbVfKAYgmvgYkZSSU+ksLC5c+sudeB++A2X
c879nTPr8lzbHSE6nS5IPanqCVZPb2xKTf+kiK/tGc6GIzzKs+5aBi9LjG/P
KIkL4xI2npny1jl5CGY1wmU8Pb7aViDwWJze5nb4ZfT1bL5f1GrEI1/lL8cu
BQlxzWHDtxIZV3xRE+6JZ/wQasKsaOT0jMY7mmXoSCAC5FqDV2LsW1WRayoL
sG3Mc0CwSShyfTrX547AdO6NMcEr0vyPI3GU9O8Usa1Xv+FabRS091lF1FUv
PZb0PgoPEg/eDOICvHbT5/yBJ3bGWp1qO6ayVnSOIMC0fiTjZeU1pYPucOoj
TITc4rmjO78eJ+ZTSoZmAqz5HJUYczdrUoI8MrpcFbP1nnDqMVP5t//XCjhD
5Zr81miYtUhDOhFxKI4x9ZvAuJ6EwYjJ7iWN5uA0hJK5xPAYcWXrh5oVbCU+
3vAYIFGsoJ14KDYhcvrs9UGTggniucOEZ6SfFhnRs6Hdxlgz7l2YKNSdVLB/
3yspRBHgNPxoKuhXaL1YC2PNw+Ekxj/nyvyNuTYskNAr+Ebm2plM5/VRYlza
sXy+f2eAtX0aFnFxR2nE1fRkfFDbqM8TsZcMqsqGFtKPXqR78taKqi3vOGHc
Tr0rViRUN33nr9jpu3wW6rPHjpW1Lw2Fzy3IVNMuQKRzPGWl31+IiCHvTbPR
epUSY+1+hszYT/z6ZOox1cpY26suC+MS0qhfYD6NZF6cQPc3R/7j3wz33KLs
Ok5m/jU/bRL1u9uEv//nac5ziffy+P9//Q2RZYuy
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qUvPPT+W/o6XBf65HhezNhhxkwgSPR1UH/L
u89A09gBLF/p6/AkceE1E31jB/umR8dnzEbwf8TkHv33CsFPTQMCNj+H51na
36afNYLzef3XT0ldYQjnP4oQ337RQR3O36D6pHneWhWHiogVpmdv+zqkg8S/
KTvU/rYqOGfg6+A8oVko7RWCb2IMAsoOuhMW/DC85o/Bh6mf8o0tfoaJv4PE
1CucGUwqDiVbRX+fZvOHmNOB4BtorRS+kKIG54P9+doQzk+OvePG/MMQ4k95
fwd9kHoTI7j5/cElKtPjjSDmNvg7bNDLW8z4xsgB5E0GpgCHJff38c0JNnbY
eavrb6o5gv8GGMwzqxB86dePzKTmBDhEgvTVGcH5B9uWh5+6ZADnnwEBH3U4
39Rmb9C0hSoOu0Hmdwc4XLga9kZfWsVhf62sRbpJADw8YHxYeIGsNe4KxODD
1IOFjQPh8bF4khWjr0wgJN6OqcD5YPt2q8P54PC4b+hw+LJ2qqRXoMNXkMef
GkHsrwlE9f8hBB+U/GZKBsH5+fHs5yRNgyDxsM4Izgebs8UAzt/hAIywCHU4
HxYeL7avZ36uEeTAAAIO0PC4EIgaHhcQ/m8O9JzbIBeMwYepByXTs9+C4OkJ
bN/JIHh4d3u9YjHZGuTQwHK03/A7gm8EMu6yGpwPjs8gAzj/MIivZOywtaXm
wubKIIcekPhEE4d2oLARC4IPym6bVgfC+TY6V2Y9iw2EuOeTscP1o7kmDdyB
DgVrum9nTICmnw8BDjEKjh+T3xhDzNsTANcvDxQ+k4ngc/xckL5ZDcE/qmk1
6fR3fwdHUH6wNnEAFQszf/k5TJ/AX2W22wjOB+efFhOHG9I1iUZP/eD6weWJ
p5+DbSUwY8uaOFwABdhDXwduN9VSplvQ8gVY/pw+7LQ2sw7Bh5VHACUc65I=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4rbl4aeMRMIdpk/grzLTtnRQcPyYfEY2BIOv
8ZZ3n8FJC4cDtbIW6TUhDgZaK4UvLLFwCJATy/KdHOLgd3FizL9iBP9J4sJr
JufN4fyNenmLGXvMHR7s45tj3BXikAYC28wcmgI95zY0hTjw+a+fkuph5jBh
wQ/DZ8eCHV5kaX+bXqvu8GL7eubna4IdUkHqj6k4bHj4cuqmBcEOMvPiNE8X
qEDM9w52SAfJf1OG802MQUAZoj8gDM6/ejTXpGF9mMMZEHij5SDhEfBHYnqY
Awtnl3yynzZEv3+Yw6MI8e0XHTQcYnOP/tukHubgC/Ifs7rDkcvaqZLPQh2e
gvzHr+YwEwTWhjowgICDKiS8XEPh7t15q+tv6uUQOD8SaCxDHYL/jS1+hk9k
CFw/jA8O3xQ1OH8GKD5eq0HszwpxqP9tVXBOQ9Nh0SQrRt8JIQ7nr4a90Y/W
dZB5/chMakmIg0iP1yuWEn2IezaGOCy+Dwz4ZgOHgnj2c5IHQxzsmx4dn5Ft
CAn/byEOj0H+iTeEqFcNhcR3pCHEPAsE/9OGgOxZxaFw9V7Vzfo+80IdVJ80
zztrZeggBgrP9aEOz0Hx99cAIr4Nqv6+AcT8naEOybF33JhXIPgFa7pvZzgg
+H++lT6Ys1Efrj/glnRNopA+3Hxw+LHpQcL/bCgkPE7oOgh9cjyfZhrmEAMy
KMfEwUbnyqxnkmGQ8GwxgYTzg1BoPBhB0uOlUIg5kUaQ+HIPdegGBp+JoxEk
vEwRfHB+YYH51whCnwtx0AeZb2IESV/GoQ4HQQoPmUPSqw00/DwtHGrXbUuq
94X6L9ECkt4XIfjg+JgUBuc/EZE9+fR4mIP41CucGUIIPji/LTaD88H+CzGD
5KtjYRD7fppC0vmRMIe/IPMmmkLyw5Mwh5vA4DRqNXVAz/8As0q7Mg==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4rJ986X0bSMdvuz7uDV9m7xDGgj8i3A40L2v
yeSwlMP+WlmL9A8REPlvkg7yjh+Tz9xF8P3lxLJ8LyP4xiBwOsJhvZAOX/o8
KTg/HWSumzSc/x8MpOHmOU9oFkrzUnCYCQIfIxzCOcXajfWVHMRunvseLBzp
8PPt6wOWi1UdjihsKMrQjHTIyP/QejJEA84X7fF6xWKiCefX/7YqOLdCy8G5
O+f5b85IB5+LE2P+LdZ2cFUtZZp1JwLODy5Rmf5/AoLvVd2s72MX4fA8S/vb
dFugeZe1UyUvhTsIxAbcN/quDHFvbIRDN8g6RSOHxyKyJ5+GRzjUguyzMIKE
l0iEw0a9vMWMfwwd1nTfzmB4Hu7g0PTo+Izbhg5gZy4Md1B90jzv7C4E/7Z0
TaJRqaHD1aO5Jg37EXw3kHsPIPgKIPsPIvgTFvwwfHYoHBJulYYOJqDwvRzu
4H2C3Xb2VCj/fTg0/BH8myD9rAi+P8j/hw0chD45nk97Ge7QDwoYfwOI+ffC
Hf58K30wZ6K+w9aWmgub74Y7zFmkvPNPu77Dg318c4xvhTu08Pqvn8KqD7d/
K8jDFnqQ8DMLh4gbizuIgMzvRfAZQGBPOCRdGCs6SHgE/JE4HQ5JH/lKEPt+
Qu1bruJwH2SfWQTUfnWHb2zxM3xaIyDxfULT4TDIvnUIPiQ8EXzOnwvSN5+L
gIRXJIIPtu++Bpx//mrYG/3dGvD0amazN2iao4ZDU6Dn3IZjEQ5nQGCNOoTf
FuGwN7/m7UxVBYedt7r+ppZHOLxpy+022i0D0Z8f4TADHD9ScD7Y/pmScH6b
ArvqmS3iDqtB6aU5wqHy/o9bxt1ikPy4CMGH5RcY35OHSbudLdLhICi/Nks4
KN3+WZflA83P1+Qc0PM3AKSdvWs=
             "]]}, 
           Thickness[0.00970591089973794]]}, {
         ImageSize -> {103.03354420921545`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {104., 31.}, PlotRange -> {{0., 103.03}, {0., 30.68}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.0162999185004075], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
              "], {{
              47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
              7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
              46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
              46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
              6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
              7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
              8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
              10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
              8.237499999999997}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
             7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
             56.57339999999999, 6.781249999999999}, {56.57339999999999, 
             6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
             57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
             58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
             6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
             58.1188, 7.818749999999999}, {57.57339999999999, 
             7.818749999999999}}}]}, 
           Thickness[0.0162999185004075]]}, {
         ImageSize -> {61.350744707347445`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {62., 31.}, 
          PlotRange -> {{0., 61.349999999999994`}, {0., 30.68}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.007288098535092195], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
              "], {{
              47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
              7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
              46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
              46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
              6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
              7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
              8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
              10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
              8.237499999999997}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
             7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
             56.57339999999999, 6.781249999999999}, {56.57339999999999, 
             6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
             57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
             58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
             6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
             58.1188, 7.818749999999999}, {57.57339999999999, 
             7.818749999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYn85sSzf+0EOtb+tCs6t0HOQef3ITGpOCJyf
BgKbEPwND19O3XQBkz9nkfLOP8v14fzF9/fxzQk2gOuH8WHmw/gw+9H5tpUR
K0x9zeF8sDnLEPy+4BKV6fIWDjtvdf1N3Y/gXz2aa9IwH5MP0w/jw8yH8WH2
58ezn5N8GADnqz9pnnf2FIKvaTXpdP0aTD7M/zA+LHxg+mF8mPkwPsx+dP7e
/Jq3M7cqwPnGIMCM4Ae8vfxxhqIc3P8wPix80Pkw/TA+zHz0+AcAegfuHw==

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYp8kgQjLkCiH6RP4q8y0LR0UHD8mn4kNx+Br
vOXdZ3DSwuFAraxF+p5wBwOtlcIXllg4BMiJZfleDnfwuzgx5l8xgv8kceE1
k/PmcP5GvbzFjD3mDg/28c0xPhXukAYC28wcmgI95zYcCnfg818/JdXDzGHC
gh+Gz9jCHV5kaX+bXqvu8GL7eubnb8IcUkHqj6k4bHj4cuqmB2EOMvPiNE8X
qEDM7w5zSAfJf1OG802MQUDZwbzTMeHphEg4vyRj4tua95EOZ0DgjZbD8bJ9
86WuRzqwcHbJJ/tpO8x9v/yYd3+kw6MI8e0XHTQc3B9WiaxLj3TwBfmPWd1h
LUhALdLhKch//GoOM0HgbYQDAwg4qDrIg8KrNQLu3p23uv6mCiP4kUBjGfaF
w/nf2OJn+MwMh+uH8cHhm6IG588AxcdrNYcjl7VTJVeFO9T/tio4p6HpsGiS
FaPvhXCH81fD3uhH6zrIvH5kJvUk3EGkx+sVS4k+JP4+hjssvg8M+GYDh/x4
9nOSjBEO9k2Pjs/INoSEv1mEw2OQf+INIe5PjYDEd6ShgzTIvAoE/9OGgOxZ
mxHqvaqb9X3uRTioPmmed9bK0EHMI+CPxPsIh+eg+PtrABH/BlV/3wBi/s8I
h+TYO27MKxD8gjXdtzMcEPw/30ofzNmoD9cfcEu6JlFIH24+OPzY9ByEmg+c
WsgbCQmPE7oO3qAIL410iAF5PMfEIXCHXOvryEhIeLaYOPwHAflISDzUGTmI
s4Tx6QpFQuIx0ggSX+0RDt3A4DNxNIKEVymC37Y8/JSRC8y/RhCaL8JBH2S+
iZHD1aO5Jg3FEQ4HQQoPmUPSaw00/DwtHGrXbUuq74X6L9HCoR+U3h8h+OeV
bv+suxQJ58tEpVjfZ49yEJ96hTNDCMEH57fFZnA+2H8hZpB8wBYFse+nKSSd
s0Q5/AWZN9HUYX0RMAOoRDncBAanUaupA3r+BwCGqbyr
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGONS7SDxNQrnBlJag7xuzx5mJKjHU7s2tHL
FqDmwB9hueVEWbRDahoQuKk5LHDd9vnvFARfp13s5rn3CL5s6+vAHXoxDj/f
vj5guVjNIUEAaEBCjMMvEL9Z3cGDh0m7fVmMw+kzQLBGw2HFx0u+SRdiHPS1
VgpfeKIF50+dwF9l5q0L5/vfkq5JvKTncKXipZrhgRiHLeY/DqVIGUDMXxDj
0O31isVkoYGDOEsYn25RjEOE+PaLDHmGDuuLMia+5YlxKFzTfTvjg6FDCZBb
Mz8azvdPAhqQE4XBT46948Y8w9Dhvn/v9LxDUQ6H25aHnyoydNhTMlmC5VyU
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8D4S5bBWSIcvvU4S
bt/rttxuo98ScP5MMBB3UAcql9kUjcGHqZ/wtsbeNCzawRgMJB1g8YliH5C/
Pdgq4n+7vAN6fAMAzM/UBw==
              "], {{109.07299999999998`, 16.6484}, {
              109.07299999999998`, 17.1391}, {109.20199999999998`, 17.2672}, {
              109.692, 17.2672}, {112.14699999999999`, 17.2672}, {
              113.27499999999998`, 16.410899999999994`}, {113.27499999999998`,
               14.5391}, {113.27499999999998`, 12.774999999999999`}, {
              112.20199999999998`, 11.8656}, {110.11099999999998`, 11.8656}, {
              109.74700000000001`, 11.8656}, {109.49200000000002`, 
              11.882799999999998`}, {109.07299999999998`, 11.9203}, {
              109.07299999999998`, 16.6484}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4hA+3U1z2eMczoCAjqEDjO88oVkoTUsBzhep
nFRyVkXKod0x4emFX7EObmuOLmeIkHQQZwnj050V6/C6Lbfb6LcEnD8TDMQd
1ro/rBJ5F4fBh6mXbX0duKMvziENBNwkHVJBdF2cgzvIfAspOH97sFXE/3Z5
OB/m3tJ986X09yL4ATvkWl87xsP5bwKBAtHxDhpvefcZ3DRwaDlwaqFrWbxD
wC3pmsRNuhD3TkLwTYyBoDveoXBN9+2MD4ZQ/8bA+Rvmvl9+7HMMXD3IO+v4
Y+H8/UDjt2nHOuyvlbVIv2IAca9bLNw9Lts+/71yIhYjvGF8AANGsZ0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vfZ7g8GHReoWzJxQcPl7yTRJ4kODA
Hxtw3+i7gsPhrxox/acSHHYEW0X8Py7rkPP898qPhxIcAt5e/jhDUdbhDAis
QPCZw/h0N8ki+D/rsvaU1Cc4NLAc7Tf8ruKgwtY41XlzgsNMEIjUcDi90HXb
55MJDlPaW6Muy2jD+SbGQPBZF86fPoG/yuy0gUOHY8LTC7MSHP5+K30wx9DI
AeiaS75xaHw7BP8/CMjD9Bs6XFC6/bOOK8Gh2+sVi4mgoYP7wyqRde/jHQ63
LQ8/VWTg0HLg1ELXe/EO56+GvdHfre9wHqT+VLxDahoQqOk61Iisc3/4KN4h
JfaOG/MPHYfbIA9yJDj4X5wY88/ZAO5/jbe8+wxuGjjEPwXa6IrgT88Taj5Q
huBPde7OeT49wUFm+QsPvfn6cP4fkPsn6sD5EPdoOvy9UvFSrRYYHw5Nj45H
qDkc9zbvdPRJcFC+9iiYQUbZ4QHQO+4n4yHhWymByp8p7hAKdN7c4wlwPnr8
AwBnHgMw
             "]]}, 
           Thickness[0.007288098535092195]]}, {
         ImageSize -> {137.20914570361145`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {138., 31.}, 
          PlotRange -> {{0., 137.20999999999998`}, {0., 30.68}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.006980315510261064], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
              "], {{
              47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
              7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
              46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
              46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
              6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
              7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
              8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
              10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
              8.237499999999997}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
             7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
             56.57339999999999, 6.781249999999999}, {56.57339999999999, 
             6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
             57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
             58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
             6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
             58.1188, 7.818749999999999}, {57.57339999999999, 
             7.818749999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCYn85sSzf+0EOtb+tCs6t0HOQef3ITGpOCJyf
BgKbEPwND19O3XQBkz9nkfLOP8v14fzF9/fxzQk2gOuH8WHmw/gw+9H5tpUR
K0x9zeF8sDnLEPy+4BKV6fIWDjtvdf1N3Y/gXz2aa9IwH5MP0w/jw8yH8WH2
58ezn5N8GADnqz9pnnf2FIKvaTXpdP0aTD7M/zA+LHxg+mF8mPkwPsx+dP7e
/Jq3M7cqwPnGIMCM4Ae8vfxxhqIc3P8wPix80Pkw/TA+zHz0+AcAegfuHw==

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYCYp8kgQjLkCiH6RP4q8y0LR0UHD8mn4kNx+Br
vOXdZ3DSwuFAraxF+p5wBwOtlcIXllg4BMiJZfleDnfwuzgx5l8xgv8kceE1
k/PmcP5GvbzFjD3mDg/28c0xPhXukAYC28wcmgI95zYcCnfg818/JdXDzGHC
gh+Gz9jCHV5kaX+bXqvu8GL7eubnb8IcUkHqj6k4bHj4cuqmB2EOMvPiNE8X
qEDM7w5zSAfJf1OG802MQUDZwbzTMeHphEg4vyRj4tua95EOZ0DgjZbD8bJ9
86WuRzqwcHbJJ/tpO8x9v/yYd3+kw6MI8e0XHTQc3B9WiaxLj3TwBfmPWd1h
LUhALdLhKch//GoOM0HgbYQDAwg4qDrIg8KrNQLu3p23uv6mCiP4kUBjGfaF
w/nf2OJn+MwMh+uH8cHhm6IG588AxcdrNYcjl7VTJVeFO9T/tio4p6HpsGiS
FaPvhXCH81fD3uhH6zrIvH5kJvUk3EGkx+sVS4k+JP4+hjssvg8M+GYDh/x4
9nOSjBEO9k2Pjs/INoSEv1mEw2OQf+INIe5PjYDEd6ShgzTIvAoE/9OGgOxZ
mxHqvaqb9X3uRTioPmmed9bK0EHMI+CPxPsIh+eg+PtrABH/BlV/3wBi/s8I
h+TYO27MKxD8gjXdtzMcEPw/30ofzNmoD9cfcEu6JlFIH24+OPzY9ByEmg+c
WsgbCQmPE7oO3qAIL410iAF5PMfEIXCHXOvryEhIeLaYOPwHAflISDzUGTmI
s4Tx6QpFQuIx0ggSX+0RDt3A4DNxNIKEVymC37Y8/JSRC8y/RhCaL8JBH2S+
iZHD1aO5Jg3FEQ4HQQoPmUPSaw00/DwtHGrXbUuq74X6L9HCoR+U3h8h+OeV
bv+suxQJ58tEpVjfZ49yEJ96hTNDCMEH57fFZnA+2H8hZpB8wBYFse+nKSSd
s0Q5/AWZN9HUYX0RMAOoRDncBAanUaupA3r+BwCGqbyr
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hp707hdiVEOW/TyFjP+0XRw6c55/rswyiEl
9o4bs4SWg8g694dVNVEO5jZ7g6YpajmcV7r9s64LwQ/h0900dzmCr27IsUZm
U5TDGRDo0YTzTYyB4LM6nP9l38et6dtkUeWFpRwCdsi1vl4Z5dAX0e3POEHS
oWGqc3dOfJTDA9d4x1kbJeD8mWAg7sAfYbnlRFk0Bh+mHuw+9WgH9U8qL2e9
lHDYMPf98mPC0Q7/wUASzk9JAwI1OTjfDOQfR3U4/1XxVtHf2RoON859D37s
Gu3wPEv723RbLYeIFOv7/qkIPig4PXMQfJh7niQuvGbCr+VwR4WtcWpztMOf
b6UP5mzUdJjwFhgD06Dy+poO8bs8eZgWRzs0sBztN/yuAQ0fBH89MDpEziH4
JRkT39bcj3bwPsFuO3uqJpxf82lDQPYsLTh/veqT5nlntR2Ol+2bL3U82mHO
IuWdf9p1IPLzEXyb+/690/MQ/PVFQAU+MPdqw8Njcntr1GUZTTjfB2R/qY7D
npLJEix8CP3bgdEZeCHK4fzVsDf6u7Ud0kHhvCzKQXzqFc4MJ20HWPoDmz9R
ywE9PQIAK10r3w==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ7d87PU/odIyDxNQrnBlJag5HFDYUZbyMcTixa0cv
W4CaQ+m++VL6f2McUtOAwE3NgX2NTFSKdCycP+Ftjb1pGYLf8jpwh9zWWIef
b18fsFys5nC8DGjA81iHXyB+s7rD+qKMiW914hxOnwGCNRoO/BGWW06ExTno
a60UvvBEC86fOoG/ysxbF873vyVdk3hJz8HmPtDFbnEOW8x/HEqRMoCYrx7n
0O31isVkoYFDbdaeksk/Yh0ixLdfZMgzdBC9ee578ORYh8I13bczPhg63ABy
H6si+FtOAA34FI3BT46948Y8w9DBZdvnv1c8YhwOty0PP1Vk6KBw+2ddVkiM
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8PaOcVgrpMOXXicJ
t+91W2630W8JOH8mGIg79ACVN1vEYvBh6oG+WTr7ToyDMRhIOsDiE8U+IH97
sFXE/3Z5B/T4BgDcLObh
              "], {{115.17299999999999`, 16.6484}, {
              115.17299999999999`, 17.1391}, {115.30199999999998`, 17.2672}, {
              115.79199999999999`, 17.2672}, {118.24700000000001`, 17.2672}, {
              119.37499999999999`, 16.410899999999994`}, {119.37499999999999`,
               14.5391}, {119.37499999999999`, 12.774999999999999`}, {
              118.30199999999998`, 11.8656}, {116.21099999999997`, 11.8656}, {
              115.84699999999998`, 11.8656}, {115.59199999999998`, 
              11.882799999999998`}, {115.17299999999999`, 11.9203}, {
              115.17299999999999`, 16.6484}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4j0lkyVY+uIdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4e3yY97mjfEObmuOLmeIkHSozQKqUIh3eN2W2230WwLOnwkG4g7c
1xcX2FolYPBh6g9/1Yjp50pwSAMBN0mHdBDNlODgDjLfQgrO3x5sFfG/XR7O
h7k3X6j5wClFBD+6/9BXjRQEH2j6oa8FCQ4ab3n3Gdw0cAB5J6wuwSHglnRN
4iZdB3vTuF2ePQg+WF9HgkPhmu7bGR8Mof6Ng/PFWcL4dKvi4OrXuj+sEpmG
4KsacqyR2RTnsL9W1iL9igHEvDNxcPeskYlKsfbHDG8YHwAjCrE0
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYCsbXbxW6uSnT4sGi9wtkTCg4qbI1TnRcnOvDH
Btw3+q7g8FUjpv9Qb6LDjmCriP/HZR3mS+nfVWlLdAh4e/njDEVZh/8gkI3g
m3c6Jjx9kADn62ya+365U6JDA8vRfsPvKg7hlltOlJUlOswEgUgNh79XKl6q
Ac2f0t4adVlGG843MQaCz7pw/vQJ/FVmpw0cdpdMlmCJS3T4+630wRxDIweg
a9gaFdH4jAg+yBjjxwlQ/YYOzGF8upvOJjh0e71iMRE0dLi+uMCWa3eCw+G2
5eGnigwcQMaHbUpwOH817I3+bn2H2UcUNhStSHBITQMCNV0HoOrri7ckOKTE
3nFj/qHjwK8L9ODpBAf/ixNj/jkbwP2v8ZZ3n8FNAweQcXyciXD+6YWu2z5b
IvgnyvbNl4pOdJBZ/sJDb74+nP8H5P6JOnA+xD2aDgYca2SiHIDx4dD06HiE
msPPuqw9JfyJDsrXHgUzyCg7gLxzfXkCJHwrJVD5M8UdOoDOu9CVCOejxz8A
W1zuAg==
             "]]}, 
           Thickness[0.006980315510261064]]}, {
         ImageSize -> {143.26032378580322`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {144., 31.}, PlotRange -> {{0., 143.26}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, LegendMarkers -> {{
          Graphics[{{
             GrayLevel[1], 
             Disk[{0, 0}, 
              Offset[{3, 3}]]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            Circle[{0, 0}, 
             Offset[{3, 3}]]}], 9.75}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 4}], 
               Offset[{(-2) 3^Rational[1, 2], -2}], 
               Offset[{2 3^Rational[1, 2], -2}]}]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            JoinedCurve[
             Line[{
               Offset[{0, 4}], 
               Offset[{(-2) 3^Rational[1, 2], -2}], 
               Offset[{2 3^Rational[1, 2], -2}], 
               Offset[{0, 4}]}], CurveClosed -> True]}], 9.75}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 3.75}], 
               Offset[{3.75, 0}], 
               Offset[{0, -3.75}], 
               Offset[{-3.75, 0}]}]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            Line[{
              Offset[{0, 3.75}], 
              Offset[{3.75, 0}], 
              Offset[{0, -3.75}], 
              Offset[{-3.75, 0}], 
              Offset[{0, 3.75}]}]}], 9.75}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{-2.75, -2.75}], 
               Offset[{2.75, -2.75}], 
               Offset[{2.75, 2.75}], 
               Offset[{-2.75, 2.75}], 
               Offset[{-2.75, -2.75}]}]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            Line[{
              Offset[{-2.75, -2.75}], 
              Offset[{2.75, -2.75}], 
              Offset[{2.75, 2.75}], 
              Offset[{-2.75, 2.75}], 
              Offset[{-2.75, -2.75}]}]}], 9.75}}, 
       Joined -> {True, True, True, True}, LabelStyle -> {}, LegendLayout -> 
       "Column"]], {Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.798012849505472*^9, 3.798012877927827*^9}, {
   3.798012916130211*^9, 3.798013050493471*^9}, {3.798013102354322*^9, 
   3.798013110415325*^9}, 3.798013493812477*^9, 3.798013536811122*^9, 
   3.7980161606435537`*^9, {3.79801619774469*^9, 3.798016217155959*^9}, {
   3.798016262441861*^9, 3.798016287183198*^9}, {3.7980163188644037`*^9, 
   3.79801637595334*^9}, 3.7980164310593433`*^9, {3.798016474836543*^9, 
   3.798016606376761*^9}, 3.79801672050669*^9, 3.7980167743582706`*^9, {
   3.798016805161126*^9, 3.798016811335299*^9}, 3.798016921749557*^9, {
   3.798017149454998*^9, 3.798017209635186*^9}, 3.798017248713314*^9, {
   3.798017286071383*^9, 3.7980173171893463`*^9}, {3.798017347983609*^9, 
   3.7980173592731647`*^9}, 3.798017390608892*^9, 3.7980183910783978`*^9, {
   3.798018466845476*^9, 3.798018536370034*^9}, 3.7980431216757393`*^9, {
   3.798340551376527*^9, 3.79834056239075*^9}, {3.798340598043078*^9, 
   3.7983406039531527`*^9}, {3.798340649670802*^9, 3.798340706449547*^9}, 
   3.799565936274405*^9, 3.799565966566667*^9, {3.806832825880212*^9, 
   3.8068328507604628`*^9}, {3.806832910165369*^9, 3.806832985082801*^9}, {
   3.806833021397752*^9, 3.806833095605527*^9}, {3.806833126447989*^9, 
   3.8068332255466423`*^9}, 3.806833268035582*^9, 3.8068333253357677`*^9, {
   3.806833394326366*^9, 3.806833410388349*^9}, {3.806833502809926*^9, 
   3.806833556961565*^9}, 3.806833592858487*^9, {3.806833632064645*^9, 
   3.806833706313551*^9}, {3.806835699074183*^9, 3.806835762183655*^9}, {
   3.806835895349616*^9, 3.806835903931964*^9}, 3.806836228674114*^9, {
   3.8068383802531767`*^9, 3.8068384081014013`*^9}, 3.8069266316471148`*^9, 
   3.8069267167983427`*^9, 3.806982334863874*^9, {3.807025329796467*^9, 
   3.807025349363695*^9}, 3.8070254958543167`*^9, {3.80702577696334*^9, 
   3.8070257955787163`*^9}, {3.8070299580663767`*^9, 3.8070300121590233`*^9}, 
   3.807030970022821*^9, 3.8070685243355637`*^9, {3.807088329624673*^9, 
   3.807088359348612*^9}, {3.807154441293125*^9, 3.8071544593463383`*^9}, {
   3.807240481625876*^9, 3.8072404967028103`*^9}, 3.807241599596191*^9, 
   3.807243658126053*^9, 3.8072615834249372`*^9, 3.807261817092359*^9, 
   3.807262092857091*^9, 3.807263261194553*^9, 3.8072632916131144`*^9, 
   3.807355433753173*^9, {3.807356544437235*^9, 3.807356571477729*^9}, 
   3.807356695973937*^9, 3.8112231486510353`*^9, 3.8112325556465607`*^9, 
   3.812206375101117*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"7d8b90dc-d960-4d55-affb-657fffbd0185"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeTitle", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "24"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotOptions", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Dashed", ",", "Green"}], "}"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", "\"\<OpenMarkers\>\""}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"start", "=", "9"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nfit", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"REF", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1000"}], ",", 
       RowBox[{"-", "863"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "863"}]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SCIPT2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",", 
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", "EHF"}], 
         ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "start", ",", 
       RowBox[{"Length", "[", "dat", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fitPT2", "=", 
  RowBox[{"Fit", "[", 
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{"SCIPT2", ",", 
      RowBox[{"-", "nfit"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SCIrPT2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}]}], ",", 
       RowBox[{
        SuperscriptBox["10", "3"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"dat", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", "EHF"}], 
         ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "start", ",", 
       RowBox[{"Length", "[", "dat", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fitrPT2", "=", 
  RowBox[{"Fit", "[", 
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{"SCIrPT2", ",", 
      RowBox[{"-", "nfit"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"1", ",", "x"}], "}"}], ",", "x"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"REF", ",", "SCIPT2", ",", "SCIrPT2"}], "\[IndentingNewLine]", 
       "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{
          "\"\<\\\\text{$E_\\\\text{PT2}$ or $E_\\\\text{rPT2}$ \
($mE_h$)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Correlation energy (m$E_h$)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\text{$-863$ m$E_h$}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\text{$\\\\Delta E_\\\\text{var.}$ vs $E_\\\\text{PT2}$}\
\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\text{$\\\\Delta E_\\\\text{var.}$ vs \
$E_\\\\text{rPT2}$}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
      "\[IndentingNewLine]", "PlotOptions", ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "200"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "600"}], ",", 
           RowBox[{"-", "880"}]}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Joined", "\[Rule]", "False"}]}], "\[IndentingNewLine]", "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"fitPT2", ",", "fitrPT2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "200"}], ",", "0"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Thick", ",", "Dashed", ",", "Blue"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Thick", ",", "Dashed", ",", "Red"}], "}"}]}], "}"}]}]}], 
     "]"}]}], "\[IndentingNewLine]", "}"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<fig1b.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7980118709869347`*^9, 3.7980121224659843`*^9}, {
   3.798012161623736*^9, 3.798012271341236*^9}, {3.798012432342754*^9, 
   3.798012432985874*^9}, {3.798012463195223*^9, 3.7980125013781776`*^9}, {
   3.798012558759705*^9, 3.79801269873766*^9}, {3.79801281047279*^9, 
   3.798013049995446*^9}, {3.7980130881639547`*^9, 3.7980131099424887`*^9}, {
   3.798013501412129*^9, 3.798013527593843*^9}, {3.798016134789035*^9, 
   3.7980161592710037`*^9}, {3.798016204052956*^9, 3.798016216528637*^9}, {
   3.798016272004562*^9, 3.7980163726812696`*^9}, {3.798016408725573*^9, 
   3.7980164305024433`*^9}, {3.7980164682063828`*^9, 3.798016605788711*^9}, {
   3.79801671558604*^9, 3.7980167200349283`*^9}, {3.798016773653652*^9, 
   3.7980168109597816`*^9}, {3.798016919312355*^9, 3.798016920060149*^9}, {
   3.798017148279564*^9, 3.798017207854542*^9}, {3.798017247684924*^9, 
   3.7980173583793573`*^9}, {3.798017389221321*^9, 3.798017389370283*^9}, {
   3.798018383829163*^9, 3.798018390584489*^9}, {3.798018462800523*^9, 
   3.7980185308866*^9}, {3.7983404889023323`*^9, 3.798340543544986*^9}, {
   3.798340579658786*^9, 3.7983406032734127`*^9}, {3.798340646425684*^9, 
   3.798340655029129*^9}, {3.7983407015496407`*^9, 3.7983407102648983`*^9}, {
   3.799565932717073*^9, 3.7995659605769863`*^9}, {3.806832754619689*^9, 
   3.806832850336699*^9}, {3.8068329161581917`*^9, 3.806832984563983*^9}, {
   3.8068330153951902`*^9, 3.806833224974752*^9}, {3.806833256968985*^9, 
   3.806833264123502*^9}, {3.8068333167686253`*^9, 3.8068333236194468`*^9}, {
   3.806833353983218*^9, 3.806833409824868*^9}, {3.806833483462261*^9, 
   3.806833590599247*^9}, {3.806833621571739*^9, 3.806833705669375*^9}, {
   3.806833774200047*^9, 3.806833926761773*^9}, {3.806834102246002*^9, 
   3.806834270382745*^9}, {3.806834300423029*^9, 3.8068343023009787`*^9}, {
   3.806834337652369*^9, 3.806834402645864*^9}, {3.806834451345656*^9, 
   3.806834562103451*^9}, {3.8068356272699823`*^9, 3.806835634301639*^9}, {
   3.806835727927005*^9, 3.806835728557765*^9}, {3.8068357709841337`*^9, 
   3.806835773778064*^9}, {3.8068358412079477`*^9, 3.8068358532598667`*^9}, {
   3.806835908942369*^9, 3.806835910947742*^9}, {3.806836240582469*^9, 
   3.8068362470457563`*^9}, {3.8068383494778347`*^9, 3.806838351038397*^9}, {
   3.806838401173428*^9, 3.80683840162886*^9}, {3.80698236704318*^9, 
   3.806982514232362*^9}, {3.806982555138136*^9, 3.806982599096963*^9}, {
   3.807025377761458*^9, 3.807025403342507*^9}, {3.807031079823812*^9, 
   3.8070311030108852`*^9}, {3.807068547763494*^9, 3.807068553210251*^9}, {
   3.807088370192889*^9, 3.807088371996439*^9}, {3.807088405402945*^9, 
   3.807088418301791*^9}, {3.807240522191882*^9, 3.807240527827606*^9}, {
   3.807241602280017*^9, 3.807241616054756*^9}, {3.807241836367095*^9, 
   3.807241838888277*^9}, {3.8072616161018343`*^9, 3.8072617554008636`*^9}, {
   3.807261791224018*^9, 3.807261799539445*^9}, {3.807261889771727*^9, 
   3.807261918236877*^9}, {3.807262761503723*^9, 3.807262809476469*^9}, {
   3.807262855613543*^9, 3.807262896952194*^9}, {3.807355553018964*^9, 
   3.807355559985511*^9}, {3.8112231283202343`*^9, 3.811223137156727*^9}, {
   3.811223178003345*^9, 3.811223185036439*^9}, {3.811223298732367*^9, 
   3.811223364466147*^9}, {3.811223406473289*^9, 3.811223407520194*^9}, {
   3.8112234398007393`*^9, 3.811223522415801*^9}, {3.811223557239375*^9, 
   3.811223581794196*^9}, 3.8112236218642673`*^9, {3.811223696961484*^9, 
   3.811223753295334*^9}, {3.8122064089901867`*^9, 3.812206417622491*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"0daea3d8-8f63-4ebd-ba0f-4b294d15916e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "862.8678277855732`"}], "-", 
  RowBox[{"1.356411719002536`", " ", "x"}]}]], "Output",
 CellChangeTimes->{{3.806834537915291*^9, 3.806834563038266*^9}, 
   3.806835634910845*^9, 3.80683572884858*^9, 3.806835774187798*^9, 
   3.806835853900483*^9, 3.806835911378214*^9, 3.806836247343996*^9, 
   3.806838381755974*^9, 3.8068384134136*^9, 3.806926633298689*^9, 
   3.80698233683467*^9, {3.806982367458674*^9, 3.806982514704578*^9}, {
   3.806982558089999*^9, 3.806982599410475*^9}, {3.807025379984227*^9, 
   3.807025403601342*^9}, 3.807025500693969*^9, 3.807029960130538*^9, 
   3.807030028571109*^9, 3.8070309721705723`*^9, {3.80703108063879*^9, 
   3.807031103497666*^9}, {3.807068525954463*^9, 3.807068553580873*^9}, 
   3.807088331241557*^9, {3.807088363420034*^9, 3.807088372314601*^9}, {
   3.807088405762589*^9, 3.8070884188590107`*^9}, {3.807154442915885*^9, 
   3.8071544679515543`*^9}, {3.807240483337985*^9, 3.80724052823643*^9}, {
   3.807241603807782*^9, 3.807241616412681*^9}, 3.807241839277581*^9, 
   3.807243659742155*^9, 3.8072615850855017`*^9, {3.80726162370188*^9, 
   3.8072617557205467`*^9}, {3.80726179986965*^9, 3.807261818038783*^9}, {
   3.807261896511039*^9, 3.807261918612938*^9}, 3.807262054107587*^9, 
   3.807262093637086*^9, 3.807262792191979*^9, {3.807262858065199*^9, 
   3.807262897281643*^9}, 3.807263298877152*^9, 3.807355434877316*^9, {
   3.807355555438017*^9, 3.807355560511257*^9}, {3.8073565469916763`*^9, 
   3.807356571967432*^9}, 3.807356696395651*^9, 3.811223149769618*^9, 
   3.811223185687756*^9, {3.811223309105949*^9, 3.811223364760091*^9}, {
   3.811223479081833*^9, 3.811223582933836*^9}, 3.811223700996222*^9, {
   3.8112237386115932`*^9, 3.811223753676*^9}, 3.811224082055791*^9, 
   3.811232556096879*^9, 3.812206376976618*^9, 3.812206418637349*^9},
 CellLabel->"Out[39]=",ExpressionUUID->"6aabe757-b82c-493a-bfe6-83e278b98fd5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "863.3581802152587`"}], "-", 
  RowBox[{"1.376836396425292`", " ", "x"}]}]], "Output",
 CellChangeTimes->{{3.806834537915291*^9, 3.806834563038266*^9}, 
   3.806835634910845*^9, 3.80683572884858*^9, 3.806835774187798*^9, 
   3.806835853900483*^9, 3.806835911378214*^9, 3.806836247343996*^9, 
   3.806838381755974*^9, 3.8068384134136*^9, 3.806926633298689*^9, 
   3.80698233683467*^9, {3.806982367458674*^9, 3.806982514704578*^9}, {
   3.806982558089999*^9, 3.806982599410475*^9}, {3.807025379984227*^9, 
   3.807025403601342*^9}, 3.807025500693969*^9, 3.807029960130538*^9, 
   3.807030028571109*^9, 3.8070309721705723`*^9, {3.80703108063879*^9, 
   3.807031103497666*^9}, {3.807068525954463*^9, 3.807068553580873*^9}, 
   3.807088331241557*^9, {3.807088363420034*^9, 3.807088372314601*^9}, {
   3.807088405762589*^9, 3.8070884188590107`*^9}, {3.807154442915885*^9, 
   3.8071544679515543`*^9}, {3.807240483337985*^9, 3.80724052823643*^9}, {
   3.807241603807782*^9, 3.807241616412681*^9}, 3.807241839277581*^9, 
   3.807243659742155*^9, 3.8072615850855017`*^9, {3.80726162370188*^9, 
   3.8072617557205467`*^9}, {3.80726179986965*^9, 3.807261818038783*^9}, {
   3.807261896511039*^9, 3.807261918612938*^9}, 3.807262054107587*^9, 
   3.807262093637086*^9, 3.807262792191979*^9, {3.807262858065199*^9, 
   3.807262897281643*^9}, 3.807263298877152*^9, 3.807355434877316*^9, {
   3.807355555438017*^9, 3.807355560511257*^9}, {3.8073565469916763`*^9, 
   3.807356571967432*^9}, 3.807356696395651*^9, 3.811223149769618*^9, 
   3.811223185687756*^9, {3.811223309105949*^9, 3.811223364760091*^9}, {
   3.811223479081833*^9, 3.811223582933836*^9}, 3.811223700996222*^9, {
   3.8112237386115932`*^9, 3.811223753676*^9}, 3.811224082055791*^9, 
   3.811232556096879*^9, 3.812206376976618*^9, 3.812206418639378*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"ac7444a1-9cea-44e7-bee8-9d5f30ed62ec"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{{}, {}, 
        {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
         LineBox[{{-1000., -863.}, {0., -863.}}]}, 
        {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
         Large], LineBox[{{-203.62591770977707`, -600.}, \
{-196.22449999999958`, -608.3896670999991}, {-166.2804400000084, \
-644.1888871000003}, {-143.6903699999732, -671.0687671000244}, \
{-127.26789000001304`, -692.313257100011}, {-113.9206900000147, \
-710.1328171000034}, {-101.84891999998058`, -725.1875671000221}, \
{-91.16690999999832, -739.1511171000218}, {-81.51011000001063, \
-751.9313671000134}, {-72.47327999999698, -764.0102371000239}, \
{-65.05328000000077, -775.6955871000173}, {-55.99275000000148, \
-786.8946071000096}, {-48.29703999999424, -797.3029471000075}, \
{-41.51612000001137, -806.7485871000031}, {-35.32573999999045, \
-814.8360771000114}}]}, 
        {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
         Large], LineBox[{{-194.377722377169, -600.}, {-187.83665000000838`, \
-608.3896670999991}, {-160.63102000001095`, -644.1888871000003}, \
{-139.6871499999861, -671.0687671000244}, {-124.24601000000735`, \
-692.313257100011}, {-111.580459999999, -710.1328171000034}, \
{-100.03670999998349`, -725.1875671000221}, {-89.75225999998315, \
-739.1511171000218}, {-80.40832000000364, -751.9313671000134}, \
{-71.62208999997688, -764.0102371000239}, {-64.38604999999598, \
-775.6955871000173}, {-55.509260000008, -786.8946071000096}, \
{-47.94706999999221, -797.3029471000075}, {-41.26446000000783, \
-806.7485871000031}, {-35.14844000000039, -814.8360771000114}}]}}, {
        {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large], 
         GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], DiskBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}, 
               {AbsoluteThickness[1.5], Dashing[{}], 
                CircleBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               Thickness[Large], 
               GrayLevel[0]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[
           9.75]], {{{-1000., -863.}}, {{0., -863.}}}]}, 
        {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
         Large], GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], 
                PolygonBox[
                 NCache[{
                  Offset[{0, 4}], Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}]}, {
                  Offset[{0, 4}], Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}]}]]}, 
               {AbsoluteThickness[1.5], Dashing[{}], 
                JoinedCurveBox[NCache[
                 Line[{Offset[{0, 4}], Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], Offset[{0, 4}]}], 
                  Line[{Offset[{0, 4}], Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], Offset[{0, 4}]}]],
                 CurveClosed->True]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               Thickness[Large], 
               RGBColor[0, 0, 1]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[
           9.75]], {{{-417.8454199999919, -379.85715710001955`}}, \
{{-354.3133999999952, -439.44437710001694`}}, {{-291.7422299999828, \
-502.81320710001864`}}, {{-237.61209999997845`, -561.4759271000196}}, \
{{-196.22449999999958`, -608.3896670999991}}, {{-166.2804400000084, \
-644.1888871000003}}, {{-143.6903699999732, -671.0687671000244}}, \
{{-127.26789000001304`, -692.313257100011}}, {{-113.9206900000147, \
-710.1328171000034}}, {{-101.84891999998058`, -725.1875671000221}}, \
{{-91.16690999999832, -739.1511171000218}}, {{-81.51011000001063, \
-751.9313671000134}}, {{-72.47327999999698, -764.0102371000239}}, \
{{-65.05328000000077, -775.6955871000173}}, {{-55.99275000000148, \
-786.8946071000096}}, {{-48.29703999999424, -797.3029471000075}}, \
{{-41.51612000001137, -806.7485871000031}}, {{-35.32573999999045, \
-814.8360771000114}}}]}, 
        {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
         Large], GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], 
                PolygonBox[{
                 Offset[{0, 3.75}], Offset[{3.75, 0}], Offset[{0, -3.75}], 
                  Offset[{-3.75, 0}]}]}, 
               {AbsoluteThickness[1.5], Dashing[{}], 
                LineBox[{
                 Offset[{0, 3.75}], Offset[{3.75, 0}], Offset[{0, -3.75}], 
                  Offset[{-3.75, 0}], Offset[{0, 3.75}]}]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               Thickness[Large], 
               RGBColor[1, 0, 0]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[
           9.75]], {{{-370.5474699999911, -379.85715710001955`}}, \
{{-321.2134599999956, -439.44437710001694`}}, {{-270.39005000000316`, \
-502.81320710001864`}}, {{-224.4133300000044, -561.4759271000196}}, \
{{-187.83665000000838`, -608.3896670999991}}, {{-160.63102000001095`, \
-644.1888871000003}}, {{-139.6871499999861, -671.0687671000244}}, \
{{-124.24601000000735`, -692.313257100011}}, {{-111.580459999999, \
-710.1328171000034}}, {{-100.03670999998349`, -725.1875671000221}}, \
{{-89.75225999998315, -739.1511171000218}}, {{-80.40832000000364, \
-751.9313671000134}}, {{-71.62208999997688, -764.0102371000239}}, \
{{-64.38604999999598, -775.6955871000173}}, {{-55.509260000008, \
-786.8946071000096}}, {{-47.94706999999221, -797.3029471000075}}, \
{{-41.26446000000783, -806.7485871000031}}, {{-35.14844000000039, \
-814.8360771000114}}}]}}, {
        {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large]}, 
        {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
         Large]}, 
        {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
         Large]}, {}, {}, {}, {}, {}, {}, {}}, {
        {GrayLevel[0], PointSize[0.012833333333333334`], Thickness[Large]}, 
        {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
         Large]}, 
        {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
         Large]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVkXk81AkAxccxs7Ukx6rPVtM6VrvZCmW6qEUpa1US65gpQ4Zpdmg6Ns26
1lxmfn1Q40hROli2UukQwu+p0FKUa6WasKGwk6MQ7djZP97nfb6f995fzzJ0
vw9Hl0KhbNPqf796XTAxM8NFn5+l+bVYEQRzVghna7gYqKj8NTBOBAfe4JTp
Jy7U1kFdevEi3LIO19hMcjExorwckCBCeSaT6jXMxawUfTddkQg1sVvMsrq4
sK3tj/JLEuGFxyI7+2ouBKuvPpw+IYJBd104W8TF5DynWI8CEaxz+aTdVAQe
s2gO0W3avGBaTI2JwORr78hMihim5S6qQE04Rhe001/aitEW1GJJjw5HUZvh
orIAMbju3k/7Jjkgm++dl4rFKKlcwPtKwIHS1/aX/mIxrF2zs9rfhsFR8qhC
8EqMECPaqnR+GJaP/3NsYLYEQfuqSvB6L/qHUPhxjQRfG4X8PsbZiwkbs20f
QyUwrCr7Lv9tKNoNz3EskiW4Ph18uiY0FNFHVQ0vyrV98fDhodchiFqSU6bo
lcA3q3GtiBWCbwINPjSYSXGhNFSZ2c7GtXW38xiuUlRbdfsXB7KRzFI9T/1Z
ijWMoDlH8oKxTL+MnXBKiuTSWrfMgj2wUptGBj+QIsi/0TM9YzeesRbXtY5K
wTF0i0+Vs8AWhmUcsJDB2I9QnExmwrlj6aDGU4aVZZERcXFB6Lx7LsVSKMOH
6zZ0QUIgmrozyxzzZBiv+kETLAuA8nZdwP5GGaLezLqx/Kg/5htdcv/+kwyy
/JwNs2J/wmihQfnMkiSYxzdkg+eH1IeLY/38ktDDD7c5sscX0xn8G82iJHi/
a5OtDduFyvx1ApeiJDCSu8o7fH3gur40ZtPzJJRXkbVS/51YaFJitIYmRxzN
QGMX7I0HGWpzH3s5Ilt65goubseK3A6e7h45LKsDWk5d8cK7AdetF+Vy3O/V
d0445omDd1kHnpXIUeAQ5Buf4gHPxnErSo8ctEtJ96Ozt2A0pcFju6ECuwIH
/1oWvxnM1p0VDusV6LabzJ6WuGEhy/8OlaPA7g1OVFmIC3K4RpT9aQpcUl8h
zI87Y8iKUjkDBejFDJ5P/loovzqgkzioAL/bNp0W7oipc2lpJ78ksJF9kK6O
skdpGKPo7GYChoLWwvT5S7Gl3cTpcRQB3+mcy06FFkh/lDvvRA6BTVu/6FQq
TbCOWiR0ryPQdGZM6eFlAlnMx2/1HxJgvm/+UUM1QcuIe8c9LR86f6Jyn9AY
fJVqtUs9AfcJulsijJB7x/j9+scE9NlmT14wPweVdzjKvoWA2EEzmKbUwZNG
p70LXxHIVlXsnqHqgO4uN+3U8s1jMU08IQW8u63VWV0EahpGOGJoSL3CSIt5
PQQkjv1jKuYUuTox96VxLwE9WvPcTOUImbNKL4A2SGAVe8cYXzhMvvljx2c1
Wq45fEr7sppkWOSUiIe0+5cpTn8zB8gmQ4a5jpqA7jWh/2llN6nTF948PUzg
fu0b5+NQkdtZNxPLRwiI7FT1g8xOMrt5xl44SkBH58++C8qnpCOZlTo+RuC3
lti3n5j1ZCKjd+Pt9wRm8iKot5TVZONlB/WhDwSmhvLc2pXF5AKr+DMrxwlY
pf578ezip1URWfVeI1r+D/vPmz8=
          "]]},
        Annotation[#, "Charting`Private`Tag$8081#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVi3s0lAkAxWkjpUSxdhOlsp1eJjVtrcduza5E2dAwmUnGZMYYj6ataI5H
9pv3J2W/lURteUSnJHrKwXelxy6nxxC2QghltR4rsR5j7R/33PM79/7sBQf9
hDMMDAy8p/N/FxVLR6amxFhUG87/O5iAdJ6jbLZeDD/Zm4BMPgEnSe/Yggkx
yJX+3h4hBG4tF+kdRsUYl291zhYQKEvnGe0aEKPZ1drSX0jgYfz2hRltYlws
evC4XEKgecdixvoqMb6iljBOHCVg2v5YxCfEYAY2TK5OJrD8QiTNGAvDlfzx
UtOy6b1gXG4UF4aM1ESGrovAgrKtrYF6ET7FJjSVmcvRwK23t40Vochu83mP
7+QQu/voukeFaAvxtrsnkeNOxSLJEqkQUaF2FU/OyrF8W1ZGY08oxKERKca/
yxFiZrwxLTIULQZWX64YkoMbXnkHnQdwbZ/sfqe9AivMQvKHhAcwzHZeSXor
MLfy3ppLPQIUesVW7DmmQPF4cOZDgQD0VPQh5E//5QNHPnSGwMu3us2iTgF2
xtMtxL4QOAnqoowNlcgpFVDpjXyopUFrlzCUqFrWzikJ5MPfxj1/MVeJzZu4
82LygpGofOdWoVEipfQRK71gP+xPdKeybinB5Tz1SjsdBDu/i4YRb5UQzmUl
ntLsQ7JVY+5dCxXM/UntmRQepEfFhj2uKmy4FxWWkMBFcdrt+IoIFYaLHWyl
xwMh8Qm+GXNGhU+Vnvpg1V5Qs5U27PsqRL83ubHuGAdWhDD7xYAKqkvn3Ezi
A2BxJqfjm8VqWCXWZkHij/CIzG2snWp0RIocYvazwXAzq4uWqeHT36DaEroH
0VdbbZPy1NiU0lb2J9sPJi/D1cx6Ncoq6UdKji9scn0Ln+jVSDA21TOCfXBe
cntG8ioNouo75ktzf0TcYH1ML0cD+6q99WcLd0FnuTt/vVyD6q6ZrseTvUCM
KIa+uKFBgROXnXhyBwpjrCe6WjQwvqKujs3aDvchh6+bTLTYE9jbtDbxBzgz
+lMiNmvRzhjNGlewUDDLKrtToEWQm4uRKmQrDl4Y1hlQWlzpKyStUl1RwPRj
boMWtiWbJH6XtiBAZOon6tUisn11mrGICQHneIrjIhLf8n+y7Ytej+7O3YrX
7iTmSl9cTrNehZcHzxUWSkmwx89ddbm8FCvLcv9ZeoHE9x6WryjKAn0XZ32U
1ZB4dn6I2rHLAqstBYRLLQnex7qdeiMLhKnLzSen+XD2LxXhMnO0RR1al/SE
hPuILetnmKHO+bVI9ZzETP7C5828Obj7ougl1UhC7qTv/ZUyRJJJAH21g0RW
a3nQlJEhKuKKvaPekriZHPdMIjPAv31zmh07STysHRTKoacPN9CjJV0kFMx3
Q628MVqYs2pD6XsSnxnXzU+nBmlP18m8B30kNvJ3D0XKBmjVdc5GVf+0f+Ts
NTX66OplN6o8Bqb9lpMub3l/0a6zw1prBknMuC7jZFLttGPjc2vdRxLVj967
pqKVjvBck08NkyAYrTW9vFd0QbmSyf5EwtDwj+4cSkcvzXX2bRohkVQf3zPB
q6GDPj/9JmOUxFRemNEtqorO1PZHcf8lMfYhj9VIldCNE54TNmMklp2azP3N
Tle5UJpHtkzzfwUymE8=
          "]]},
        Annotation[#, "Charting`Private`Tag$8081#2"]& ]}, {}}}, InsetBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.00970591089973794], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            14.684399999999997`, 15.059399999999997`}, {14.684399999999997`, 
            16.395300000000002`}, {2.47813, 16.395300000000002`}, {2.47813, 
            15.059399999999997`}, {14.684399999999997`, 
            15.059399999999997`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbVsZscJU1txh+QsPvf+FRg7qb3n3GVRaOtyWrkk0
2mrsULJV9PdpPysHnxPstrO3msD5BlorhS+EmMH5GiB9nhYOnzcEZM+abuHw
BURvt3S4BTLH1AzO36iXt5hxjjGc/zxL+9v0tYYOpw47rc2Us4DzTYyB4LMp
nJ8GBiYOf76VPpijaAR3n8TUK5wZi0wc/C9OjPnXbOjwJHHhNRN+IwcZkIfk
9R3qf1sVnOswdNAFuXeJLpyfDjZPC85PBXGPqTrMmMBfZZZt7OC+5uhyhg4l
hzMgIGMG54PD56cFnA+277yVwwbVJ83z1qrC+Q0sR/sNp2vB+T/evj5g6azn
0B9cojL9vyXEXB8DB/TwBwDz0bKj
             "], {{22.684399999999997`, 
             15.9891}, {24.424999999999997`, 14.749999999999998`}, {
             24.996899999999997`, 13.8906}, {24.996899999999997`, 
             12.556299999999998`}, {24.996899999999997`, 11.0063}, {
             23.924999999999997`, 9.934379999999999}, {22.375, 
             9.934379999999999}, {20.5625, 9.934379999999999}, {19.3469, 
             11.3172}, {19.3469, 13.3906}, {19.3469, 14.917200000000001`}, {
             19.871899999999997`, 15.917200000000001`}, {21.2547, 17.0391}, {
             22.684399999999997`, 15.9891}}, {{22.421899999999994`, 
             18.8734}, {20.299999999999997`, 20.256299999999996`}, {19.4422, 
             21.353099999999998`}, {19.4422, 22.6891}, {19.4422, 
             24.071899999999996`}, {20.5156, 25.048399999999997`}, {
             22.017200000000003`, 25.048399999999997`}, {23.6391, 
             25.048399999999997`}, {24.664099999999998`, 
             23.999999999999996`}, {24.664099999999998`, 
             22.354699999999998`}, {24.664099999999998`, 20.9953}, {23.9953, 
             19.9234}, {22.637500000000003`, 19.0172}, {22.517200000000003`, 
             18.9453}, {22.517200000000003`, 18.9453}, {22.421899999999994`, 
             18.8734}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/YZ3n8HMLGcHHv/1U1JfWDoUbxX9fZrPyWH6BP4q
s9WWDvKOH5PPxDo6NLIc7Tc0t3RY3X07g6HeweE/GJg7qD5pnnc2y86By021
lEnLzOFI2/LwU0y2DhJTr3BmFBnD+QVrgBodDOD881fD3uhH6zh82RCQPWu5
rUP9b6uCcxoaDuHi2y8yrLNzSE0DgmOqDl933ur6O9XeofzwNteZa5Udjmta
TTqd7+DgvubocoYOJQeWxZOsGHUd4XyQ8tTlTnC+Asj9a50dTuza0csmoA7n
62qtFL6wRBfO7w8uUZl+39AB5EyG804OESB3nDOG+DPfEc6/mB/Pfu6lAyp/
pYODiTEQLDZ2OADy3yV7SPjtNnKojFhhetbawcEAZF+ImcNMEJjo6JAce8eN
+YUFxN8Fzg4g76a1WTqgxwcA1Oa4oA==
             "], {{33.968799999999995`, 
             18.707800000000002`}, {36.02029999999999, 18.707800000000002`}, {
             37.2125, 16.990599999999997`}, {37.2125, 14.0109}, {37.2125, 
             11.387499999999998`}, {36.2828, 9.934379999999999}, {
             34.612500000000004`, 9.934379999999999}, {32.5156, 
             9.934379999999999}, {31.228099999999998`, 12.174999999999999`}, {
             31.228099999999998`, 15.870299999999995`}, {31.228099999999998`, 
             17.0859}, {31.418799999999994`, 17.7531}, {31.89529999999999, 
             18.110899999999997`}, {32.39529999999999, 18.4922}, {33.1344, 
             18.707800000000002`}, {33.968799999999995`, 
             18.707800000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIFFEUx1cdWhayPlgURPTwrSg7u7PuKkb/YudhBUpJWRG+WlTWWiml
DHsThEmJraUmYRSVZGofxAqzSJbVfKAYgmvgYkZSSU+ksLC5c+sudeB++A2X
c879nTPr8lzbHSE6nS5IPanqCVZPb2xKTf+kiK/tGc6GIzzKs+5aBi9LjG/P
KIkL4xI2npny1jl5CGY1wmU8Pb7aViDwWJze5nb4ZfT1bL5f1GrEI1/lL8cu
BQlxzWHDtxIZV3xRE+6JZ/wQasKsaOT0jMY7mmXoSCAC5FqDV2LsW1WRayoL
sG3Mc0CwSShyfTrX547AdO6NMcEr0vyPI3GU9O8Usa1Xv+FabRS091lF1FUv
PZb0PgoPEg/eDOICvHbT5/yBJ3bGWp1qO6ayVnSOIMC0fiTjZeU1pYPucOoj
TITc4rmjO78eJ+ZTSoZmAqz5HJUYczdrUoI8MrpcFbP1nnDqMVP5t//XCjhD
5Zr81miYtUhDOhFxKI4x9ZvAuJ6EwYjJ7iWN5uA0hJK5xPAYcWXrh5oVbCU+
3vAYIFGsoJ14KDYhcvrs9UGTggniucOEZ6SfFhnRs6Hdxlgz7l2YKNSdVLB/
3yspRBHgNPxoKuhXaL1YC2PNw+Ekxj/nyvyNuTYskNAr+Ebm2plM5/VRYlza
sXy+f2eAtX0aFnFxR2nE1fRkfFDbqM8TsZcMqsqGFtKPXqR78taKqi3vOGHc
Tr0rViRUN33nr9jpu3wW6rPHjpW1Lw2Fzy3IVNMuQKRzPGWl31+IiCHvTbPR
epUSY+1+hszYT/z6ZOox1cpY26suC+MS0qhfYD6NZF6cQPc3R/7j3wz33KLs
Ok5m/jU/bRL1u9uEv//nac5ziffy+P9//Q2RZYuy
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qUvPPT+W/o6XBf65HhezNhhxkwgSPR1UH/L
u89A09gBLF/p6/AkceE1E31jB/umR8dnzEbwf8TkHv33CsFPTQMCNj+H51na
36afNYLzef3XT0ldYQjnP4oQ337RQR3O36D6pHneWhWHiogVpmdv+zqkg8S/
KTvU/rYqOGfg6+A8oVko7RWCb2IMAsoOuhMW/DC85o/Bh6mf8o0tfoaJv4PE
1CucGUwqDiVbRX+fZvOHmNOB4BtorRS+kKIG54P9+doQzk+OvePG/MMQ4k95
fwd9kHoTI7j5/cElKtPjjSDmNvg7bNDLW8z4xsgB5E0GpgCHJff38c0JNnbY
eavrb6o5gv8GGMwzqxB86dePzKTmBDhEgvTVGcH5B9uWh5+6ZADnnwEBH3U4
39Rmb9C0hSoOu0Hmdwc4XLga9kZfWsVhf62sRbpJADw8YHxYeIGsNe4KxODD
1IOFjQPh8bF4khWjr0wgJN6OqcD5YPt2q8P54PC4b+hw+LJ2qqRXoMNXkMef
GkHsrwlE9f8hBB+U/GZKBsH5+fHs5yRNgyDxsM4Izgebs8UAzt/hAIywCHU4
HxYeL7avZ36uEeTAAAIO0PC4EIgaHhcQ/m8O9JzbIBeMwYepByXTs9+C4OkJ
bN/JIHh4d3u9YjHZGuTQwHK03/A7gm8EMu6yGpwPjs8gAzj/MIivZOywtaXm
wubKIIcekPhEE4d2oLARC4IPym6bVgfC+TY6V2Y9iw2EuOeTscP1o7kmDdyB
DgVrum9nTICmnw8BDjEKjh+T3xhDzNsTANcvDxQ+k4ngc/xckL5ZDcE/qmk1
6fR3fwdHUH6wNnEAFQszf/k5TJ/AX2W22wjOB+efFhOHG9I1iUZP/eD6weWJ
p5+DbSUwY8uaOFwABdhDXwduN9VSplvQ8gVY/pw+7LQ2sw7Bh5VHACUc65I=

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4rbl4aeMRMIdpk/grzLTtnRQcPyYfEY2BIOv
8ZZ3n8FJC4cDtbIW6TUhDgZaK4UvLLFwCJATy/KdHOLgd3FizL9iBP9J4sJr
JufN4fyNenmLGXvMHR7s45tj3BXikAYC28wcmgI95zY0hTjw+a+fkuph5jBh
wQ/DZ8eCHV5kaX+bXqvu8GL7eubna4IdUkHqj6k4bHj4cuqmBcEOMvPiNE8X
qEDM9w52SAfJf1OG802MQUAZoj8gDM6/ejTXpGF9mMMZEHij5SDhEfBHYnqY
Awtnl3yynzZEv3+Yw6MI8e0XHTQcYnOP/tukHubgC/Ifs7rDkcvaqZLPQh2e
gvzHr+YwEwTWhjowgICDKiS8XEPh7t15q+tv6uUQOD8SaCxDHYL/jS1+hk9k
CFw/jA8O3xQ1OH8GKD5eq0HszwpxqP9tVXBOQ9Nh0SQrRt8JIQ7nr4a90Y/W
dZB5/chMakmIg0iP1yuWEn2IezaGOCy+Dwz4ZgOHgnj2c5IHQxzsmx4dn5Ft
CAn/byEOj0H+iTeEqFcNhcR3pCHEPAsE/9OGgOxZxaFw9V7Vzfo+80IdVJ80
zztrZeggBgrP9aEOz0Hx99cAIr4Nqv6+AcT8naEOybF33JhXIPgFa7pvZzgg
+H++lT6Ys1Efrj/glnRNopA+3Hxw+LHpQcL/bCgkPE7oOgh9cjyfZhrmEAMy
KMfEwUbnyqxnkmGQ8GwxgYTzg1BoPBhB0uOlUIg5kUaQ+HIPdegGBp+JoxEk
vEwRfHB+YYH51whCnwtx0AeZb2IESV/GoQ4HQQoPmUPSqw00/DwtHGrXbUuq
94X6L9ECkt4XIfjg+JgUBuc/EZE9+fR4mIP41CucGUIIPji/LTaD88H+CzGD
5KtjYRD7fppC0vmRMIe/IPMmmkLyw5Mwh5vA4DRqNXVAz/8As0q7Mg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4rJ986X0bSMdvuz7uDV9m7xDGgj8i3A40L2v
yeSwlMP+WlmL9A8REPlvkg7yjh+Tz9xF8P3lxLJ8LyP4xiBwOsJhvZAOX/o8
KTg/HWSumzSc/x8MpOHmOU9oFkrzUnCYCQIfIxzCOcXajfWVHMRunvseLBzp
8PPt6wOWi1UdjihsKMrQjHTIyP/QejJEA84X7fF6xWKiCefX/7YqOLdCy8G5
O+f5b85IB5+LE2P+LdZ2cFUtZZp1JwLODy5Rmf5/AoLvVd2s72MX4fA8S/vb
dFugeZe1UyUvhTsIxAbcN/quDHFvbIRDN8g6RSOHxyKyJ5+GRzjUguyzMIKE
l0iEw0a9vMWMfwwd1nTfzmB4Hu7g0PTo+Izbhg5gZy4Md1B90jzv7C4E/7Z0
TaJRqaHD1aO5Jg37EXw3kHsPIPgKIPsPIvgTFvwwfHYoHBJulYYOJqDwvRzu
4H2C3Xb2VCj/fTg0/BH8myD9rAi+P8j/hw0chD45nk97Ge7QDwoYfwOI+ffC
Hf58K30wZ6K+w9aWmgub74Y7zFmkvPNPu77Dg318c4xvhTu08Pqvn8KqD7d/
K8jDFnqQ8DMLh4gbizuIgMzvRfAZQGBPOCRdGCs6SHgE/JE4HQ5JH/lKEPt+
Qu1bruJwH2SfWQTUfnWHb2zxM3xaIyDxfULT4TDIvnUIPiQ8EXzOnwvSN5+L
gIRXJIIPtu++Bpx//mrYG/3dGvD0amazN2iao4ZDU6Dn3IZjEQ5nQGCNOoTf
FuGwN7/m7UxVBYedt7r+ppZHOLxpy+022i0D0Z8f4TADHD9ScD7Y/pmScH6b
ArvqmS3iDqtB6aU5wqHy/o9bxt1ikPy4CMGH5RcY35OHSbudLdLhICi/Nks4
KN3+WZflA83P1+Qc0PM3AKSdvWs=
            "]]}, {
           Thickness[0.00970591089973794]}, StripOnInput -> False]}, {
        ImageSize -> {103.03354420921545`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {104., 31.}, PlotRange -> {{0., 103.03}, {0., 30.68}}, 
         AspectRatio -> Automatic}], 
       GraphicsBox[{
         Thickness[0.007084159818645509], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469,
              25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
             9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
             9.600000000000001}, {8.09531, 9.600000000000001}, {
             10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
             9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
             16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
             10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
             25.812499999999996`}}, {{8.834380000000001, 
             23.117199999999997`}, {13.387500000000001`, 
             12.342199999999998`}, {13.601599999999998`, 
             11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
             13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
             12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
             10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
             3.898439999999999, 11.1969}, {3.898439999999999, 
             11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
             13.462499999999999`}, {8.834380000000001, 
             23.117199999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
             "], {{
             47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
             7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
             46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
             46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
             6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
             7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
             8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
             10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
             8.237499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
            7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
            56.57339999999999, 6.781249999999999}, {56.57339999999999, 
            6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
            57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
            58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
            6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
            58.1188, 7.818749999999999}, {57.57339999999999, 
            7.818749999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4jXdtzMYsoMd/C5OjPkXbOIwYcEPw2fTgjD4
PP7rp6T+MHaojFhhevZ4kEN6GhA8M3Z4y7vPYOa9IAcNEGMlgn9buibRyBTB
T46948b8w8jh84aA7Fm3gxymT+CvMttt5FCzbltS/dUgh0jx7RcZ6owg5toF
OYhPvcKZsUjDQfVJ87yziwIdNujlLWbMMXKYCQaBDt1er1hMDho55Mezn5Oc
GuhwXeiT43kxYzj/RZb2t+m+CL5j06PjM3YbO8g7fkw+szQQ7n5/ObEs39uB
cP/B+DD/ty8PP2W0IQCDD1N/fx/fHONXAQ4xCkCD3xg7vNi+nvn5lwCHJ4kL
r5msN3YAh691IMQfVoYOhy9rp0p+CnRIBdl/TAXij6+BDlPaW6Mu16hA3Pcz
0MFjf62shbqKg3d1s77Pv0CHPfk1b2ceVXa4fjTXpIE9CBIOL5UcNjx8OXWT
QJCD+5qjyxk6lCD6JRH81SD7lRF8sD7dIAf+2ID7RurKDtpWk07XuwQ5bDH/
cSjllQokftmDHaJB/pExcpB5/chMyiQYHn49IPfaBsPDD5Z+YOGBnp4A2HgM
mg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4sqIFaZni0Mdvu681fVX1NBha0vNhc25oQ5+
FyfG/As2cXixfT3z8xgE30bnyqxnkaEOKbF33Jg9TBzaloefMvIJdbAFGSRr
4vCGd5/BTK9Qh0aWo/2G4iYOWlaTTte7IPi7gNakWiP4Mq8fmUnphDqYGAOB
solDgJxYlq90qMOfb6UP5jiaOCg4fkw+8zPEQWLqFc6MIhOHDpB9N0IcZkzg
rzLrhpq/AcFnAAELBD+kRGX6/wfBDkvu7+ObE2wM50eDDJ5jCOenpwGBmwHE
PsEQB12tlcIXlug5XD2aa9IwOcTh/NWwN/rROhDz34Q4zFmkvPPPcS0HkU+O
59MUQx1EerxesVzRhPvvSeLCaybrNeD8zPwPrSdN1OH8CyDzpFUh4cUV6rAn
v+btzKPKDhsevpy6aU8InA8O/w4EfyYIRIZA4iNZxcFVtZRplk2Ig8y8OM3T
BaoOmqDwkIGG1yI1B9UnzfPO8oVA7Nut7rCm+3YGw+9gB/9b0jWJRVoOzYGe
cxseYfK7bTx3pTEpQ8LlG4JfEM9+TpIxxOHsGSCoUYbEG3uIg0jlpJKzU5Qd
atdtS6qXRPDB8uoIPsy9MP0xuUf/bYoPgagzVnYAWZfWFQLx50slh08bArJn
bQ5xeL9ovcLZHUoQ959H8GHpC8Z/AIxm42WhDlPaW6Mu16jC+UYg4y9rwPk+
J9htZ5tqQ+xpDHWo/21VcO6EjkOE+PaLDGqhDv9BoF7PARStJo0hDteFgBF9
zMChCRQ+YSEOvP7rp6RqGELcZx/iIA0K/wMIvjfI/FQjOJ/bDejxKGOHCQt+
GD7LC3EwAKUvFhNIeG5F8MH5gScUzgfnN8tQh9vA6DEyNYbnR1h+Rc+/AGlT
ooU=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk1lME1EUhltoiiYKBIhEUEApBWygC6Ut+ODfuCAKCIbQmSmILBWiRoiK
MaYgsmi0GMFIgIi4oEEMoW5RHwwqGkVEEXCJoiKIogIhvDQS17kMziR6kvvw
3Tn3zP3/c8+izLz1FmeRSCRml5FdTuyKy3SnopLNqKl026NTRMHfOJnVlUb9
xyHjc9tUDw24VbjQkHOTgmpJs+fTswas85u3Ob6PQkJPVeqvHQIPZ5x+oe3W
83wpfFujuEKPgTbX+ohOCptIXNOhJCn2RHE7Bdd19mOW1TpUnvqm/iSl8Hmz
wlFTGIzP1+3OI2MmWEj+fRkuDn6pvvzehAUNG0If5cuQSOrbTMgh3x2BPGsj
SARCf9C48WMlw/PO3Kpx6wSDLhJjS/BgV9tJn5cMJLMP+WclKFA/0XR/7REG
Q5T39R6EIGZwj1drDoN4os85GHayIWfwkehzk8O99Hbn6XEaIhIIwsj35sne
cpq/r0vLAibbU2CaLStqo3h2SNNr4+oo/vxfnvY3W85zLenHqBx3+xSW+Rco
7P0enf8kJBRnjkaL459S6H6eMqY0h8F3dEjnM0zBq2LNV8lOJQJI/yYpNBLj
S1WY46Q4ME9MY1nJ0IPaLWrEkg0djQ9ET7qau7+F5vpNq/Hh3PF7AbsFfiOT
7qu+IuSXsfJXvqMRNFza8Dhazfk5QWOE9O+nCm5U1NUOx0z+gAp5HqxhUzSy
0t6scj4vcH6LrT8XAv9wFLyvv6Tkzye+9rVmeCj5+tP+ScM5/+cynB8dYYgj
DS9gkEqEb9Ui8YZf+SjNcH6WafGbhD/D9aFIA29JimuYB4M6ErQGxdXLbVsP
0LCx9mmNGpSNJt3wKxA4nszLir96Ndz9XGkoSX2tBiS9fAeNO/ubTJ3tenyR
q2e1WGf8izVA+ZY18PCMvgwDrF6tMYNDAncv7p8q6mV4Zl/P0gEXM7yrn83O
9RB4et4adTxP60vWcXMgNXP/m4rk3rnEjJ+kXlUk7NvZAZCZ8Yq1U1MeiX/n
/w9UCbd/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGONS4yDxNQrnBlJag6xuzx5mJJjHE7s2tHL
FqDmwB9hueVEWYxDahoQuKk5LHDd9vnvFARfp13s5rn3CL5s6+vAHXqxDj/f
vj5guVjNIUEAaEBCrMMvEL9Z3cGDh0m7fVmsw+kzQLBGw2HFx0u+SRdiHfS1
VgpfeKIF50+dwF9l5q0L5/vfkq5JvKTncKXipZrhgViHLeY/DqVIGUDMXxDr
0O31isVkoYGDOEsYn25RrEOE+PaLDHmGDuuLMia+5Yl1KFzTfTvjg6FDCZBb
Mz8GzvdPAhqQE43BT46948Y8w9Dhvn/v9LxD0Q6H25aHnyoydNhTMlmC5Vy0
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8D4S7bBWSIcvvU4S
bt/rttxuo98ScP5MMBB3UAUql9kUg8GHqZ/wtsbeNCzGwRgMJB1g8YliH5C/
Pdgq4n+7vAN6fAMA58/UIQ==
             "], {{113.07299999999998`, 16.6484}, {
             113.07299999999998`, 17.1391}, {113.20199999999998`, 17.2672}, {
             113.692, 17.2672}, {116.14699999999999`, 17.2672}, {
             117.27499999999998`, 16.410899999999994`}, {117.27499999999998`, 
             14.5391}, {117.27499999999998`, 12.774999999999999`}, {
             116.20199999999998`, 11.8656}, {114.11099999999998`, 11.8656}, {
             113.74700000000001`, 11.8656}, {113.49200000000002`, 
             11.882799999999998`}, {113.07299999999998`, 11.9203}, {
             113.07299999999998`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4hA+3U1z2eMdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXKod0x4emFX3EObmuOLmeIkHQQZwnj050V5/C6Lbfb6LcEnD8TDMQd
1ro/rBJ5F4/Bh6mXbX0duKMv3iENBNwkHVJBdF28gzvIfAspOH97sFXE/3Z5
OB/m3tJ986X09yL4GjH9h74qJMD5X0ECugkOGm959xncNHAAOV/JOsEh4JZ0
TeImXQduJu12MU8EH+xM1wSHwjXdtzM+GEL9Gwvnb5j7fvmxz7Fw9SDvrOOP
g/P3n1rouk07zmF/raxF+hUDiHvd4uDucdn2+e+VE3EY4Q3jAwB9SLKt
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vTU90+LBovcLZEwoOHy/5JgkkJDrw
xwbcN/qu4HD4q0ZMv1eiw45gq4j/x2Udcp7/XvnRKdEh4O3ljzMUZR3OgIAG
gs8cxqe7aW4CnP+zLmtPyf8EhwaWo/2G31UcVNgapzobJzrMBIFIDYfTC123
ffZMdJjS3hp1WUYbzjcxBoLPunD+9An8VWanDRw6HBOeXpBKdPj7rfTBHEMj
B6BrLvneS0Dl70Pw/4PA/ASofkOHC0q3f9Z1JTh0e71iMRE0dFhcYMt1vTzB
4XDb8vBTRQYOIOOV8hMczl8Ne6O/W98hfeLbGvvUBIfUNCBQ03UAql5cUJjg
kBJ7x435h47DbZAHOxIc/C9OjPnnbAD3v8Zb3n0GNw0c4oHG3T6K4E/PE2o+
8A3Bn+rcnfNcPNFBZvkLD735+nD+H5D7J+rA+RD3aDr8vVLxUu1vgsMOh6ZH
xyPUHI57m3c6nklwUL72KJhBRtkB5J3FKQmQ8K2UQOXPFHcIBTnPPRHOR49/
AKWs/UQ=
            "]]}, {
           Thickness[0.007084159818645509]}, StripOnInput -> False]}, {
        ImageSize -> {141.15731008717307`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {142., 31.}, PlotRange -> {{0., 141.16}, {0., 30.68}}, 
         AspectRatio -> Automatic}], 
       GraphicsBox[{
         Thickness[0.006793016778751444], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{8.90469,
              25.812499999999996`}, {2.01563, 10.125}, {2.0624999999999996`, 
             9.528129999999999}, {4.23281, 9.600000000000001}, {5.82969, 
             9.600000000000001}, {8.09531, 9.600000000000001}, {
             10.335899999999999`, 9.600000000000001}, {13.196899999999998`, 
             9.600000000000001}, {15.103099999999998`, 9.528129999999999}, {
             16.581299999999995`, 10.362499999999997`}, {16.581299999999995`, 
             10.5781}, {9.81094, 26.28909999999999}, {8.90469, 
             25.812499999999996`}}, {{8.834380000000001, 
             23.117199999999997`}, {13.387500000000001`, 
             12.342199999999998`}, {13.601599999999998`, 
             11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
             13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
             12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
             10.648400000000002`}, {3.898439999999999, 10.815599999999998`}, {
             3.898439999999999, 11.1969}, {3.898439999999999, 
             11.507799999999998`}, {4.423439999999999, 12.7469}, {4.73281, 
             13.462499999999999`}, {8.834380000000001, 
             23.117199999999997`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
             "], {{
             47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
             7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
             46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
             46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
             6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
             7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
             8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
             10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
             8.237499999999997}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
            7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
            56.57339999999999, 6.781249999999999}, {56.57339999999999, 
            6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
            57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
            58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
            6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
            58.1188, 7.818749999999999}, {57.57339999999999, 
            7.818749999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4jXdtzMYsoMd/C5OjPkXbOIwYcEPw2fTgjD4
PP7rp6T+MHaojFhhevZ4kEN6GhA8M3Z4y7vPYOa9IAcNEGMlgn9buibRyBTB
T46948b8w8jh84aA7Fm3gxymT+CvMttt5FCzbltS/dUgh0jx7RcZ6owg5toF
OYhPvcKZsUjDQfVJ87yziwIdNujlLWbMMXKYCQaBDt1er1hMDho55Mezn5Oc
GuhwXeiT43kxYzj/RZb2t+m+CL5j06PjM3YbO8g7fkw+szQQ7n5/ObEs39uB
cP/B+DD/ty8PP2W0IQCDD1N/fx/fHONXAQ4xCkCD3xg7vNi+nvn5lwCHJ4kL
r5msN3YAh691IMQfVoYOhy9rp0p+CnRIBdl/TAXij6+BDlPaW6Mu16hA3Pcz
0MFjf62shbqKg3d1s77Pv0CHPfk1b2ceVXa4fjTXpIE9CBIOL5UcNjx8OXWT
QJCD+5qjyxk6lCD6JRH81SD7lRF8sD7dIAf+2ID7RurKDtpWk07XuwQ5bDH/
cSjllQokftmDHaJB/pExcpB5/chMyiQYHn49IPfaBsPDD5Z+YOGBnp4A2HgM
mg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4sqIFaZni0Mdvu681fVX1NBha0vNhc25oQ5+
FyfG/As2cXixfT3z8xgE30bnyqxnkaEOKbF33Jg9TBzaloefMvIJdbAFGSRr
4vCGd5/BTK9Qh0aWo/2G4iYOWlaTTte7IPi7gNakWiP4Mq8fmUnphDqYGAOB
solDgJxYlq90qMOfb6UP5jiaOCg4fkw+8zPEQWLqFc6MIhOHDpB9N0IcZkzg
rzLrhpq/AcFnAAELBD+kRGX6/wfBDkvu7+ObE2wM50eDDJ5jCOenpwGBmwHE
PsEQB12tlcIXlug5XD2aa9IwOcTh/NWwN/rROhDz34Q4zFmkvPPPcS0HkU+O
59MUQx1EerxesVzRhPvvSeLCaybrNeD8zPwPrSdN1OH8CyDzpFUh4cUV6rAn
v+btzKPKDhsevpy6aU8InA8O/w4EfyYIRIZA4iNZxcFVtZRplk2Ig8y8OM3T
BaoOmqDwkIGG1yI1B9UnzfPO8oVA7Nut7rCm+3YGw+9gB/9b0jWJRVoOzYGe
cxseYfK7bTx3pTEpQ8LlG4JfEM9+TpIxxOHsGSCoUYbEG3uIg0jlpJKzU5Qd
atdtS6qXRPDB8uoIPsy9MP0xuUf/bYoPgagzVnYAWZfWFQLx50slh08bArJn
bQ5xeL9ovcLZHUoQ959H8GHpC8Z/AIxm42WhDlPaW6Mu16jC+UYg4y9rwPk+
J9htZ5tqQ+xpDHWo/21VcO6EjkOE+PaLDGqhDv9BoF7PARStJo0hDteFgBF9
zMChCRQ+YSEOvP7rp6RqGELcZx/iIA0K/wMIvjfI/FQjOJ/bDejxKGOHCQt+
GD7LC3EwAKUvFhNIeG5F8MH5gScUzgfnN8tQh9vA6DEyNYbnR1h+Rc+/AGlT
ooU=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk1lME1EUhltoiiYKBIhEUEApBWygC6Ut+ODfuCAKCIbQmSmILBWiRoiK
MaYgsmi0GMFIgIi4oEEMoW5RHwwqGkVEEXCJoiKIogIhvDQS17kMziR6kvvw
3Tn3zP3/c8+izLz1FmeRSCRml5FdTuyKy3SnopLNqKl026NTRMHfOJnVlUb9
xyHjc9tUDw24VbjQkHOTgmpJs+fTswas85u3Ob6PQkJPVeqvHQIPZ5x+oe3W
83wpfFujuEKPgTbX+ohOCptIXNOhJCn2RHE7Bdd19mOW1TpUnvqm/iSl8Hmz
wlFTGIzP1+3OI2MmWEj+fRkuDn6pvvzehAUNG0If5cuQSOrbTMgh3x2BPGsj
SARCf9C48WMlw/PO3Kpx6wSDLhJjS/BgV9tJn5cMJLMP+WclKFA/0XR/7REG
Q5T39R6EIGZwj1drDoN4os85GHayIWfwkehzk8O99Hbn6XEaIhIIwsj35sne
cpq/r0vLAibbU2CaLStqo3h2SNNr4+oo/vxfnvY3W85zLenHqBx3+xSW+Rco
7P0enf8kJBRnjkaL459S6H6eMqY0h8F3dEjnM0zBq2LNV8lOJQJI/yYpNBLj
S1WY46Q4ME9MY1nJ0IPaLWrEkg0djQ9ET7qau7+F5vpNq/Hh3PF7AbsFfiOT
7qu+IuSXsfJXvqMRNFza8Dhazfk5QWOE9O+nCm5U1NUOx0z+gAp5HqxhUzSy
0t6scj4vcH6LrT8XAv9wFLyvv6Tkzye+9rVmeCj5+tP+ScM5/+cynB8dYYgj
DS9gkEqEb9Ui8YZf+SjNcH6WafGbhD/D9aFIA29JimuYB4M6ErQGxdXLbVsP
0LCx9mmNGpSNJt3wKxA4nszLir96Ndz9XGkoSX2tBiS9fAeNO/ubTJ3tenyR
q2e1WGf8izVA+ZY18PCMvgwDrF6tMYNDAncv7p8q6mV4Zl/P0gEXM7yrn83O
9RB4et4adTxP60vWcXMgNXP/m4rk3rnEjJ+kXlUk7NvZAZCZ8Yq1U1MeiX/n
/w9UCbd/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hp707hdidEOW/TyFjP+0XRw6c55/rsw2iEl
9o4bs4SWg8g694dVNdEO5jZ7g6YpajmcV7r9s64LwQ/h0900dzmCr27IsUZm
U7TDGRDo0YTzTYyB4LM6nP9l38et6dtkUeWFpRwCdsi1vl4Z7dAX0e3POEHS
oWGqc3dOfLTDA9d4x1kbJeD8mWAg7sAfYbnlRFkMBh+mHuw+9RgH9U8qL2e9
lHDYMPf98mPCMQ7/wUASzk9JAwI1OTjfDOQfR3U4/1XxVtHf2RoON859D37s
GuPwPEv723RbLYeIFOv7/qkIPig4PXMQfJh7niQuvGbCr+VwR4WtcWpzjMOf
b6UP5mzUdJjwFhgD06Dy+poOsbs8eZgWxzg0sBztN/yu4aAKDh8Efy0wOkTO
IfglGRPf1tyPcfA+wW47e6omnF/zaUNA9iwtOH+96pPmeWe1HY6X7ZsvdTzG
Yc4i5Z1/2nUg8vMRfJv7/r3T8xD89UVABT4w92rDw2Nye2vUZRlNON8HZH+p
jsOekskSLHwI/duB0Rl4Idrh/NWwN/q7tR3SQeG8LNpBfOoVzgwnbQdY+gOb
P1HLAT09AgBc0SwD
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGPNkVgHialXODOS1Bxid3nyMD2OdTixa0cv
W4CaA3+E5ZYT32IdUtOAwE3NYYHrts9/ReLgfJ12sZvn8hF82dbXgTvWxTn8
fPv6gOViNYcEAaABD+IcfoH4zeoOHjxM2u1q8Q6nzwDBGg2HFR8v+SYFxDvo
a60UvvBEC86fOoG/ysxbF873vyVdk3hJz+FKxUs1Q4d4hy3mPw6lSBlAzFeI
d+j2esVistDAQZwljE/3U5xDhPj2iwx5hg7rizImvu2Jcyhc030744OhQwmQ
WyOP4PsmAQ14E4PBT46948Y8w9Dhrn/v9DynWIfDbcvDTxUZOuwpmSzB4hfr
sL9W1iLdBcEHu+eVPpzvPKFZKE1LAc53X3N0OYOFlAM4vF1iHdYK6fCl10nC
7Xvdlttt9FsCzp8JBuIOqkDlMkZxGHyY+glva+xNr8U6GIOBpAMsPlHsA/K3
B1tF/G+Xd0CPbwCHKtNI
             "], {{119.07299999999998`, 16.6484}, {
             119.07299999999998`, 17.1391}, {119.20199999999998`, 17.2672}, {
             119.692, 17.2672}, {122.14699999999999`, 17.2672}, {
             123.27499999999998`, 16.410899999999994`}, {123.27499999999998`, 
             14.5391}, {123.27499999999998`, 12.774999999999999`}, {
             122.20199999999998`, 11.8656}, {120.11099999999998`, 11.8656}, {
             119.74700000000001`, 11.8656}, {119.49200000000002`, 
             11.882799999999998`}, {119.07299999999998`, 11.9203}, {
             119.07299999999998`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYu12sZvnnBMczoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4bDChqIM2wQHtzVHlzNESDpwMwFV8CY4vG7L7Tb6LQHnzwQDcYfr
iwtsubZj8mHq+w991YhpT3BIAwE3SQdjEKhPcHAHmW8hBedvD7aK+N8uD+fD
3Gt93793+jwEXyMGaOIDBP8rSOBtgoPGW959BjcNHBwTnl5Q+p3gEHBLuiZx
ky7EvZyJcD7YmayJDoVrum9nfDB0aAdpqIqH8zfMfb/8WHE8XL37wyqRdf0I
/v5TC123rY532F8ra5F+xcAhFeSvY/Fw9yjf/lmXpYIZ3jA+AGqBsXw=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vVU9y+LBovcLZEwoOHy/5JgkoJDnw
xwbcN/qu4HD4q0ZMP1eSw45gq4j/x2Udcp7/XvmRKckh4O3ljzMUZR3OgMCL
RDifOYxPd1Msgv+zLmtPyf5EhwaWo/2G31UcVNgapzp/TnSYCQKRGg6nF7pu
+8yZ5DClvTXqsow2nG9iDASfdeH86RP4q8xOGzh0OCY8vXAr0eHvt9IHcwyN
HICuueQ7D41fh+D/B4H4RKh+Q4cLSrd/1nklOnR7vWIxETR0WFxgy3XdPNHh
cNvy8FNFBg4g45X0Ex3OXw17o79b3yF94tsae9VEh9Q0IFDTdQCqXlxgmOiQ
EnvHjfmHjsNtkAc9Eh38L06M+edsAPe/xlvefQY3DRzigcbdbkXwp+cJNR/Y
huBPde7OeX490UFm+QsPvfn6cP4fkPsn6sD5EPdoOvy9UvFSbW+iww6HpkfH
I9Qcjnubdzr2JDooX3sUzCCj7ADyzmIVaPhWSqDyZ4o7hAKdN5c9Cc5Hj38A
WOz7Hw==
            "]]}, {
           Thickness[0.006793016778751444]}, StripOnInput -> False]}, {
        ImageSize -> {147.20847820672478`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {148., 31.}, 
         PlotRange -> {{0., 147.20999999999998`}, {0., 30.68}}, AspectRatio -> 
         Automatic}]},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[0, 0, 1]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}], ",", "9.75`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}], ",", "9.75`"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, -600.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.004042037186742118], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qO7dvSyTdB38Ls4MeZfsImD+NQrnBlK+g5f
NgRkz9pu6WBqszdomqIenL/VoenR8Ru6Do0sR/sNzS0dfE6w284W1XWIEN9+
keGdhcMDEENBB843MQaCzdpw/ha9vMWMf7QcCtZ0385gsHTQ11opfMFFy8EA
RKtYOjxJXHjN5L26QxoItFk6nAGBHlW4/RGcYu3G/spwPlj+jBycH/L28scZ
D8Uctpj/OJTyy8LBfc3R5Qw/BCD8VeYOX/Z93Jo+jcWBAQQMzBze1D7OPr/m
lz2P//opqT+M4XyNt7z7DCIN4fwfb18fsHTWcyhcXrLhHz+zQ3xIkPoCTS0H
1U8qL2ed5HH4+630wZxCdYd1Qjp86XIiDimxd9yYI1QcDnTvazJ5LANxR4eS
g/OEZqE0LWU4f73qk+Z5vRpwfirI3266DjNmAsFOFUg4ixs46CrKf8mZpgEJ
z2B9h8Bb0jWJRZoOb4q3iv4+re3wFBRu/GqQcFumAYm3hSoOMvPiNE9vUIHz
wf7eoAjnbw+2ivjPLgeJx6mqDvK7FuxLfSfp0MILChB1h76Ibn/GDSIO56+G
vdHfDbSvLbfbaLcgxJ1senA+WPkKQzgfHH4/TSH+mCnlAHK28WELhwZwulGB
85k4u+ST36nB+QmgcM3UhPCdLRz+gMI1UNuhBORNP3OHBFC43tBxACXDGd1m
kPTSrwvx5wNThxaQ+eV68PSMnr4BCc4+PA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{22.8609, 
             20.5672}, {19.760899999999996`, 20.5672}, {17.5906, 18.2781}, {
             17.5906, 14.987499999999997`}, {17.5906, 11.768799999999999`}, {
             19.8078, 9.360939999999998}, {22.8125, 9.360939999999998}, {
             25.8172, 9.360939999999998}, {28.104699999999998`, 11.8891}, {
             28.104699999999998`, 15.178099999999999`}, {28.104699999999998`, 
             18.301599999999997`}, {25.912499999999994`, 20.5672}, {22.8609, 
             20.5672}}, {{22.549999999999997`, 19.900000000000002`}, {
             24.553099999999997`, 19.900000000000002`}, {25.959400000000002`, 
             17.610899999999997`}, {25.959400000000002`, 14.3438}, {
             25.959400000000002`, 11.649999999999999`}, {24.8859, 10.0297}, {
             23.098399999999998`, 10.0297}, {22.168800000000005`, 10.0297}, {
             21.287499999999998`, 10.6016}, {20.785899999999998`, 11.5547}, {
             20.1188, 12.7953}, {19.737499999999997`, 14.464099999999997`}, {
             19.737499999999997`, 16.156299999999998`}, {19.737499999999997`, 
             18.421899999999994`}, {20.857799999999997`, 
             19.900000000000002`}, {22.549999999999997`, 
             19.900000000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h6vVywmgrYOX3fe6vr71MghNQ0EbB2SY++4
Mf8wcniepf1t+lxbh9OHndZm/jNyuCr0yfH8MwT/SeLCayb1dnA+WP82O4cz
IDAHwf8PAv2GcH5m/ofWkybqcH7ALemaxEsqDvZNj47P6LZzmNLeGnW5RsVB
X2ul8AUWWwfnCc1Caa+U4XwTYxBQdijeKvr7dJwjBh+mHuSt1H4Hh6cgd/Kr
OGRz/lyQHu0AsfcYgv8C5M9adTh/o17eYkYZQzi/P7hEZfp9Q4f5NjpXZt1z
cChY0307Q8DYAST838ARzgerd0bwYe5Z/sJD7/9HIwce//VTUhscHW4DvWu0
1cgBHP4bHSHmxxs5qD5pnnf2kiOEtjJyEJ96hTPjF4JfEbHC9KyzE5yfePiy
dmqhk8PhtuXhpxYh+GD/+BrD+Y0sR/sNxU0gfEMniL0TTRxmgsBJRzg/ASTv
ieCD/ffBwcEAHO4m8PAAB3ewEZwPlm8xcWgHOsPIxwGuHxxfIfYOaiD3cpk4
qL/l3WdQaefgCIrn3cYOsPT3eUNA9ix3BB+WHgFcEyME
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnfVUqZZHU4OX3fe6vr71MjBGAQ2Ozkkx95x
Y/5h5FC8VfT36XNODqcPO63N/GfkkM35c0H6ZwT/84aA7Fn2znC+CUh/tLPD
GRCYg+D/B4F+Qzg/M/9D60kTdTg/4JZ0TeIlFQcFx4/JZ1ydHaa0t0ZdrlFx
EJ96hTOjycnBeUKzUNorZTgfrM9Y2aEE5L44Vww+TD3IW6n9Lg5PExdeM+FX
ccgBuT/axSE1DQiOIfgvsrS/Ta9Vh/M36uUtZpQxhPP7g0tUpt83dJhno3Nl
1j0Xh4I13bczBIwdQoDC/w1c4XywemcEH+ae5S889P5/NHLg8V8/JbXB1eE2
0LtGW40cerxesZhsdIWYH2/koPqked7ZS64Q2srIQQLk318IfkXECtOzzm5w
fuLhy9qphW4Oh9uWh59ahOCD/eNrDOc3shztNxQ3gfAN3SD2TjRxmAkCJ13h
/ASQvCeCD/bfBxcHA62VwhdYTODhAQ7uYCM4HyzfYuIAcoaRjwtcP9j9q5wd
1EDu5TJxmPKNLX6GjbODY9Oj4zN2GzvA0h84Hbkj+LD0CAA8iB4f
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQncP5c0G6s7eDvtZK4Qss2g4hJSrT/2/wcmjh9V8/
JVXdQcHxY/IZXS+HX29fH7BkVnMQn3qFMyPLE86f/I0tfsYeDzg/4fBl7VRL
D7j+ut9WBeceuDtMaW+Nuiyj5XAxP5793Ep3hzMg8EbbYQpI/xR3h/8gUK/r
kAYCfe4O+2tlLdJNDCD2WXnD+RdA+hW9HaTnxWmePmDoAHY/s7fD8hceev8L
jRzWdN/OYNju5XBbuibRyNTYwb7p0fEZ0V4OMiD1AiYOzxMXXjM57+nQ4/WK
xWSiiQMPyJkGCD7YHdM94HywNzg8HEyMgUDZBO7eJff38c0JNnZgWTzJipHV
3WEmCEQaObzh3Wcwc5ObQ3LsHTfmFQZwvjvYA7pwvhHIvMtqcP++X7Re4ewO
JQfhT47n0956wPlg9/J7wfnty8NPGX3xckgICVJf0KkK4Zd4OxzftaOXbYOW
A3p8AgDLMM+X
             "], {{47.1609, 16.967200000000002`}, {
             47.421899999999994`, 18.826599999999996`}, {48.23279999999999, 
             19.707800000000002`}, {49.68749999999999, 19.707800000000002`}, {
             51.142199999999995`, 19.707800000000002`}, {51.7141, 
             19.040599999999998`}, {52.02340000000001, 16.967200000000002`}, {
             47.1609, 16.967200000000002`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hvSNYlGb70d/C5OjPlXbOGw41bX39T/CH5I
icr0/wo+DlxuqqVMVRYOPifYbWe7+jj8B4F6C4dw8e0XGeIQ/OOaVpNO70fw
dSYs+GF4z8dB9UnzvLNaCP5GvbzFjDzmcP4Oh6ZHxyPU4fzUNCA4puJgDxSe
sdnHwWN/rayFuoqDiTEQfPZ2cJ7QLJT2ShnOB9PGyg45nD8XpB/2w+CjqGf2
c7hwNeyNvrSKw1wbnSuz7vk6ZOZ/aD05BY1vog7nf98JDJirlg7iU69wZlzy
dVj+wkPv/0NLh/KIFaZnjX0dtpj/OJRSZQn3v10lUMLW0gEWvt6gcLtq4YAe
3gCCu61K
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfQYENIIcdjg0PToeoebQv+CH4TO+IIcNqk+a561V
dXBVLWWa9SfQQWZenObpAlWHrS01FzY/RfDf8O4zmHkIwX8sInvy6fZAh016
eYsZZdTg/Mz8D60nTTTg/II13bczDhjA+ZHi2y8y/DN0WDzJitF3Q6BDyVbR
36fXGTkIf3I8nzYz0OHPt9IHcxyNHSojVpieLQ90sAUxZE0c7u/jm2NsFujQ
4/WKxWSiiUP78vBTRncC4Hyw/3wQ/A8bArJnbfd3+LrzVtffVGM43/sEu+3s
p4ZwvsZboMciDSH6v/g7PE5ceM3kvoFD7bptSfWyAXD+4cvaqZJOaPykALh+
GL8/uERl+n0EPzn2jhvzD0MHd1D4JgQ4pKcBgZiRg7hHwB+J+ACHbpB7HY0c
/oNANFR9hZFDc6Dn3IaoAIf631YF51Yg+ItBAXEZwefxXz8ltcLYwV9OLMu3
OwASnv+MIeF7AsEH2ycciCpvE+jwIkv723RfBN//4sSYf8xGcD7YP/0GDt/Z
4mf4BAY4bDX/cShFS88BHKzmUPed0HWwByarGa/9HWbMBIKf2hB3rfB30Nda
KXyBRdtB3vFj8plaf4c0MNCE842MgeCyOpwfcEu6JvGSikMEKJ0wBTi8X7Re
4ewOJXh4wfjg9LAIwQfH34MAiP07lSHm2QY6iIIThJpDDSg+XQPh8i+2r2d+
nhAI13/1aK5Jw3wEH+y/y2j8z4EOKtceBTP4KDvA8tOFq2Fv9KVVHdDzFwAM
TJDW
             "], {{68.9422, 12.532799999999998`}, {68.9422, 11.7938}, {
             68.82339999999999, 11.5781}, {68.32190000000001, 
             11.292200000000001`}, {67.74999999999999, 10.959400000000002`}, {
             67.0828, 10.7438}, {66.5828, 10.7438}, {65.74839999999999, 
             10.7438}, {65.07969999999999, 11.5547}, {65.07969999999999, 
             12.5797}, {65.07969999999999, 12.674999999999999`}, {
             65.07969999999999, 14.0828}, {66.0578, 14.940599999999998`}, {
             68.9422, 15.9891}, {68.9422, 12.532799999999998`}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYhudK7OebQx28Ls4MeZfsIlDZcQK07PimPyU
2DtuzBLmcP4d6ZpEo1BzB+/qZn0fsWCHRpaj/Ybp5g758eznJHkR/PQ0IGAK
dihc0307w8Dc4Ttb/Ayfn0EOM0Hgp5nDW959BjPfBTnEKDh+TN5j5uCuWso0
a0uQwxkQyDF1WA3UxlAcBLHfw8ThDUh9VJDDhOASlen6Jg7yQG1nPIMcDLRW
Cl9gMYHodwhy4HYDMm4Zw/mOTY+Oz9iN4GuALF5p7HB/H98cYyeofXOMHTh+
Lkjf7BbkIDMvTvP0BGOHzxsCsmdNx+R77K+VtTiuAeengvx5TMVB+JPj+bSj
QQ7vF61XOLtDyWHnra6/qfLBcP4DkH1ZCH778vBTRkuCHdYK6fCl31N2aA70
nNtwLdhhhwPQwRFqEPccCnaQXf7CQ+++GsT/i4IdNqg+aZ63VtVhw8OXUzd1
BDuI9ni9YjFRdZDwCPgjkY7gc4L06yH4sPh7kaX9bXqtGpx/6rDT2sw6TTgf
5l9Y+kDnw9IHAE5j9eo=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjeyEOPV6vWEwmmjhsbam5sPljsMOfb6UP
5jgaw/lfd97q+vvUyMFG58qsZ3+DHTbo5S1mfGPk0LY8/JSRQIhDcuwdN+Yf
Rg4yrx+ZSamEOJw+7LQ285+Rg4Ljx+Qzhgh+GgiEIfhg/SkhDmdAYA6C/x8E
+g3h/OO7dvSyCWjA+aY2e4OmLVRxeLF9PfPzkBCHC1fD3uhLqzh83hCQPet1
sIPzhGahtFfKcL6JMQgoQ/wZGorBh6nXspp0uv5DiIPH/lpZC3UVhyWTrBh9
nyDsg/Fh7oHxS7aK/j5dZ+KAHp4AGg2gZQ==
             "], {{82.35159999999999, 
             25.8828}, {81.70780000000002, 25.8828}, {81.1594, 25.3344}, {
             81.1594, 24.667199999999998`}, {81.1594, 23.999999999999996`}, {
             81.68439999999998, 23.4516}, {82.35159999999999, 23.4516}, {
             83.04379999999999, 23.4516}, {83.5906, 23.976599999999998`}, {
             83.5906, 24.667199999999998`}, {83.5906, 25.3344}, {
             83.04379999999999, 25.8828}, {82.35159999999999, 25.8828}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{91.9609, 
             20.5672}, {88.86090000000002, 20.5672}, {86.69059999999999, 
             18.2781}, {86.69059999999999, 14.987499999999997`}, {
             86.69059999999999, 11.768799999999999`}, {88.90780000000001, 
             9.360939999999998}, {91.9125, 9.360939999999998}, {94.9172, 
             9.360939999999998}, {97.20469999999999, 11.8891}, {
             97.20469999999999, 15.178099999999999`}, {97.20469999999999, 
             18.301599999999997`}, {95.01249999999999, 20.5672}, {91.9609, 
             20.5672}}, {{91.64999999999999, 19.900000000000002`}, {93.6531, 
             19.900000000000002`}, {95.0594, 17.610899999999997`}, {95.0594, 
             14.3438}, {95.0594, 11.649999999999999`}, {93.98589999999999, 
             10.0297}, {92.19839999999999, 10.0297}, {91.2688, 10.0297}, {
             90.38749999999999, 10.6016}, {89.88589999999999, 11.5547}, {
             89.2188, 12.7953}, {88.83749999999999, 14.464099999999997`}, {
             88.83749999999999, 16.156299999999998`}, {88.83749999999999, 
             18.421899999999994`}, {89.95780000000002, 19.900000000000002`}, {
             91.64999999999999, 19.900000000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4v21shbpMyIcrgt9cjwvZuwwEwQWRjiov+Xd
Z6Bp7HAGBDZEODxJXHjNRB8qfxDBXzTJitH3DYJ/+LJ2quSvCIfF9/fxzbls
BOfz+q+fkrrCEM5/kaX9bXqtOpyfmgYEx1QcvrHFz/B5GeFw4WrYG31pFYdr
R3NNGmZHODhPaBZKe6UM55sYg4Cyw5e/Vype3ovE4MPU8zBpt4tNjISbJ8ES
xqdbFemwQfVJ87y1CL6B1krhCylqcL73CXbb2U8NHd4E7pBrPRzpkBx7x435
h5HDAtdtn/8+iXT48630wRxHY4f6qc7dOeJRcL44SH8Sgs8fYbnlRFuUAzic
W4zg/L8g+Y8GcP6r4q2iv1+rw/lbzH8cSnml4lAjss79YVEU3P3yra8Dd6hF
wf0H48P8X/5SzZAjJRqDD1P/oApooGS0gwfIQeoqkPBii3aYAYrXnQj+iV07
etkE1OH856D4+msA50+fwF9lZm3ssGHu++XHDkc59Hi9YjGZaAJxbxCC/wJo
/RoeBN/HvNMx4W6kgwY4fZk4MAODa1NppMPhtuXhpxYZwfng+GgxcYjb5cnD
lB0J1w+0Xc1QARrfyibw9McAAg+MHWDp+fRhp7WZdQg+LH0DAOVUPzw=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/WTp7CMKGfEO+lorhS+waDt8+Xul4qVcvEMLr//6
KanqDhEp1vf978Y5/Hr7+oAls5rDHRW2xqnVCP4LNUOONSoIvn/v9Dyhx7Fw
/fwRlltObIt1mNLeGnVZRstB9Oa578GzYx3OgMAbbYcEAaCCCbEO/0GgXtdB
oPnAqYW9sQ77a2Ut0k0MIPYlx8P5c94vP+YdHu8gPS9O8/QBQwew+z3iHZa/
8ND7X2jkELBDrvW1YrzDbemaRCNTYwefJKAFX+IcZEDqBUwc9pRMlmBZF+fQ
4/WKxWSiiYPNfaCL4xD8u2APIPhbTpTtm38q1sHEGAiUTeDuXXJ/H9+cYGMH
007HhKcesQ4zQSDSyMH9YZXIOvlYh+TYO27MKwzgfHewB3ThfCOQeZfV4P59
v2i9wtkdSg4trwN3yNnGwflg955D8HuArmt2iHdICAlSX9CpCuE3xDsc37Wj
l22DlgN6fAIAadTPlA==
             "], {{118.26099999999997`, 
             16.967200000000002`}, {118.52199999999999`, 
             18.826599999999996`}, {119.33299999999997`, 
             19.707800000000002`}, {120.78799999999997`, 
             19.707800000000002`}, {122.24200000000002`, 
             19.707800000000002`}, {122.81399999999996`, 
             19.040599999999998`}, {123.12299999999999`, 
             16.967200000000002`}, {118.26099999999997`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4hUfL/km7Yh3uC70yfG8mLHDjJlAcDDeQf0t
7z4DTWMHl22f/165EO/wJHHhNRN9qPxDBH++lP5dFbYEOH+yBEsYH2+Cw+L7
+/jmXDaC83n9109JXWEI57/I0v42vVYdzk9NA4JjKg4FtlzXF7MkOFy4GvZG
X1rF4U3gDrnW3fEOzhOahdJeKcP5JsYgoOzwsy5rT0l9AgYfpp61capzdwTC
PG4m7XYx3wSHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5q6PBVI6b/UGGCQ3Ls
HTfmH0YOF5Ru/6xrSnD48630wRxHY4f9pxa6bpuN4IP1H0Tw2dfIRKVcTnDY
Xytrkd5iBOf/Bcl/NIDzXxVvFf39Wh3O32L+41DKKxUHUHAUnES4v/8Q0EWL
Ef6D8WH+310CDFGnRAw+TD04fGUSHTxADlJXgYSXcCIkXnci+Cd27ehlE1CH
85+D4uuvAZw/fQJ/lZm1scONc9+DH39McOjxesViMtEE4t6dCD7I+rBpCP7S
2UcUNtQlOGiA05eJAyMwuG56JTgcblsefmqREZwPjo8WEwdQ6mp0RejP3gM0
UQHqX2UTePpjAIEHxg6w9Hz6sNPazDoEH5a+ATd6Nk4=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQrcLWONW5PclBX2ul8AUWbQedTXPfL09Kcmjh9V8/
JVXdIf7pBaXbjkkOv96+PmDJrOaw0HXb578CCP7yY97mnU8T4fzbP+uy9hxJ
hOu3vu/fO31dosOU9taoyzJaDvvnS+nfXZDocAYE3mg7JIMUzE50+A8C9boO
u0smS7DMSnTYXytrkW5iALGvJQnOZ9RuF7tZl+QgPS9O8/QBQwew+8uTHJa/
8ND7X2jkEN1/6KtGSpLDbemaRCNTY4fIFKAFvkkOMiD1AiYOE97W2JtqJTn0
eL1iMZlo4gD03c86JgRfGeSBO4lwfs/0PKHmHYkOJsZAoGwCd++S+/v45gQb
O5z/Hvx4aXmiw0wQiDRyuL64wJYrOdEhOfaOG/MKAzjfHewBXTjfCGTeZTW4
f98vWq9wdoeSw1eNmP5DHxF8sHutkuB8UPCWFCc5JIQEqS/oVIXwJyc5HN+1
o5dtg5YDenwCAEKS1EA=
             "], {{140.86099999999996`, 
             16.967200000000002`}, {141.12199999999999`, 
             18.826599999999996`}, {141.93299999999996`, 
             19.707800000000002`}, {143.388, 19.707800000000002`}, {
             144.84199999999998`, 19.707800000000002`}, {145.41399999999996`, 
             19.040599999999998`}, {145.72299999999998`, 
             16.967200000000002`}, {140.86099999999996`, 
             16.967200000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dK5Icvu681fX3qZGDMQhsTnJIjr3j
xvzDyEHdkGONzK4kh9OHndZm/jNyUGEDajiM4P9e+fGS7zUE//3yY97md5Mc
zoDAHAT/Pwj0G8L5mfkfWk+aqMP5AbekaxIvqTgsLrDlun49yWFKe2vU5RoV
h9hdnjxMy5McnCc0C6W9UobzTcAOVXbQALkvLhmDD1PPfR1oolayw9PEhddM
+FUc0ie+rbGXTXZITQOCYwj+iyztb9Nr1eH8jXp5ixllDOH8/uASlen3DR1M
4oAOsEt2KFjTfTtDwNhBZ9Pc98uDEHxw+IQj+DD3LH/hoff/o5HDBaXbP+vS
kh1uA71rtNXIYensIwobiqDmxxs5nCjbN1+qOtlB9UnzvLNWRg4LXbd9/tuC
4E849FUjZjqCPyNPqPnAomSHw23Lw08tQvDB/vE1hvMbWY72G4qbQPiTkh16
vF6xmEw0gcRTBYJ/52dd1p4IBB/sP6dkBwOtlcIXWEzg4QEO7mAjOB8s32Li
AIy9xQWSCP1g939IclADuZfLxAEU3Z1Xkxwcmx4dn7Hb2AGW/j5vCMie5Y7g
w9IjAPTXKXE=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlkwtIU2EUx4cswxRTShtTdOU23W26uV2jl3hMzIxMk5Cblpr3W1pRillU
iJY9LKeopUVmpihYUCqRKUOXqEuz8pWRmWKIgoUVvkiRoPvd2+6FOvBx+XHu
9zj//zkbk1KjDTYikSiIWfi76HO4sH0ZwT0cn3Rg5fmGqJNlXXo4Ygp3sHkp
8Lbn3efM9QJDQLwpvAaB/W7FWZsRPZRIxDGOpQi0xON1/WKSy19FsK97deD9
ABLaeqpCX6QikJQO2aWkk8Cc9lAahyB/7zcxWUyC3PZyaUiYwOx+kcA1aYFr
PnbR/Hut/Lpj19PjdVqe+z7EzGji/KC8U9aQPkrD9JlGlxWjGm4EJ071OyJo
gpyJriWCP78k91rse3cCOrAAczTUKyavVESooCXjtkT8gwZpRbzqjZMK3uIY
okFsl+dJ13nDwu+h8197aMicYwQxKXk2HGPileIflsPsYESSE7Of1OOQQ1E7
c+E8DZSda64+yAvw78pWGtZduJXxrlMGqxg5jI9oaDOac0jag2dKQbn3jkp5
lpkqzYZeF+78SRricL7cGbCcRjXimfXXIHBK8ffMoCoEC+bZxmTX9YDTi90I
wp5YakUSCWC75qcQV7eDG1fPHIKZ66eMOjcPntn8qIznL6EJwWUDXjBczRjS
hyBqxC3z6KACdo5HFty9g+CS2FLo/0sB+DofEsEEtaFpAJSwFfeXPYJm7A+l
BGxn9ZJVP4ETD0Z7V9705rkH+5/lA4y7mz47I0jAeRUBFG5YJeNv0dqLW4wE
HEI7xiN9EXjWTu/xyyZA/ezBz1odgkj8vnSCq58UeDnrREtGCOL8jSUAy0tF
oL/9QXD6HBC4UqoZk58WmH1fPgINOw+b+Xlh+2e/GrRjTMe3IvDF+RpfXn+L
qbnANkrDc/bK9rTeYS3P7Lzl+XP9YkGQjPVx1XH1mv6fZyv/AeLXxaM=
             "], {{
             160.10500000000002`, 9.55156}, {160.891, 9.385939999999998}, {
             162.798, 9.242189999999999}, {163.96699999999998`, 
             9.242189999999999}, {166.13599999999997`, 9.242189999999999}, {
             166.923, 8.932809999999998}, {166.923, 8.07344}, {166.923, 
             6.69219}, {165.111, 5.76094}, {162.41699999999997`, 5.76094}, {
             160.31899999999996`, 5.76094}, {158.936, 6.453130000000001}, {
             158.936, 7.501560000000001}, {158.936, 8.049999999999999}, {
             159.10299999999998`, 8.360939999999998}, {160.10500000000002`, 
             9.55156}}, {{160.22299999999998`, 17.657799999999998`}, {
             160.22299999999998`, 19.064099999999996`}, {160.891, 
             19.900000000000002`}, {161.98799999999997`, 
             19.900000000000002`}, {162.72699999999998`, 
             19.900000000000002`}, {163.34699999999998`, 
             19.493800000000004`}, {163.72799999999998`, 18.7781}, {
             164.15800000000002`, 17.9438}, {164.444, 16.8469}, {164.444, 
             15.917200000000001`}, {164.444, 14.5828}, {163.75199999999998`, 
             13.748400000000002`}, {162.65599999999998`, 
             13.748400000000002`}, {161.22500000000002`, 
             13.748400000000002`}, {160.22299999999998`, 
             15.298399999999999`}, {160.22299999999998`, 17.5859}, {
             160.22299999999998`, 17.657799999999998`}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgUJvm4HdxYsy/YBMHm/v+vdPFMPk8/uun
pP4wdojd5cnDpI/gmxgDgXWaw59vpQ/mHETwGUAgAcH/vCEge5a7sUOE5ZYT
ZVZpDofbloefUjJ2iOk/9FXDIs0hOfaOG/MPI4cFUvp3Vd6lOnjsr5W1OK7h
kAYC01IdNujlLWbMMXJIeHpB6fbEVIdur1csJgeNHDocgSJ9qQ4Fa7pvZwgY
w/lL7u/jmxOM4MPcx3V9cYHtrFSHGAXHj8lvjB1uALlcu1Ph/oHxYf6/ce57
8GNZTH7JVtHfp/8ZO7CE8eluMkx1SAe585mxw9LZRxQ22KVC/L3Y2OEMCLik
OkyfwF9lZm3sYAH0/r7ZUP/s0XIwiQMG6LxUh5pPwACK0nIwuKvC1rgy1eFV
MdCC1xoOjNrtYjf3pTokhASpL+hUg7jvdKpDwC3pmsRLKnD+hathb/SlEfw7
mrJr/icrQ8zbmeoAco5xsoIDW+NU5+41qQ7qn1ReznopCwnPhakO8rsW7EvN
k3bgYQJaCAzf9UI6fOnzJCHh34bg5wk1HzjViODnPP+98mNVqkN/RLc/4wVJ
hwnA6IwphprvKeWwbz4wQlNSHdoV2FXPfJFyWAJ03vXwVIcv+z5uTQ+Tdvjy
90rFSy8E/4pvkkCEJYKvZsixRkYL5j5JOF+kclLJWRVxOH8NyD3/hB2AvvlZ
55TqEK0aIXNujqADyDn9SQh+D8jBUxH8Pys/XvLdBY2vz2IOP+uy9pQ8TnXg
jw24bxSu5KABSqARaQ5fd97q+vvUCOLepDQHjbe8+wxWGjuogAI0Ow0e/7D8
BEtP6PkLAL8ue7o=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8hhkOXzYEZM/abunwI/jx0tk/0h3E
p17hzJhk4QCU1d30MN1hyf19fHM+mzsY3FVhazya7jBtAn+V2W0zh7nvlx/z
7k93SIm948Z8wgSivyTdwfsEu+3sVCM4v4HlaL+huT6cX//bquCchqbDvvlS
+ncnpDtMaW+Nulyj4sAAAlfSHf7+BwJ7eQegbVOdP6c7VNz/cct4tZTDiTKg
DvYMB2MQmCzhMD1PqPmAXoaDSOWkkrMtog5TnbtznptnOFSB1HOLO3z5e6Xi
5a90B/ldC/al8sk6rDjmbd75NN2h28ZzV5qRgoNGTP+hrxfSHfbk17ydeVTZ
wea+f+/0fVD3fldz4Lq+uMB2G5Q/XQvO36CXt5gxRh/OL9kq+vu0npEDyDiN
A+kOJiD3KZs43PlZl7UH6J8XWdrfps81dVAz5Fgj8woaXhLmDgtdt33+y5AB
D1+Y+8HhF2rpgB4/AMTFwSo=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
            "], CompressedData["
1:eJxl1H9IU0EcAPA5LYvUZJFJKZg+t9Jq29szIw2/yxIyRVAylWXmz3uvWBIW
FSmVYf4oNkGbkSlWoIKWSPZL0lIz0lpqmqTJQBySKTVFM0To3ebuER7cH5/3
7t297/d7d9tTz8ZmOIpEIge+R/JdzPc+39G/eckIhiWz6s8eKsDkEALZjGub
YqcKrO+1CCZO1Xxl5CqYWx68+OOCYINWkv+mWPBd3EoRTHKBC4ZPNLFrzJOy
jDol8XjCluf9ICNu8p/Ir2qk4PTkUr2lAEFWJt8W/IBfTarUIAjX50sypwQz
Ktz8oLb7aHDRGnaV7ePx70rHEHiWD65HYgoc4912N/cjyF3an20sFKwIqN/U
ly4lDrs+/r7ip5I47cT3CMdFJQTe9PhmHEYgx+MZmsyvi8uhDCdp2//95uPZ
o33oME1DzeFnc8vuLDwytblVxqmgvYd/Eig4MT3EFBMtmEl+dcQlmYVEPj2i
PJr4bUHt8Z4BBfFH3KJkxEGhr2Pv1KzEc4yFvqH4afk2CvQzV8KCAoR82G3P
l4uYj2hote3jK3B96llSj+qt8jGqioUM7G6K2Lpeq4zYmg+TEso8neLdWliY
fzlSvGymbesbhXg1OH6LYGtcXhxx1/wOjS6Ag5yWzUu9j2ni9lzvfVlPFcQv
gC9YgozYno/KLp+mcxQHItyAstVnkf1/Py0K8VNrr5WHV3OrbB/v3OCVlF7C
kf3kzL8uyeFIvkNNMbcNHAdXnd7plH8E03i6L1Jiaz1jFcSd2L78/sAJjOLg
VuSUE1PKgEy5rsFLIjjFzJ9IM0t8Bp+XNtb2P7MqwOF3lLOQ3VAyivQ0WAai
U90LWdD4qC1p0yrbfFrh++AidYr5kGBdBz+Dn2C8XedcWVDj8xDCwK7m+79q
jQgM+o2X97bSxNbzc4OBJFzPD4h8j7dJ5gMEBy4l1AV5M3AP16MQwYYI//Pi
kZX7hb9/ejsPNrJ5gu330T8CFPge
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk3lIVFEUxscFW1ALiwqSstxGZZqlcWaywm+IogK1VZ00TR1zmPvQQW3F
jLRdo2xBKxNslDKk0sogwkqkxRYrKmmBMddKo6IcE7O6d974HtSB+8fvvvu+
e8537pmVmrUq3U0ikbjQpafLla5A5dha31McSo9M2K4Jm4cfIy+2fpxB/mPp
Z69GxQMdjnzOiwyPJlCE1kx6WqVDMdc7XGMgiH5Wkvg7R+SulMpX6latwHVz
Mq0uxVp4uobtm7KWYCOLBg1MJVRwJYF3zKXj6Us1+Jlvvpn73YwP5jB76Y5g
xM27en9zjxnp7PzdAChouuvazfCtSAp5aAng9a+ZkcG+2/0FVs9l4Y/yZr/L
2TpOYB2Va8zg8IhFfyiM820xhxI4uI87ODMtOgytg6s7q7UcOuKnXn8GKaos
C8e3+XOIYvW5BaPNSjfcOHSz+iYEYb9+Q/fTHgIJCwTyftUTIV/3WG9Z/TaR
k28s83SNEZnJWxeI/4+yw19jkMBlrB99QTg+jSouJtg5HGF5Ig1B4uGmAWk8
QevL2H55ggzqJHpBKsHk4uWf3HPl0B6gCZoIrLZG7/JCBcbsOrGoyEIQWdBx
r4woEeDBNgg6WT3JSj7/s85+G5T4+jwqdWKtyFk+hbdbHojnQcufbSMI7Cqs
eByh5P3sJehl/Ruh99F2Gfuc520KPp9+grT175a4nRfZUlv01gSRf9k3tZfX
yYX/V7yZnpfiIxf0Hf55zOH9tzv9uC9D9Wna8FAOiX76b2mcGlJmkC/H+7lb
jT+OIDDQ9kryVfx7HCI4ycKgwq2WysUNVwiKqH1qvQrNA1ThgsjBbF6Ojtar
AnuOxi0EcqavVmGQXVhDcGfvubiWJi1yj9GGXXT6t0yH0kxqYIOzvhQdIml7
Le9FdsyDgRPYS1Z/5ksOh6knXowz+YjsmDerRmBHfWs0/Dun7LhvKJz3KZvD
CNMrCefnqYDDa2qnak84/p3/v8Rzwp4=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYvY1MlEpq3Mdvuz7uDV9m7zDfxDoznU40L2v
yeSwlMMC122f/7ZA5b9JOuw/tdB1WzWCH2655URZGYKfmgYERbkO64V0+NLn
ScH56SDaTRrOB9vzXxpunvOEZqE0LwWHGTOBoDXXIZxTrN1YXwli/rRch59v
Xx+wXKzqoH9Xha1xYa5DRv6H1pMhGnC+aI/XKxYTTTi//rdVwbkVWg65Qs0H
Tk3MdfC5ODHm32JthxNl++ZLVSP4ESnW9/1DEXxe3U1z32vnOjzP0v423VbT
IeHpBaXbX3McBGID7ht9V4a41zrXoRtknaKRw52fdVl7LHIdakH2WRg5xO7y
5GESz3XYqJe3mPGPoYO9adwuT4ZcB4emR8dn3DZ0OKKwoSjjbo6D6pPmeWd3
Ifi3pWsSjUoNHVgbpzp3v0HweZi028XeIvgsYXy6m5D4PNcXF9i+y3EABdvM
SkNI+H7LcfA+wW47e6qhg8ptoANZYOGP4N8E6WdF8P1B/j9sAAk/xlyH/uAS
len+Bg7Hvc07Hf/kOPz5VvpgzkR9h7Pfgx8v/Z3jMGeR8s4/7foON84BBX7m
OLTw+q+fwqoPt38ryMMWeg5LCmy5ri/PcTAxBgFxh5KMiW9rLiP4HY7AEH6V
4wDmGis6lEyWYAn7lANJH/lKDj05z3+v5MyF2LdcxQEYOjnP1aH8dnWHP8Dg
L/GHxvcJTYh9yQg+ODxzEPyY/kNfNUpyIeEVieCD7buvAeefvxr2Rn+3Bjy9
mtnsDZrmqOHw4ZJvkkBBrsMZEFijDuEH5Drsza95O1NVwaFnep5Qs0euw5u2
3G6j3TKQ8HXJhaTrSik4H2z/TEk4v02BXfXMFnGHPys/XvL1y3WovP/jlnG3
mMMeUIDEIfiw/ALjg+2fkOtwEJRfmyUg6W8zND9ek3NAz98ArL7TnQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lyh5gOnXuY6iFROKjnbIurAcX1xga1SnsOM
mUAgKeXw90rFSzXLPAcTYyCYLONwxTdJICI0z6H6/o9bxtUKDinW9/17u/Mc
TG32Bk1bqOLAA9K/LM8hDQw04fyaTxsCsn/pwflbzH8cSukycthTMlmCpQvK
v2XiwKDdLnbTLc+h7rdVwTkPc4dQPt1Nc9XzHCLEt19kyLNwsNhyomyfcJ6D
38WJMf8+WzhkgAx4k+vwBWj8rO2WDl9ADn6U6+B9gt12dqilAy9Q+3v5PIc7
0jWJRlfNHVgbpzp3m+Q5TAguUZn+38zhxrnvwY898xy+7LzV9dfU1OG4t3mn
Y0yewxkQmGPsAJRdOjslz8G2MmKF6VlDON8HZP5VPTj/Pwjc13RYOvuIwoYo
YPhN4K8ye63qoG7IsUYG6J9uG89daUzKDnd+1mXtMchzeOAa7ziLUcEh/ukF
pduSiPCFub8KFL7c4g7o8QMAD4nHQA==
            "]]}, {
           Thickness[0.004042037186742118]}, StripOnInput -> False]}, {
        ImageSize -> {247.40420423412206`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {248., 31.}, PlotRange -> {{0., 247.4}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.005059192552868562], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4kaWo/2G2w0cpk/grzLTtnT4su/j1vQyYQy+
xlvefQYnLRz+g0C8pIOB1krhC0ssHOR3LdiXek7Kwe/ixJh/xQj+k8SF10zO
m8P5G/XyFjP2mDvEqEbInLORckgDgW1mDiFvL3+ccVDSgc9//ZRUDzOHkuUl
G/7x8zi8yNL+Nr1W3aEQxD/P4ZAKUn9MxUHjk8rLWZ7sDjLz4jRPF6g41L5o
+jXN8qd9Okj+mzKcb2IMAsoOIj1er1hCtB1g/PrfVgXnPPQczoDAGy2HFl6g
xa26DiycXfLJftoOHvtrZS3ctR0eRYhvv+ig4bDF/MehFC4tB1+Q/5jVIe76
q+7wFOQ/fjWHGTOBwFLNgQEEHFQdqu//uGX8Wwnu3t6Ibn/GC3JwPkj5zEpJ
OF8BFD564nD9MD44fFPU4PwZoPh4rebwpi2328haAuIPDU2H9UI6fOnzpBzO
Xw17ox+tC5G/LQ3xd4k+JP62yTgsvr+Pb06zgUMFyH2rZR3smx4dn5Ft6LDy
28uKMw0KDo9B/ok3hLpfERLfkYYO5Ye3uc7sVYLzE0KC1BdkqsDVyy1/4aG3
X9VB9UnzvLNWhpDwdFVzeA4OJwOHX29fH7BsVoOov2/gcAHkztlqDsmxd9yY
VyD4BWu6b2c4IPh/vpU+mLNRH64/4JZ0TaKQPtx8cPix6UHDXx0SHid0HVJA
5lZoOcQoOH5MzjFx2ABKd3M0IeHZYgKJ9zPqDpHA6GWoM3I4ddhpbWacOiRe
Io0c3NccXc7AoezQDQw+E0cjh735NW9nlirB+WtA4f1OAepfI4g72uQc9EHm
mxg5fFi0XuFshpLDwbbl4acOmTt023juStsEDT9PC4i8hTLEf4kWkHzzWBXO
fwJKdwm6cP6L4q2iv7n1HcSnXuHMEELwwfoWm8H5YP+FmEHy5389iH0/TSHp
/rOew1+QeRNNIenii77DTWBwGrWaOqDnfwB6Osfc
            "]], 
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQrfGWd59BpYmDxNQrnBlJahD6k4nDiV07etkC1Bz+
fCt9MMfR1CE1DQjc1By2mP84lLILwfc5wW47W9Uczu/2esViomjh8PPt6wOW
i9Uc1EHmv7Rw+AXiN6s75K/pvp3BYOVw+gwQrNFwSIm948a8wspBX2ul8IUn
WnD+1An8VWbeunC+/y3pmsRLeg71LEf7DdOtIO6QMnAAu/+lJcTehQYOTxIX
XjPRt3SIEN9+kSHP0IHLTbWUaZa5QyHI3g+GDgdqZS3Sn5jC+Y0g88QNMfjJ
IHtnGDr8B4F8I4fDbcvDTxUZOpw+7LQ2c56Rw36QOS4IPtg9r/ThfOcJzUJp
Wgpwvvuao8sZLKQg4VFp5LBWSIcvvU4Sbt/rttxuo98ScP5MMBB3KNkq+vu0
nhkGH6Ye7N/9Jg7GYCDpAItPmH0w/vZgq4j/7fIO6PENAD6y2NI=
             "], {{
             20.473399999999998`, 16.6484}, {20.473399999999998`, 17.1391}, {
             20.601599999999998`, 17.2672}, {21.092200000000005`, 17.2672}, {
             23.546899999999997`, 17.2672}, {24.674999999999997`, 
             16.410899999999994`}, {24.674999999999997`, 14.5391}, {
             24.674999999999997`, 12.774999999999999`}, {23.601599999999998`, 
             11.8656}, {21.510899999999996`, 11.8656}, {21.146900000000002`, 
             11.8656}, {20.892200000000003`, 11.882799999999998`}, {
             20.473399999999998`, 11.9203}, {20.473399999999998`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYn2tlcIXWuwdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4c+30gdzAu0d3NYcXc4QIenwJHHhNZPztg6v23K7jX5LwPkzwUDc
Yeetrr+p/Y4YfJh6V9VSplkXHBzSQMBN0uE/CKx3cHAHmW8hBedvD7aK+N8u
D+fD3Ot9gt12tq4jnL+6+3YGg7kTnH9/H98c4ywnB423vPsMbho4HNe0mnR6
vpNDwC3pmsRNug6fNwRkz7qO4IOdedLJoXAN0KAPhlD/WsP5PiD7TK3h6m8A
KaOlaHxRG4f9tbIW6VcMIO6tt4G7ZwbI/E47jPCG8QGen8Le
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4ov58eznAt0dPixar3D2hIJDDufPBenG7g78
sQH3jb4rOAh9cjyfdtfNYUewVcT/47IOa7pvZzDsd3MIeHv54wxFWYc0EAhD
8Je98ND7r+kC54eUqEz/v8HVoYHlaL/hdxUHi2tHc00a3BxmgkCkhsOfmNyj
/265OUxpb426LKMN55sYA8FnXTh/+gT+KrPTBhD75Nwc/n4rfTDH0MjhQK2s
RbqOKyp/jQucDzbH2AWq39DhpnRNotFdZ4dur1csJoKGDm949xnMnOTscLht
efipIgOHE5pWk07nOzucvxr2Rn+3PsS9Hs4OqSB71XQh/qlwdkiJvePG/EPH
QXfCgh+G15wd/C9OjPnnbAD3v8ZboME3DSDmn0Lw9UDq+1zhfNUnzfPOCrk5
yCwHapyvD+f/Abl/og6cD3GPJsR9y10ddjg0PToeoeYAcrbRExcH5WuPghlk
lB0UHD8mn3F1hoRvpQQqf6Y4hL7oBuejxz8Aco3wdg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{59.5609, 
             20.5672}, {56.46090000000001, 20.5672}, {54.29059999999998, 
             18.2781}, {54.29059999999998, 14.987499999999997`}, {
             54.29059999999998, 11.768799999999999`}, {56.5078, 
             9.360939999999998}, {59.51249999999999, 9.360939999999998}, {
             62.517199999999995`, 9.360939999999998}, {64.80469999999998, 
             11.8891}, {64.80469999999998, 15.178099999999999`}, {
             64.80469999999998, 18.301599999999997`}, {62.61249999999999, 
             20.5672}, {59.5609, 20.5672}}, {{59.24999999999999, 
             19.900000000000002`}, {61.25309999999999, 19.900000000000002`}, {
             62.6594, 17.610899999999997`}, {62.6594, 14.3438}, {62.6594, 
             11.649999999999999`}, {61.58589999999998, 10.0297}, {
             59.798399999999994`, 10.0297}, {58.8688, 10.0297}, {
             57.98749999999999, 10.6016}, {57.48589999999999, 11.5547}, {
             56.8188, 12.7953}, {56.43749999999999, 14.464099999999997`}, {
             56.43749999999999, 16.156299999999998`}, {56.43749999999999, 
             18.421899999999994`}, {57.557800000000015`, 
             19.900000000000002`}, {59.24999999999999, 
             19.900000000000002`}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYs6fC9I3ZwU4fN15q+vvUyOH/yBQH+CQHHvH
jfmHkYO848fkM70BDqcPO63N/GfkIP36kZnUAgT//j6+OcbHEHyw/ssBDmdA
YA6CD6b7DeH8zPwPrSdN1OH8gFvSNYmXVBy+s8XP8DkZ4DClvTXqco2Kw+cN
Admz0gMcnCc0C6W9UobzTYxBQBnivquBGHyY+sOXtVMl8wIdniYuvGbCrwJx
f0igQ2oaEBxD8F9kaX+bXqsO52/Uy1vMKGMI5/cHl6hMv2/osLWl5sLmqYEO
BWu6b2cIGDv0L/hh+Gwfgg9WfwLBh7ln+QsPvf8fjRze8O4zmPks0OE20LtG
W40cVgOVMfyHmh9v5FARscL0LH+Qg+qT5nlnrYwg/lVG8BdPsmL09UDwxT0C
/kjEBzkcblsefmoRgg/2j68xnN/IcrTfUNwEwrcPcujxesViMtHEARxs3Ag+
WP50IJwP9t+8QAcDrZXCF1hM4OEB1hdsBOeD5VtMHDStJp2u90HoB7v/d4CD
Gsi9XCYOGx6+nLrpSICDY9Oj4zN2GzvA0h9YnTuCD0uPABA+Nec=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk3lIVFEUxscUzSAFE7RSKlxySWdpZpxE6JMgVCazmPueliZq41hmDWhQ
5jKpLah/aCSamBkGGURupBQkFViZO2mRBaa5lVoIMSi55J07vQd14P7xe+/e
797znXN2JZ87qreVSCQ26yt8fW1YXzvDF1J6enlUljlnqwP34clI8Yr+g+4/
9pvf3CHr0iDWrX1QoiaQBTzYMnBPg5n2RttpLUH0YHn8aqbIE0l33yv7QwRu
Dj5bb1MagouxDareAwSpNNrU8JgdV28LI3A63HhTH6FGQOiN7nyTDjOnA82V
ubtRcCTytilVBz3d/8obUZcKpdpjOnjUnvDvNnozfTsdDPS/2Utg5V4aXuz8
Jl5gY6JD39ZTPHpozAWgaexbRUsMDzvH4h0p0YHs/EYe4zRR+GHRPrFKO8bh
EM3PdjfiMzpXW+5wmKT5OfsyXQMHCQ34ML/WiPBeXZZ35VqpyL+aYtKrQ0Qu
q1uUT7kQ4fxftvh70lfgKlqPWV8k0Pu9CPJ/hxr7/PwRtmeoeiqSoH+Ym5Me
D8LjopyB1gQC19Ko73ZZUjyl70knqB/tcKoplMFxqc7Qmk2wv2D8dVW6nPnf
RPCV5pMoZ+8fJazecXKmtyAylVUGccL+CVfPrkmeg89EYW1vqJz5mcZhmtZv
RYbnuZ4ag9G6f1TG9DM5pCR8PmjbILLxYcmnNIi8bD7/paZZKpyPGdmek+Qi
FfQt/tkHM/+vccyPN0GgMpKfHOJpY59RYrgzQ2l6xzE/i5S4ZQkOcbSP8xS4
QPuxhGPf4xSsXhIOJTTPcAXz6wcR2DIvz4g1XwV733UCKdVXKlh/zRO8uHqf
f/syhPWr2epfpAbuETHL7g7W/JI08Kf9Hi+ypR5aXuDcR23J+Zd5uFUMOaa5
iGyZt3q1wJb8dGrWRyae3bekYnOWx2OF6pWr2DzU8vi4bqfiigr/zv8f/OzF
dg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gA5sSzf2+EOW/TyFjP+0XT4tCEge9brcIeU
2DtuzBJaDkcua6dKfgt3MLfZGzRNUctB+vUjMymWCDi/x+sVi4kigh+Te/Tf
Ju0IhzMg0KMJ55sYA8FndTj/y76PW9O3yaLKC0s5XD2aa9KgHOHQF9HtzzhB
0iGkRGX6/xvhDg9c4x1nbZSA82eCgbjD/lpZi/QPERh8mHqw+xZGOKh/Unk5
66WEg/Anx/NpvREO/8FAEs5PSQMCNTk43wzkH0d1OP9V8VbR39kaEPftj3B4
nqX9bbqtlkP/gh+Gz+4h+NY6V2Y9e4rgw9zzJHHhNRN+LYdukHv+Rjj8+Vb6
YM5GTQftdrGb5/gjIfL6mg7fgx8vnS0T6dDAcrTf8LuGw/5TC123aSP47g+r
RNa5I/jcTEATIiMdvE+w286eqgnn14AjUgvOX6/6pHneWW2HJIEIyy0OkQ5z
Finv/NOuA5GXRPDbl4efMnoRAec3BXrObTgGc682PDwmt7dGXZbRhPN9QPaX
6jh8BlnbjtAPDg/PCIfzV8Pe6O/WhoS7fISD+NQrnBlO2g6w9Ac2f6KWA3p6
BABu9ypd
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ3XLg1EJXuygHialXODOS1By+Bz9eOjsmyuHErh29
bAFqDis+XvJNKohySE0DAjc1B5v7/r3T+xD8IwobijJeIvjb5VpfB2pEO/x8
+/qA5WI1hz8rgQZERTv8AvGb1R2eLJ19RGFBtMPpM0CwRsPBpTvn+e+T0Q76
WiuFLzzRgvOnTuCvMvPWhfP9b0nXJF7Sc8gXaj5wame0wxbzH4dSpAwg5s+K
duj2esVistDAYcPc98uPZUc7RIhvv8iQZ+jgwcOk3c4W7VC4pvt2xgdDBxBX
bGYUnP/8N9CA1EgMfnLsHTfmGYYO5S/VDDn2RDocblsefqrI0CGET3fT3OOR
DvtrZS3SXRB8sHte6cP5zhOahdK0FOB89zVHlzNYSDmAw3tfpMNaIR2+9DpJ
uH2v23K7jX5LwPkzwUDcYT9Q+bbVURh8mHqddrGb5/yjHIzBQNIBFp8o9gH5
24OtIv63yzugxzcAorXuCA==
             "], {{104.97300000000001`, 16.6484}, {
             104.97300000000001`, 17.1391}, {105.10199999999998`, 17.2672}, {
             105.59199999999998`, 17.2672}, {108.04700000000001`, 17.2672}, {
             109.17500000000001`, 16.410899999999994`}, {109.17500000000001`, 
             14.5391}, {109.17500000000001`, 12.774999999999999`}, {
             108.10199999999998`, 11.8656}, {106.01099999999997`, 11.8656}, {
             105.64699999999999`, 11.8656}, {105.392, 11.882799999999998`}, {
             104.97300000000001`, 11.9203}, {104.97300000000001`, 16.6484}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4rfLj3mbM8Y6nAEBHUMHGN95QrNQmpYCnC9S
OankrIqUg8Ltn3VZX2Ic3NYcXc4QIemwYe775ccmxzi8bsvtNvotAefPBANx
B/eHVSLrnsdi8GHqt8u1vg7siHVIAwE3SYf/IFAe6+AOMt9CCs7fHmwV8b9d
Hs6HuZc/wnLLiW0I/pvAHXKt1nFwfstroEBonIPGW959BjcNHGSiUqzv58c5
BNySrkncpAtxbzeCD9bXEudQuKb7dsYHQ6h/o+F8H/NOx4S30XD1D4DeceeM
gfMjgMb7q8Y47K+VtUi/YgBxr30M3D13/Xun5x2KwQhvGB8A5gDHyQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tlHFDYUpSQ4fFi0XuHsCQWH/fOl9O/GJDjw
xwbcN/qu4NB/6KtGjHuCw45gq4j/x2UdLLecKNtnn+AQ8PbyxxmKsg4zQUAV
wV/guu3zX5N4OL9nep5Q8494hwaWo/2G31UcPl7yTRIwSIDoi9RwAEkfcEtw
mNLeGnVZRhvONzEGgs+6cP70CfxVZqcNHEL5dDfNFU9w+Put9MEcQyOHCW9r
7E23xaPyyxD8GSB7LOOh+g0dbO77907ni3fo9nrFYiJo6PCgSmSd+8s4h8Nt
y8NPFRk4yESlWN+/Hudw/mrYG/3d+g4Ze0omSxyJc0hNAwI1XQeg6odVd+Ic
UmLvuDH/0HEAmpYnxB3v4H9xYsw/ZwO4/zXe8u4zuGngEAE0zr8VwT9etm++
1HMEP1kgwnKLSIKDzPIXHnrz9eH8PyD3T9SB8yHu0XSY4tyd8/xzvMMOh6ZH
xyPUHFQNOdbITIp3UL72KJhBRtmhBuTAQ3GQ8K2UQOXPFHdQvv2zLsslAc5H
j38AhtbtwA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uPe5p2OKkkOXzYEZM/abumg3S5289zrRAfx
qVc4MyZZOABlE55eSXRYcn8f35zP5g7JAhGWW3YkOkybwF9ldtvM4YLS7Z91
TYkOKbF33JhPmED0pyc6eJ9gt52dagTnN7Ac7Tc014fz639bFZzT0HT4eMk3
SaAl0WFKe2vU5RoVB2MQOJ7o8Pc/ENjLO4RbbjlR9izRoeL+j1vGq6Ucfq8E
6viVCFE3WcLh9ELXbZ8VkxxEKieVnG0RdThRtm++lHaSQxVIPbe4g7ohxxqZ
d4kO8rsW7Evlk3UAujZrz41Eh24bz11pRgoO0f2HvmocSXTYk1/zduZRZYd8
oeYDpzZC3ftdzcGW6/rigpVQ/nQtOH+DXt5ixhh9OL9kq+jv03pGDiDjYjYn
OpiA3Kds4sCvu2nue6B/XmRpf5s+19QhMsX6vv9daHhJmDtcqXipZvgFEb4w
94PDL9TSAT1+ACATwSo=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzATYDFA+A5HqSWUjm4/LLmLU0ML99NSL
y48A9HoCnw==
            "], CompressedData["
1:eJxdlH1MlVUcx3m5EqDSXS3nEprJfeuKl3ufe5kvk/W9uJlGDsOim5nhOQdB
e+Gu0GGjkpJ8uTl1JuS8mkIMaZaNSasgtUyhUCCvqZXuOuzFUAb6R6Kg65zn
eJ+zdbbzx+c553ee38v393uUlBeWJMbFxcXz/TzfCXwf/vjh7IsLGeYdeStj
RocDQ00n8qfPZ1hRPlTzo8+BztX8xhyG3l+KrmW32XFSLDAUP1No37vRjltv
r2yvmMqw8LdJVctOWyVPYrg9cPXozEQr4sQyKz7ffXPR5RTFDk/ygfQkhmtv
tD40kq+4ZDlfJxTL+zbcOVP5jy0ldm6DqShtWst4hn5hf9WOnWL5Ge78u+pS
+LoHFdsnmoryGMbOta5KSNXwSTA39RyPh754YW5ipWI9rrDicQUHPyyp9Mrv
bobcNYH9ORk+xE9dP+HXCYrd3L3FyYrHJfALtygm7jiTUnbDiw3+4j97/6I4
/8ANf0+tFz9M/uL1su8oGqKH08IRDXt5+i31FBXc/a7PPXBftCRVv0rReSzv
sxWPuDCmesec0FqKy8v2nfVF3TKfH1BY/3hvz6lZmsHSXvFRXs7SdV4EZh7q
XP0mNfzT3ytW3CYSpCnm1WncNUpwaPrw92yThlKR5y8JWgU7Xchq2T3Y1EeQ
vmfpY13me/FfIoZ96JW/R5pbCQp+3rbkbsQr69FI4H+3r+OjNi9Gmq+fXrCc
SD+LFXeJeO9qiCwg5sAaxYNCj5sV63qsI0b+YhyrZ4yznc0P9vo0CPONNUT6
keKGXehp5b1zk1PmI0DQ4nqtIT7dhrHnGoK5RQQ5s78trN1nlfE9ReDzipVp
vBfjrQNVj+d8ShCuz/x6tMNpxH9F6DGUhWe5PHf3EKnXpGwZ720i9bjJA07E
7KDYsqjCUhfV0C7qkaf4fm4+mK+4bBv/4dMU74zMCnbvV1xtOr7F84Ti4IHQ
72VmDUdEf8+g6BH9+4JL6jmZGv7H/hfjmD5GRb81OJHF5d5dTrFuPG+IMdPQ
uIsruJZCjItSnxsviwfaKXTziEfmo0/5q+dvWPEFMSDimMF6fu5jOPZ+03M/
1SvWz19SHHqy3+Tza8Y80Os97EGqqFcCM/Kpx3OWYvv6msWRdAdE+03pofgK
XIABm/T3JJX6DVoNXivyd9Ni8FD9wcmnNmTK/uXvtZdXDew8PgWzowWb6/oV
6/2VxgzW68nnBRP+BSwIi4YPMGQ0XZnnitqBnKXfzF+i5uv/5+9/0/lSIA==

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
            "], CompressedData["
1:eJxlk30s1WEUx69Yi0ST0mIhXJc77kvXdWnW1x81auhtckvycp9fkulOamVo
Sy8rtlg1WlJ2CZtWVtNqpbImVF6akmialymxskaZWM9zf9fvt9XZnj8+z+/8
znPO95zjmXx4B7GWSCRW9ITTs4iewpIMp/xEDiVFjtlaeQj0hg0DMSOG/1g2
saxR2arD751DVdecCZT+tSs6K3WYfBuVvNyDILqrOH7+iMjDSRXvNR3BAtcH
ZpisCoORmVo8keNKwDFr0KL9Fw3oQuAQc+cyidAicaRzXd9DA76kyadLcn3R
eGON4lOdAYT5N3ujlKb77JYBbuUJfq+M3nz8HAMOsO/TXgJr1jPzgpX83Kre
eSLwTRrOO5DDa2bj/mir2NTw05ODje0F95RoOTQJjyLtqf9gnMuDLshg12My
ho0RRLH6rH0Rxi5aCUZYfY5S/Khu3hp8m0DCDD7Yw/Q6QYR80x5nXVoNkV94
3M1MXSnyBxrezlr8f4HN+hqkApeyfnyTYiaPRlxKcHI21Ngu80PTlCz+4lqC
jnex44q9AShjD8gInAu3jNlkKXD9O01QQWAaaHQoy1cifXS2dlJLsPHU4MvS
QyoUsovtBEOsnv0qPv+DhO+3XoW4kPstxzJF7j7+VaoqEv1raPnnqwh8hvPL
34SqeD2pHqOsf3NKsHa11Vv8B5R8PvcIUvb1b7auEdlYV9CXCpH/TB/9XFav
EP7f9tE1J8lJIcQ367c4kNf/iUWPlgDYL6INnySI9wifTEnXoIgJNGTR87SG
n7tmAj1tryRPzc/jU4KrzPRqSFVL6tyyCQqofJpwNai6TVNGkc37ErdQr5rP
L4xAweJr1GDuMur//Gz17ramYPSbG2bRL1KHOSZgrqW+JB0qaXt7qkU274M7
JzCdHpvYUA4uV7ptU51ENu+bSSuwub5dWr6OEI5/byaIn3MdhzkWrziI36cI
Dr1UTvWZIPy7/38BslPEZA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4jyh5gOnCtMdvuz7uDV9m7xDGggEpTsc6N7X
ZHJYyoFjjUxUijdU/pukg5ohUMQJwd83X0r/rg2CfwYELNId1gvp8KXPk4Lz
00HmuknD+f/BQBpunvOEZqE0LwUHBhDwSXcI5xRrN9ZXgpgfk+7w8+3rA5aL
VR2mOnfnPE9Pd8jI/9B6MkQDzhft8XrFYqIJ59f/tio4t0LL4UrFSzXDiHQH
n4sTY/4t1nYwuKvC1uiI4B84tdB1mzSCXzJZgiXsU5rD8yztb9NtNR2OeZt3
Ou5JcxCIDbhv9F0Z4l6mdIdukHWKRg6OCU8vKP1Pc6gF2Wdh5HBEYUNRxt00
h416eYsZ/xg6LJ0NFDmW5uDQ9Oj4jNuGDlrtYjfPLU5zUH3SPO/sLgT/tnRN
olGpoUPO898rP25C8IsyJr6t2YzgZ+0BunALgl9gy3V9MZA/EwQqDSHhC3Sv
9wl229lTDR06QA48lQYNfwT/Jkg/K4LvD/L/YQNI+B1Pc+gPLlGZ7m/goLNp
7vvlh9Ic/nwrfTBnor6DSdwuTx4gf84i5Z1/2vUdHEyBAgfSHFp4/ddPYdWH
278V5GELPQeg6wps89IcTIxBQNzhxrnvwY9nIvgflgNDeGOaA5hrrOhw52dd
1p4daZD0ka/k8PGSb5LABah9y1Uc/qwEiryD2a/uAAr+26LQ+D6hCbFPC8EH
h6cRgn/oq0ZMv1U6JLwiEXywffc14PzzV8Pe6O/WgKdXM5u9QdMcNRwiLLec
KDNLh4ivUYfwxdId9ubXvJ2pquDw5S8wxfGlO7xpy+022i0DCV+udIcZ4PiR
gvPB9s+UhPPbFNhVz2wRd0gSAJooku5Qef/HLeNuMQel28AAUUHwYfkFxgfb
H5bucBCUX5slIOmvEpofr8k5oOdvADtn1+E=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYo41MlEpm9MdRConlZxtEXVYUmDLdf11usOM
mUAgKeUwPU+o+QBThoOJMRBMlnHIfv575Ue5DIfq+z9uGVcrOPy9UvFSLTTD
wdRmb9C0hSoOi0H68zMc0sBAE86v+bQhIPuXHpy/xfzHoZQuI4dQPt1Nc4Oh
/FsmDrOPKGwoEshwqPttVXDOw9zhw/Jj3uYf0x0ixLdfZMizcLjkmyQQcTfd
we/ixJh/ny0cWMKABmxNd/gCNH7WdkuHXpCD16Q7eJ9gt50daumwAqi982W6
wx3pmkSjq+YOC6T076r8S3eYEFyiMv2/mUNRxsS3NcIZDl923ur6a2rqEP/0
gtJt1QyHMyAwx9gBKGtvqpfhYFsZscL0rCGc7wMy/6oenP8fBO5rOtibxu3y
VMlwmDGBv8rstarDgVMLXbfxZzh023juSmNSdiiZLMES9ivd4YFrvOMsRgWH
n3VZe0oep8PDF+b+KlD4cos7oMcPAMzCv+I=
            "]]}, {
           Thickness[0.005059192552868562]}, StripOnInput -> False]}, {
        ImageSize -> {197.66026400996265`, 30.684921544209217`}, 
         BaselinePosition -> Scaled[0.3129897120096467], 
         ImageSize -> {198., 31.}, PlotRange -> {{0., 197.66}, {0., 30.68}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.4, 0.5], 
     AbsoluteThickness[1], 
     AbsoluteDashing[{1, 2}]],
   ImageSize->Large,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{-200, 0}, {-880, -600}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]], 
          Line[{{-1000., -863.}, {0., -863.}}]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[0, 0, 1]], 
          
          Line[{{-203.62591770977707`, -600.}, {-196.22449999999958`, \
-608.3896670999991}, {-166.2804400000084, -644.1888871000003}, \
{-143.6903699999732, -671.0687671000244}, {-127.26789000001304`, \
-692.313257100011}, {-113.9206900000147, -710.1328171000034}, \
{-101.84891999998058`, -725.1875671000221}, {-91.16690999999832, \
-739.1511171000218}, {-81.51011000001063, -751.9313671000134}, \
{-72.47327999999698, -764.0102371000239}, {-65.05328000000077, \
-775.6955871000173}, {-55.99275000000148, -786.8946071000096}, \
{-48.29703999999424, -797.3029471000075}, {-41.51612000001137, \
-806.7485871000031}, {-35.32573999999045, -814.8360771000114}}]}, {
          Hue[0.1421359549995791, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0, 0]], 
          
          Line[{{-194.377722377169, -600.}, {-187.83665000000838`, \
-608.3896670999991}, {-160.63102000001095`, -644.1888871000003}, \
{-139.6871499999861, -671.0687671000244}, {-124.24601000000735`, \
-692.313257100011}, {-111.580459999999, -710.1328171000034}, \
{-100.03670999998349`, -725.1875671000221}, {-89.75225999998315, \
-739.1511171000218}, {-80.40832000000364, -751.9313671000134}, \
{-71.62208999997688, -764.0102371000239}, {-64.38604999999598, \
-775.6955871000173}, {-55.509260000008, -786.8946071000096}, \
{-47.94706999999221, -797.3029471000075}, {-41.26446000000783, \
-806.7485871000031}, {-35.14844000000039, -814.8360771000114}}]}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Disk[{0, 0}, 
                 Offset[{3, 3}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               Circle[{0, 0}, 
                Offset[{3, 3}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[Large], 
                 GrayLevel[0]]}], {0., 0.}, Automatic, 
            Scaled[9.75]], {{{-1000., -863.}}, {{0., -863.}}}]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[0, 0, 1]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 4}], 
                  Offset[{(-2) 3^Rational[1, 2], -2}], 
                  Offset[{2 3^Rational[1, 2], -2}]}]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               JoinedCurve[
                Line[{
                  Offset[{0, 4}], 
                  Offset[{(-2) 3^Rational[1, 2], -2}], 
                  Offset[{2 3^Rational[1, 2], -2}], 
                  Offset[{0, 4}]}], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[Large], 
                 RGBColor[0, 0, 1]]}], {0., 0.}, Automatic, 
            Scaled[
            9.75]], {{{-417.8454199999919, -379.85715710001955`}}, \
{{-354.3133999999952, -439.44437710001694`}}, {{-291.7422299999828, \
-502.81320710001864`}}, {{-237.61209999997845`, -561.4759271000196}}, \
{{-196.22449999999958`, -608.3896670999991}}, {{-166.2804400000084, \
-644.1888871000003}}, {{-143.6903699999732, -671.0687671000244}}, \
{{-127.26789000001304`, -692.313257100011}}, {{-113.9206900000147, \
-710.1328171000034}}, {{-101.84891999998058`, -725.1875671000221}}, \
{{-91.16690999999832, -739.1511171000218}}, {{-81.51011000001063, \
-751.9313671000134}}, {{-72.47327999999698, -764.0102371000239}}, \
{{-65.05328000000077, -775.6955871000173}}, {{-55.99275000000148, \
-786.8946071000096}}, {{-48.29703999999424, -797.3029471000075}}, \
{{-41.51612000001137, -806.7485871000031}}, {{-35.32573999999045, \
-814.8360771000114}}}]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0, 0]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 3.75}], 
                  Offset[{3.75, 0}], 
                  Offset[{0, -3.75}], 
                  Offset[{-3.75, 0}]}]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               Line[{
                 Offset[{0, 3.75}], 
                 Offset[{3.75, 0}], 
                 Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}], 
                 Offset[{0, 3.75}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 AbsoluteThickness[1.6], 
                 Thickness[Large], 
                 RGBColor[1, 0, 0]]}], {0., 0.}, Automatic, 
            Scaled[
            9.75]], {{{-370.5474699999911, -379.85715710001955`}}, \
{{-321.2134599999956, -439.44437710001694`}}, {{-270.39005000000316`, \
-502.81320710001864`}}, {{-224.4133300000044, -561.4759271000196}}, \
{{-187.83665000000838`, -608.3896670999991}}, {{-160.63102000001095`, \
-644.1888871000003}}, {{-139.6871499999861, -671.0687671000244}}, \
{{-124.24601000000735`, -692.313257100011}}, {{-111.580459999999, \
-710.1328171000034}}, {{-100.03670999998349`, -725.1875671000221}}, \
{{-89.75225999998315, -739.1511171000218}}, {{-80.40832000000364, \
-751.9313671000134}}, {{-71.62208999997688, -764.0102371000239}}, \
{{-64.38604999999598, -775.6955871000173}}, {{-55.509260000008, \
-786.8946071000096}}, {{-47.94706999999221, -797.3029471000075}}, \
{{-41.26446000000783, -806.7485871000031}}, {{-35.14844000000039, \
-814.8360771000114}}}]}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[0, 0, 1]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0, 0]]}, {}, {}, {}, {}, {}, {}, {}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[0, 0, 1]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[
           1, 0, 0]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            Dashing[{Small, Small}], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwVkXk81AkAxccxs7Ukx6rPVtM6VrvZCmW6qEUpa1US65gpQ4Zpdmg6Ns26
1lxmfn1Q40hROli2UukQwu+p0FKUa6WasKGwk6MQ7djZP97nfb6f995fzzJ0
vw9Hl0KhbNPqf796XTAxM8NFn5+l+bVYEQRzVghna7gYqKj8NTBOBAfe4JTp
Jy7U1kFdevEi3LIO19hMcjExorwckCBCeSaT6jXMxawUfTddkQg1sVvMsrq4
sK3tj/JLEuGFxyI7+2ouBKuvPpw+IYJBd104W8TF5DynWI8CEaxz+aTdVAQe
s2gO0W3avGBaTI2JwORr78hMihim5S6qQE04Rhe001/aitEW1GJJjw5HUZvh
orIAMbju3k/7Jjkgm++dl4rFKKlcwPtKwIHS1/aX/mIxrF2zs9rfhsFR8qhC
8EqMECPaqnR+GJaP/3NsYLYEQfuqSvB6L/qHUPhxjQRfG4X8PsbZiwkbs20f
QyUwrCr7Lv9tKNoNz3EskiW4Ph18uiY0FNFHVQ0vyrV98fDhodchiFqSU6bo
lcA3q3GtiBWCbwINPjSYSXGhNFSZ2c7GtXW38xiuUlRbdfsXB7KRzFI9T/1Z
ijWMoDlH8oKxTL+MnXBKiuTSWrfMgj2wUptGBj+QIsi/0TM9YzeesRbXtY5K
wTF0i0+Vs8AWhmUcsJDB2I9QnExmwrlj6aDGU4aVZZERcXFB6Lx7LsVSKMOH
6zZ0QUIgmrozyxzzZBiv+kETLAuA8nZdwP5GGaLezLqx/Kg/5htdcv/+kwyy
/JwNs2J/wmihQfnMkiSYxzdkg+eH1IeLY/38ktDDD7c5sscX0xn8G82iJHi/
a5OtDduFyvx1ApeiJDCSu8o7fH3gur40ZtPzJJRXkbVS/51YaFJitIYmRxzN
QGMX7I0HGWpzH3s5Ilt65goubseK3A6e7h45LKsDWk5d8cK7AdetF+Vy3O/V
d0445omDd1kHnpXIUeAQ5Buf4gHPxnErSo8ctEtJ96Ozt2A0pcFju6ECuwIH
/1oWvxnM1p0VDusV6LabzJ6WuGEhy/8OlaPA7g1OVFmIC3K4RpT9aQpcUl8h
zI87Y8iKUjkDBejFDJ5P/loovzqgkzioAL/bNp0W7oipc2lpJ78ksJF9kK6O
skdpGKPo7GYChoLWwvT5S7Gl3cTpcRQB3+mcy06FFkh/lDvvRA6BTVu/6FQq
TbCOWiR0ryPQdGZM6eFlAlnMx2/1HxJgvm/+UUM1QcuIe8c9LR86f6Jyn9AY
fJVqtUs9AfcJulsijJB7x/j9+scE9NlmT14wPweVdzjKvoWA2EEzmKbUwZNG
p70LXxHIVlXsnqHqgO4uN+3U8s1jMU08IQW8u63VWV0EahpGOGJoSL3CSIt5
PQQkjv1jKuYUuTox96VxLwE9WvPcTOUImbNKL4A2SGAVe8cYXzhMvvljx2c1
Wq45fEr7sppkWOSUiIe0+5cpTn8zB8gmQ4a5jpqA7jWh/2llN6nTF948PUzg
fu0b5+NQkdtZNxPLRwiI7FT1g8xOMrt5xl44SkBH58++C8qnpCOZlTo+RuC3
lti3n5j1ZCKjd+Pt9wRm8iKot5TVZONlB/WhDwSmhvLc2pXF5AKr+DMrxwlY
pf578ezip1URWfVeI1r+D/vPmz8=
            "]]}, "Charting`Private`Tag$8081#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Thickness[Large], 
            Dashing[{Small, Small}], 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwVi3s0lAkAxWkjpUSxdhOlsp1eJjVtrcduza5E2dAwmUnGZMYYj6ataI5H
9pv3J2W/lURteUSnJHrKwXelxy6nxxC2QghltR4rsR5j7R/33PM79/7sBQf9
hDMMDAy8p/N/FxVLR6amxFhUG87/O5iAdJ6jbLZeDD/Zm4BMPgEnSe/Yggkx
yJX+3h4hBG4tF+kdRsUYl291zhYQKEvnGe0aEKPZ1drSX0jgYfz2hRltYlws
evC4XEKgecdixvoqMb6iljBOHCVg2v5YxCfEYAY2TK5OJrD8QiTNGAvDlfzx
UtOy6b1gXG4UF4aM1ESGrovAgrKtrYF6ET7FJjSVmcvRwK23t40Vochu83mP
7+QQu/voukeFaAvxtrsnkeNOxSLJEqkQUaF2FU/OyrF8W1ZGY08oxKERKca/
yxFiZrwxLTIULQZWX64YkoMbXnkHnQdwbZ/sfqe9AivMQvKHhAcwzHZeSXor
MLfy3ppLPQIUesVW7DmmQPF4cOZDgQD0VPQh5E//5QNHPnSGwMu3us2iTgF2
xtMtxL4QOAnqoowNlcgpFVDpjXyopUFrlzCUqFrWzikJ5MPfxj1/MVeJzZu4
82LygpGofOdWoVEipfQRK71gP+xPdKeybinB5Tz1SjsdBDu/i4YRb5UQzmUl
ntLsQ7JVY+5dCxXM/UntmRQepEfFhj2uKmy4FxWWkMBFcdrt+IoIFYaLHWyl
xwMh8Qm+GXNGhU+Vnvpg1V5Qs5U27PsqRL83ubHuGAdWhDD7xYAKqkvn3Ezi
A2BxJqfjm8VqWCXWZkHij/CIzG2snWp0RIocYvazwXAzq4uWqeHT36DaEroH
0VdbbZPy1NiU0lb2J9sPJi/D1cx6Ncoq6UdKji9scn0Ln+jVSDA21TOCfXBe
cntG8ioNouo75ktzf0TcYH1ML0cD+6q99WcLd0FnuTt/vVyD6q6ZrseTvUCM
KIa+uKFBgROXnXhyBwpjrCe6WjQwvqKujs3aDvchh6+bTLTYE9jbtDbxBzgz
+lMiNmvRzhjNGlewUDDLKrtToEWQm4uRKmQrDl4Y1hlQWlzpKyStUl1RwPRj
boMWtiWbJH6XtiBAZOon6tUisn11mrGICQHneIrjIhLf8n+y7Ytej+7O3YrX
7iTmSl9cTrNehZcHzxUWSkmwx89ddbm8FCvLcv9ZeoHE9x6WryjKAn0XZ32U
1ZB4dn6I2rHLAqstBYRLLQnex7qdeiMLhKnLzSen+XD2LxXhMnO0RR1al/SE
hPuILetnmKHO+bVI9ZzETP7C5828Obj7ougl1UhC7qTv/ZUyRJJJAH21g0RW
a3nQlJEhKuKKvaPekriZHPdMIjPAv31zmh07STysHRTKoacPN9CjJV0kFMx3
Q628MVqYs2pD6XsSnxnXzU+nBmlP18m8B30kNvJ3D0XKBmjVdc5GVf+0f+Ts
NTX66OplN6o8Bqb9lpMub3l/0a6zw1prBknMuC7jZFLttGPjc2vdRxLVj967
pqKVjvBck08NkyAYrTW9vFd0QbmSyf5EwtDwj+4cSkcvzXX2bRohkVQf3zPB
q6GDPj/9JmOUxFRemNEtqorO1PZHcf8lMfYhj9VIldCNE54TNmMklp2azP3N
Tle5UJpHtkzzfwUymE8=
            "]]}, 
          "Charting`Private`Tag$8081#2"]}}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, -600.}, BaseStyle -> 18, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.004042037186742118], 
           Style[{
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4qO7dvSyTdB38Ls4MeZfsImD+NQrnBlK+g5f
NgRkz9pu6WBqszdomqIenL/VoenR8Ru6Do0sR/sNzS0dfE6w284W1XWIEN9+
keGdhcMDEENBB843MQaCzdpw/ha9vMWMf7QcCtZ0385gsHTQ11opfMFFy8EA
RKtYOjxJXHjN5L26QxoItFk6nAGBHlW4/RGcYu3G/spwPlj+jBycH/L28scZ
D8Uctpj/OJTyy8LBfc3R5Qw/BCD8VeYOX/Z93Jo+jcWBAQQMzBze1D7OPr/m
lz2P//opqT+M4XyNt7z7DCIN4fwfb18fsHTWcyhcXrLhHz+zQ3xIkPoCTS0H
1U8qL2ed5HH4+630wZxCdYd1Qjp86XIiDimxd9yYI1QcDnTvazJ5LANxR4eS
g/OEZqE0LWU4f73qk+Z5vRpwfirI3266DjNmAsFOFUg4ixs46CrKf8mZpgEJ
z2B9h8Bb0jWJRZoOb4q3iv4+re3wFBRu/GqQcFumAYm3hSoOMvPiNE9vUIHz
wf7eoAjnbw+2ivjPLgeJx6mqDvK7FuxLfSfp0MILChB1h76Ibn/GDSIO56+G
vdHfDbSvLbfbaLcgxJ1senA+WPkKQzgfHH4/TSH+mCnlAHK28WELhwZwulGB
85k4u+ST36nB+QmgcM3UhPCdLRz+gMI1UNuhBORNP3OHBFC43tBxACXDGd1m
kPTSrwvx5wNThxaQ+eV68PSMnr4BCc4+PA==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               22.8609, 20.5672}, {19.760899999999996`, 20.5672}, {17.5906, 
               18.2781}, {17.5906, 14.987499999999997`}, {17.5906, 
               11.768799999999999`}, {19.8078, 9.360939999999998}, {22.8125, 
               9.360939999999998}, {25.8172, 9.360939999999998}, {
               28.104699999999998`, 11.8891}, {28.104699999999998`, 
               15.178099999999999`}, {28.104699999999998`, 
               18.301599999999997`}, {25.912499999999994`, 20.5672}, {22.8609,
                20.5672}}, {{22.549999999999997`, 19.900000000000002`}, {
               24.553099999999997`, 19.900000000000002`}, {
               25.959400000000002`, 17.610899999999997`}, {
               25.959400000000002`, 14.3438}, {25.959400000000002`, 
               11.649999999999999`}, {24.8859, 10.0297}, {23.098399999999998`,
                10.0297}, {22.168800000000005`, 10.0297}, {
               21.287499999999998`, 10.6016}, {20.785899999999998`, 
               11.5547}, {20.1188, 12.7953}, {19.737499999999997`, 
               14.464099999999997`}, {19.737499999999997`, 
               16.156299999999998`}, {19.737499999999997`, 
               18.421899999999994`}, {20.857799999999997`, 
               19.900000000000002`}, {22.549999999999997`, 
               19.900000000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4h6vVywmgrYOX3fe6vr71MghNQ0EbB2SY++4
Mf8wcniepf1t+lxbh9OHndZm/jNyuCr0yfH8MwT/SeLCayb1dnA+WP82O4cz
IDAHwf8PAv2GcH5m/ofWkybqcH7ALemaxEsqDvZNj47P6LZzmNLeGnW5RsVB
X2ul8AUWWwfnCc1Caa+U4XwTYxBQdijeKvr7dJwjBh+mHuSt1H4Hh6cgd/Kr
OGRz/lyQHu0AsfcYgv8C5M9adTh/o17eYkYZQzi/P7hEZfp9Q4f5NjpXZt1z
cChY0307Q8DYAST838ARzgerd0bwYe5Z/sJD7/9HIwce//VTUhscHW4DvWu0
1cgBHP4bHSHmxxs5qD5pnnf2kiOEtjJyEJ96hTPjF4JfEbHC9KyzE5yfePiy
dmqhk8PhtuXhpxYh+GD/+BrD+Y0sR/sNxU0gfEMniL0TTRxmgsBJRzg/ASTv
ieCD/ffBwcEAHO4m8PAAB3ewEZwPlm8xcWgHOsPIxwGuHxxfIfYOaiD3cpk4
qL/l3WdQaefgCIrn3cYOsPT3eUNA9ix3BB+WHgFcEyME
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYnfVUqZZHU4OX3fe6vr71MjBGAQ2Ozkkx95x
Y/5h5FC8VfT36XNODqcPO63N/GfkkM35c0H6ZwT/84aA7Fn2znC+CUh/tLPD
GRCYg+D/B4F+Qzg/M/9D60kTdTg/4JZ0TeIlFQcFx4/JZ1ydHaa0t0ZdrlFx
EJ96hTOjycnBeUKzUNorZTgfrM9Y2aEE5L44Vww+TD3IW6n9Lg5PExdeM+FX
ccgBuT/axSE1DQiOIfgvsrS/Ta9Vh/M36uUtZpQxhPP7g0tUpt83dJhno3Nl
1j0Xh4I13bczBIwdQoDC/w1c4XywemcEH+ae5S889P5/NHLg8V8/JbXB1eE2
0LtGW40cerxesZhsdIWYH2/koPqked7ZS64Q2srIQQLk318IfkXECtOzzm5w
fuLhy9qphW4Oh9uWh59ahOCD/eNrDOc3shztNxQ3gfAN3SD2TjRxmAkCJ13h
/ASQvCeCD/bfBxcHA62VwhdYTODhAQ7uYCM4HyzfYuIAcoaRjwtcP9j9q5wd
1EDu5TJxmPKNLX6GjbODY9Oj4zN2GzvA0h84Hbkj+LD0CAA8iB4f
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQncP5c0G6s7eDvtZK4Qss2g4hJSrT/2/wcmjh9V8/
JVXdQcHxY/IZXS+HX29fH7BkVnMQn3qFMyPLE86f/I0tfsYeDzg/4fBl7VRL
D7j+ut9WBeceuDtMaW+Nuiyj5XAxP5793Ep3hzMg8EbbYQpI/xR3h/8gUK/r
kAYCfe4O+2tlLdJNDCD2WXnD+RdA+hW9HaTnxWmePmDoAHY/s7fD8hceev8L
jRzWdN/OYNju5XBbuibRyNTYwb7p0fEZ0V4OMiD1AiYOzxMXXjM57+nQ4/WK
xWSiiQMPyJkGCD7YHdM94HywNzg8HEyMgUDZBO7eJff38c0JNnZgWTzJipHV
3WEmCEQaObzh3Wcwc5ObQ3LsHTfmFQZwvjvYA7pwvhHIvMtqcP++X7Re4ewO
JQfhT47n0956wPlg9/J7wfnty8NPGX3xckgICVJf0KkK4Zd4OxzftaOXbYOW
A3p8AgDLMM+X
               "], {{47.1609, 16.967200000000002`}, {
               47.421899999999994`, 18.826599999999996`}, {48.23279999999999, 
               19.707800000000002`}, {49.68749999999999, 
               19.707800000000002`}, {51.142199999999995`, 
               19.707800000000002`}, {51.7141, 19.040599999999998`}, {
               52.02340000000001, 16.967200000000002`}, {47.1609, 
               16.967200000000002`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hvSNYlGb70d/C5OjPlXbOGw41bX39T/CH5I
icr0/wo+DlxuqqVMVRYOPifYbWe7+jj8B4F6C4dw8e0XGeIQ/OOaVpNO70fw
dSYs+GF4z8dB9UnzvLNaCP5GvbzFjDzmcP4Oh6ZHxyPU4fzUNCA4puJgDxSe
sdnHwWN/rayFuoqDiTEQfPZ2cJ7QLJT2ShnOB9PGyg45nD8XpB/2w+CjqGf2
c7hwNeyNvrSKw1wbnSuz7vk6ZOZ/aD05BY1vog7nf98JDJirlg7iU69wZlzy
dVj+wkPv/0NLh/KIFaZnjX0dtpj/OJRSZQn3v10lUMLW0gEWvt6gcLtq4YAe
3gCCu61K
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQfQYENIIcdjg0PToeoebQv+CH4TO+IIcNqk+a561V
dXBVLWWa9SfQQWZenObpAlWHrS01FzY/RfDf8O4zmHkIwX8sInvy6fZAh016
eYsZZdTg/Mz8D60nTTTg/II13bczDhjA+ZHi2y8y/DN0WDzJitF3Q6BDyVbR
36fXGTkIf3I8nzYz0OHPt9IHcxyNHSojVpieLQ90sAUxZE0c7u/jm2NsFujQ
4/WKxWSiiUP78vBTRncC4Hyw/3wQ/A8bArJnbfd3+LrzVtffVGM43/sEu+3s
p4ZwvsZboMciDSH6v/g7PE5ceM3kvoFD7bptSfWyAXD+4cvaqZJOaPykALh+
GL8/uERl+n0EPzn2jhvzD0MHd1D4JgQ4pKcBgZiRg7hHwB+J+ACHbpB7HY0c
/oNANFR9hZFDc6Dn3IaoAIf631YF51Yg+ItBAXEZwefxXz8ltcLYwV9OLMu3
OwASnv+MIeF7AsEH2ycciCpvE+jwIkv723RfBN//4sSYf8xGcD7YP/0GDt/Z
4mf4BAY4bDX/cShFS88BHKzmUPed0HWwByarGa/9HWbMBIKf2hB3rfB30Nda
KXyBRdtB3vFj8plaf4c0MNCE842MgeCyOpwfcEu6JvGSikMEKJ0wBTi8X7Re
4ewOJXh4wfjg9LAIwQfH34MAiP07lSHm2QY6iIIThJpDDSg+XQPh8i+2r2d+
nhAI13/1aK5Jw3wEH+y/y2j8z4EOKtceBTP4KDvA8tOFq2Fv9KVVHdDzFwAM
TJDW
               "], {{68.9422, 12.532799999999998`}, {68.9422, 11.7938}, {
               68.82339999999999, 11.5781}, {68.32190000000001, 
               11.292200000000001`}, {67.74999999999999, 
               10.959400000000002`}, {67.0828, 10.7438}, {66.5828, 10.7438}, {
               65.74839999999999, 10.7438}, {65.07969999999999, 11.5547}, {
               65.07969999999999, 12.5797}, {65.07969999999999, 
               12.674999999999999`}, {65.07969999999999, 14.0828}, {66.0578, 
               14.940599999999998`}, {68.9422, 15.9891}, {68.9422, 
               12.532799999999998`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIVIGYCYhudK7OebQx28Ls4MeZfsIlDZcQK07PimPyU
2DtuzBLmcP4d6ZpEo1BzB+/qZn0fsWCHRpaj/Ybp5g758eznJHkR/PQ0IGAK
dihc0307w8Dc4Ttb/Ayfn0EOM0Hgp5nDW959BjPfBTnEKDh+TN5j5uCuWso0
a0uQwxkQyDF1WA3UxlAcBLHfw8ThDUh9VJDDhOASlen6Jg7yQG1nPIMcDLRW
Cl9gMYHodwhy4HYDMm4Zw/mOTY+Oz9iN4GuALF5p7HB/H98cYyeofXOMHTh+
Lkjf7BbkIDMvTvP0BGOHzxsCsmdNx+R77K+VtTiuAeengvx5TMVB+JPj+bSj
QQ7vF61XOLtDyWHnra6/qfLBcP4DkH1ZCH778vBTRkuCHdYK6fCl31N2aA70
nNtwLdhhhwPQwRFqEPccCnaQXf7CQ+++GsT/i4IdNqg+aZ63VtVhw8OXUzd1
BDuI9ni9YjFRdZDwCPgjkY7gc4L06yH4sPh7kaX9bXqtGpx/6rDT2sw6TTgf
5l9Y+kDnw9IHAE5j9eo=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/WAf3xzjeyEOPV6vWEwmmjhsbam5sPljsMOfb6UP
5jgaw/lfd97q+vvUyMFG58qsZ3+DHTbo5S1mfGPk0LY8/JSRQIhDcuwdN+Yf
Rg4yrx+ZSamEOJw+7LQ285+Rg4Ljx+Qzhgh+GgiEIfhg/SkhDmdAYA6C/x8E
+g3h/OO7dvSyCWjA+aY2e4OmLVRxeLF9PfPzkBCHC1fD3uhLqzh83hCQPet1
sIPzhGahtFfKcL6JMQgoQ/wZGorBh6nXspp0uv5DiIPH/lpZC3UVhyWTrBh9
nyDsg/Fh7oHxS7aK/j5dZ+KAHp4AGg2gZQ==
               "], {{82.35159999999999, 
               25.8828}, {81.70780000000002, 25.8828}, {81.1594, 25.3344}, {
               81.1594, 24.667199999999998`}, {81.1594, 
               23.999999999999996`}, {81.68439999999998, 23.4516}, {
               82.35159999999999, 23.4516}, {83.04379999999999, 23.4516}, {
               83.5906, 23.976599999999998`}, {83.5906, 
               24.667199999999998`}, {83.5906, 25.3344}, {83.04379999999999, 
               25.8828}, {82.35159999999999, 25.8828}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               91.9609, 20.5672}, {88.86090000000002, 20.5672}, {
               86.69059999999999, 18.2781}, {86.69059999999999, 
               14.987499999999997`}, {86.69059999999999, 
               11.768799999999999`}, {88.90780000000001, 9.360939999999998}, {
               91.9125, 9.360939999999998}, {94.9172, 9.360939999999998}, {
               97.20469999999999, 11.8891}, {97.20469999999999, 
               15.178099999999999`}, {97.20469999999999, 
               18.301599999999997`}, {95.01249999999999, 20.5672}, {91.9609, 
               20.5672}}, {{91.64999999999999, 19.900000000000002`}, {93.6531,
                19.900000000000002`}, {95.0594, 17.610899999999997`}, {
               95.0594, 14.3438}, {95.0594, 11.649999999999999`}, {
               93.98589999999999, 10.0297}, {92.19839999999999, 10.0297}, {
               91.2688, 10.0297}, {90.38749999999999, 10.6016}, {
               89.88589999999999, 11.5547}, {89.2188, 12.7953}, {
               88.83749999999999, 14.464099999999997`}, {88.83749999999999, 
               16.156299999999998`}, {88.83749999999999, 
               18.421899999999994`}, {89.95780000000002, 
               19.900000000000002`}, {91.64999999999999, 
               19.900000000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4v21shbpMyIcrgt9cjwvZuwwEwQWRjiov+Xd
Z6Bp7HAGBDZEODxJXHjNRB8qfxDBXzTJitH3DYJ/+LJ2quSvCIfF9/fxzbls
BOfz+q+fkrrCEM5/kaX9bXqtOpyfmgYEx1QcvrHFz/B5GeFw4WrYG31pFYdr
R3NNGmZHODhPaBZKe6UM55sYg4Cyw5e/Vype3ovE4MPU8zBpt4tNjISbJ8ES
xqdbFemwQfVJ87y1CL6B1krhCylqcL73CXbb2U8NHd4E7pBrPRzpkBx7x435
h5HDAtdtn/8+iXT48630wRxHY4f6qc7dOeJRcL44SH8Sgs8fYbnlRFuUAzic
W4zg/L8g+Y8GcP6r4q2iv1+rw/lbzH8cSnml4lAjss79YVEU3P3yra8Dd6hF
wf0H48P8X/5SzZAjJRqDD1P/oApooGS0gwfIQeoqkPBii3aYAYrXnQj+iV07
etkE1OH856D4+msA50+fwF9lZm3ssGHu++XHDkc59Hi9YjGZaAJxbxCC/wJo
/RoeBN/HvNMx4W6kgwY4fZk4MAODa1NppMPhtuXhpxYZwfng+GgxcYjb5cnD
lB0J1w+0Xc1QARrfyibw9McAAg+MHWDp+fRhp7WZdQg+LH0DAOVUPzw=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQ/WTp7CMKGfEO+lorhS+waDt8+Xul4qVcvEMLr//6
KanqDhEp1vf978Y5/Hr7+oAls5rDHRW2xqnVCP4LNUOONSoIvn/v9Dyhx7Fw
/fwRlltObIt1mNLeGnVZRstB9Oa578GzYx3OgMAbbYcEAaCCCbEO/0GgXtdB
oPnAqYW9sQ77a2Ut0k0MIPYlx8P5c94vP+YdHu8gPS9O8/QBQwew+z3iHZa/
8ND7X2jkELBDrvW1YrzDbemaRCNTYwefJKAFX+IcZEDqBUwc9pRMlmBZF+fQ
4/WKxWSiiYPNfaCL4xD8u2APIPhbTpTtm38q1sHEGAiUTeDuXXJ/H9+cYGMH
007HhKcesQ4zQSDSyMH9YZXIOvlYh+TYO27MKwzgfHewB3ThfCOQeZfV4P59
v2i9wtkdSg4trwN3yNnGwflg955D8HuArmt2iHdICAlSX9CpCuE3xDsc37Wj
l22DlgN6fAIAadTPlA==
               "], {{118.26099999999997`, 
               16.967200000000002`}, {118.52199999999999`, 
               18.826599999999996`}, {119.33299999999997`, 
               19.707800000000002`}, {120.78799999999997`, 
               19.707800000000002`}, {122.24200000000002`, 
               19.707800000000002`}, {122.81399999999996`, 
               19.040599999999998`}, {123.12299999999999`, 
               16.967200000000002`}, {118.26099999999997`, 
               16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ9IGYC4hUfL/km7Yh3uC70yfG8mLHDjJlAcDDeQf0t
7z4DTWMHl22f/165EO/wJHHhNRN9qPxDBH++lP5dFbYEOH+yBEsYH2+Cw+L7
+/jmXDaC83n9109JXWEI57/I0v42vVYdzk9NA4JjKg4FtlzXF7MkOFy4GvZG
X1rF4U3gDrnW3fEOzhOahdJeKcP5JsYgoOzwsy5rT0l9AgYfpp61capzdwTC
PG4m7XYx3wSHDapPmuetRfANtFYKX0hRg/O9T7Dbzn5q6PBVI6b/UGGCQ3Ls
HTfmH0YOF5Ru/6xrSnD48630wRxHY4f9pxa6bpuN4IP1H0Tw2dfIRKVcTnDY
Xytrkd5iBOf/Bcl/NIDzXxVvFf39Wh3O32L+41DKKxUHUHAUnES4v/8Q0EWL
Ef6D8WH+310CDFGnRAw+TD04fGUSHTxADlJXgYSXcCIkXnci+Cd27ehlE1CH
85+D4uuvAZw/fQJ/lZm1scONc9+DH39McOjxesViMtEE4t6dCD7I+rBpCP7S
2UcUNtQlOGiA05eJAyMwuG56JTgcblsefmqREZwPjo8WEwdQ6mp0RejP3gM0
UQHqX2UTePpjAIEHxg6w9Hz6sNPazDoEH5a+ATd6Nk4=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQA2IQrcLWONW5PclBX2ul8AUWbQedTXPfL09Kcmjh9V8/
JVXdIf7pBaXbjkkOv96+PmDJrOaw0HXb578CCP7yY97mnU8T4fzbP+uy9hxJ
hOu3vu/fO31dosOU9taoyzJaDvvnS+nfXZDocAYE3mg7JIMUzE50+A8C9boO
u0smS7DMSnTYXytrkW5iALGvJQnOZ9RuF7tZl+QgPS9O8/QBQwew+8uTHJa/
8ND7X2jkEN1/6KtGSpLDbemaRCNTY4fIFKAFvkkOMiD1AiYOE97W2JtqJTn0
eL1iMZlo4gD03c86JgRfGeSBO4lwfs/0PKHmHYkOJsZAoGwCd++S+/v45gQb
O5z/Hvx4aXmiw0wQiDRyuL64wJYrOdEhOfaOG/MKAzjfHewBXTjfCGTeZTW4
f98vWq9wdoeSw1eNmP5DHxF8sHutkuB8UPCWFCc5JIQEqS/oVIXwJyc5HN+1
o5dtg5YDenwCAEKS1EA=
               "], {{140.86099999999996`, 
               16.967200000000002`}, {141.12199999999999`, 
               18.826599999999996`}, {141.93299999999996`, 
               19.707800000000002`}, {143.388, 19.707800000000002`}, {
               144.84199999999998`, 19.707800000000002`}, {
               145.41399999999996`, 19.040599999999998`}, {
               145.72299999999998`, 16.967200000000002`}, {
               140.86099999999996`, 16.967200000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtbGqc7dK5Icvu681fX3qZGDMQhsTnJIjr3j
xvzDyEHdkGONzK4kh9OHndZm/jNyUGEDajiM4P9e+fGS7zUE//3yY97md5Mc
zoDAHAT/Pwj0G8L5mfkfWk+aqMP5AbekaxIvqTgsLrDlun49yWFKe2vU5RoV
h9hdnjxMy5McnCc0C6W9UobzTcAOVXbQALkvLhmDD1PPfR1oolayw9PEhddM
+FUc0ie+rbGXTXZITQOCYwj+iyztb9Nr1eH8jXp5ixllDOH8/uASlen3DR1M
4oAOsEt2KFjTfTtDwNhBZ9Pc98uDEHxw+IQj+DD3LH/hoff/o5HDBaXbP+vS
kh1uA71rtNXIYensIwobiqDmxxs5nCjbN1+qOtlB9UnzvLNWRg4LXbd9/tuC
4E849FUjZjqCPyNPqPnAomSHw23Lw08tQvDB/vE1hvMbWY72G4qbQPiTkh16
vF6xmEw0gcRTBYJ/52dd1p4IBB/sP6dkBwOtlcIXWEzg4QEO7mAjOB8s32Li
AIy9xQWSCP1g939IclADuZfLxAEU3Z1Xkxwcmx4dn7Hb2AGW/j5vCMie5Y7g
w9IjAPTXKXE=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxlkwtIU2EUx4cswxRTShtTdOU23W26uV2jl3hMzIxMk5Cblpr3W1pRillU
iJY9LKeopUVmpihYUCqRKUOXqEuz8pWRmWKIgoUVvkiRoPvd2+6FOvBx+XHu
9zj//zkbk1KjDTYikSiIWfi76HO4sH0ZwT0cn3Rg5fmGqJNlXXo4Ygp3sHkp
8Lbn3efM9QJDQLwpvAaB/W7FWZsRPZRIxDGOpQi0xON1/WKSy19FsK97deD9
ABLaeqpCX6QikJQO2aWkk8Cc9lAahyB/7zcxWUyC3PZyaUiYwOx+kcA1aYFr
PnbR/Hut/Lpj19PjdVqe+z7EzGji/KC8U9aQPkrD9JlGlxWjGm4EJ071OyJo
gpyJriWCP78k91rse3cCOrAAczTUKyavVESooCXjtkT8gwZpRbzqjZMK3uIY
okFsl+dJ13nDwu+h8197aMicYwQxKXk2HGPileIflsPsYESSE7Of1OOQQ1E7
c+E8DZSda64+yAvw78pWGtZduJXxrlMGqxg5jI9oaDOac0jag2dKQbn3jkp5
lpkqzYZeF+78SRricL7cGbCcRjXimfXXIHBK8ffMoCoEC+bZxmTX9YDTi90I
wp5YakUSCWC75qcQV7eDG1fPHIKZ66eMOjcPntn8qIznL6EJwWUDXjBczRjS
hyBqxC3z6KACdo5HFty9g+CS2FLo/0sB+DofEsEEtaFpAJSwFfeXPYJm7A+l
BGxn9ZJVP4ETD0Z7V9705rkH+5/lA4y7mz47I0jAeRUBFG5YJeNv0dqLW4wE
HEI7xiN9EXjWTu/xyyZA/ezBz1odgkj8vnSCq58UeDnrREtGCOL8jSUAy0tF
oL/9QXD6HBC4UqoZk58WmH1fPgINOw+b+Xlh+2e/GrRjTMe3IvDF+RpfXn+L
qbnANkrDc/bK9rTeYS3P7Lzl+XP9YkGQjPVx1XH1mv6fZyv/AeLXxaM=
               "], {{
               160.10500000000002`, 9.55156}, {160.891, 9.385939999999998}, {
               162.798, 9.242189999999999}, {163.96699999999998`, 
               9.242189999999999}, {166.13599999999997`, 9.242189999999999}, {
               166.923, 8.932809999999998}, {166.923, 8.07344}, {166.923, 
               6.69219}, {165.111, 5.76094}, {162.41699999999997`, 5.76094}, {
               160.31899999999996`, 5.76094}, {158.936, 6.453130000000001}, {
               158.936, 7.501560000000001}, {158.936, 8.049999999999999}, {
               159.10299999999998`, 8.360939999999998}, {160.10500000000002`, 
               9.55156}}, {{160.22299999999998`, 17.657799999999998`}, {
               160.22299999999998`, 19.064099999999996`}, {160.891, 
               19.900000000000002`}, {161.98799999999997`, 
               19.900000000000002`}, {162.72699999999998`, 
               19.900000000000002`}, {163.34699999999998`, 
               19.493800000000004`}, {163.72799999999998`, 18.7781}, {
               164.15800000000002`, 17.9438}, {164.444, 16.8469}, {164.444, 
               15.917200000000001`}, {164.444, 14.5828}, {163.75199999999998`,
                13.748400000000002`}, {162.65599999999998`, 
               13.748400000000002`}, {161.22500000000002`, 
               13.748400000000002`}, {160.22299999999998`, 
               15.298399999999999`}, {160.22299999999998`, 17.5859}, {
               160.22299999999998`, 17.657799999999998`}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKEZmI6uhRD0uvaSqpwWbGLcB
AJivAkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4pkgUJvm4HdxYsy/YBMHm/v+vdPFMPk8/uun
pP4wdojd5cnDpI/gmxgDgXWaw59vpQ/mHETwGUAgAcH/vCEge5a7sUOE5ZYT
ZVZpDofbloefUjJ2iOk/9FXDIs0hOfaOG/MPI4cFUvp3Vd6lOnjsr5W1OK7h
kAYC01IdNujlLWbMMXJIeHpB6fbEVIdur1csJgeNHDocgSJ9qQ4Fa7pvZwgY
w/lL7u/jmxOM4MPcx3V9cYHtrFSHGAXHj8lvjB1uALlcu1Ph/oHxYf6/ce57
8GNZTH7JVtHfp/8ZO7CE8eluMkx1SAe585mxw9LZRxQ22KVC/L3Y2OEMCLik
OkyfwF9lZm3sYAH0/r7ZUP/s0XIwiQMG6LxUh5pPwACK0nIwuKvC1rgy1eFV
MdCC1xoOjNrtYjf3pTokhASpL+hUg7jvdKpDwC3pmsRLKnD+hathb/SlEfw7
mrJr/icrQ8zbmeoAco5xsoIDW+NU5+41qQ7qn1ReznopCwnPhakO8rsW7EvN
k3bgYQJaCAzf9UI6fOnzJCHh34bg5wk1HzjViODnPP+98mNVqkN/RLc/4wVJ
hwnA6IwphprvKeWwbz4wQlNSHdoV2FXPfJFyWAJ03vXwVIcv+z5uTQ+Tdvjy
90rFSy8E/4pvkkCEJYKvZsixRkYL5j5JOF+kclLJWRVxOH8NyD3/hB2AvvlZ
55TqEK0aIXNujqADyDn9SQh+D8jBUxH8Pys/XvLdBY2vz2IOP+uy9pQ8TnXg
jw24bxSu5KABSqARaQ5fd97q+vvUCOLepDQHjbe8+wxWGjuogAI0Ow0e/7D8
BEtP6PkLAL8ue7o=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4skSLGF8hhkOXzYEZM/abunwI/jx0tk/0h3E
p17hzJhk4QCU1d30MN1hyf19fHM+mzsY3FVhazya7jBtAn+V2W0zh7nvlx/z
7k93SIm948Z8wgSivyTdwfsEu+3sVCM4v4HlaL+huT6cX//bquCchqbDvvlS
+ncnpDtMaW+Nulyj4sAAAlfSHf7+BwJ7eQegbVOdP6c7VNz/cct4tZTDiTKg
DvYMB2MQmCzhMD1PqPmAXoaDSOWkkrMtog5TnbtznptnOFSB1HOLO3z5e6Xi
5a90B/ldC/al8sk6rDjmbd75NN2h28ZzV5qRgoNGTP+hrxfSHfbk17ydeVTZ
wea+f+/0fVD3fldz4Lq+uMB2G5Q/XQvO36CXt5gxRh/OL9kq+vu0npEDyDiN
A+kOJiD3KZs43PlZl7UH6J8XWdrfps81dVAz5Fgj8woaXhLmDgtdt33+y5AB
D1+Y+8HhF2rpgB4/AMTFwSo=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
              "], CompressedData["
1:eJxl1H9IU0EcAPA5LYvUZJFJKZg+t9Jq29szIw2/yxIyRVAylWXmz3uvWBIW
FSmVYf4oNkGbkSlWoIKWSPZL0lIz0lpqmqTJQBySKTVFM0To3ebuER7cH5/3
7t297/d7d9tTz8ZmOIpEIge+R/JdzPc+39G/eckIhiWz6s8eKsDkEALZjGub
YqcKrO+1CCZO1Xxl5CqYWx68+OOCYINWkv+mWPBd3EoRTHKBC4ZPNLFrzJOy
jDol8XjCluf9ICNu8p/Ir2qk4PTkUr2lAEFWJt8W/IBfTarUIAjX50sypwQz
Ktz8oLb7aHDRGnaV7ePx70rHEHiWD65HYgoc4912N/cjyF3an20sFKwIqN/U
ly4lDrs+/r7ip5I47cT3CMdFJQTe9PhmHEYgx+MZmsyvi8uhDCdp2//95uPZ
o33oME1DzeFnc8vuLDwytblVxqmgvYd/Eig4MT3EFBMtmEl+dcQlmYVEPj2i
PJr4bUHt8Z4BBfFH3KJkxEGhr2Pv1KzEc4yFvqH4afk2CvQzV8KCAoR82G3P
l4uYj2hote3jK3B96llSj+qt8jGqioUM7G6K2Lpeq4zYmg+TEso8neLdWliY
fzlSvGymbesbhXg1OH6LYGtcXhxx1/wOjS6Ag5yWzUu9j2ni9lzvfVlPFcQv
gC9YgozYno/KLp+mcxQHItyAstVnkf1/Py0K8VNrr5WHV3OrbB/v3OCVlF7C
kf3kzL8uyeFIvkNNMbcNHAdXnd7plH8E03i6L1Jiaz1jFcSd2L78/sAJjOLg
VuSUE1PKgEy5rsFLIjjFzJ9IM0t8Bp+XNtb2P7MqwOF3lLOQ3VAyivQ0WAai
U90LWdD4qC1p0yrbfFrh++AidYr5kGBdBz+Dn2C8XedcWVDj8xDCwK7m+79q
jQgM+o2X97bSxNbzc4OBJFzPD4h8j7dJ5gMEBy4l1AV5M3AP16MQwYYI//Pi
kZX7hb9/ejsPNrJ5gu330T8CFPge
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
              "], CompressedData["
1:eJxlk3lIVFEUxscFW1ALiwqSstxGZZqlcWaywm+IogK1VZ00TR1zmPvQQW3F
jLRdo2xBKxNslDKk0sogwkqkxRYrKmmBMddKo6IcE7O6d974HtSB+8fvvvu+
e8537pmVmrUq3U0ikbjQpafLla5A5dha31McSo9M2K4Jm4cfIy+2fpxB/mPp
Z69GxQMdjnzOiwyPJlCE1kx6WqVDMdc7XGMgiH5Wkvg7R+SulMpX6latwHVz
Mq0uxVp4uobtm7KWYCOLBg1MJVRwJYF3zKXj6Us1+Jlvvpn73YwP5jB76Y5g
xM27en9zjxnp7PzdAChouuvazfCtSAp5aAng9a+ZkcG+2/0FVs9l4Y/yZr/L
2TpOYB2Va8zg8IhFfyiM820xhxI4uI87ODMtOgytg6s7q7UcOuKnXn8GKaos
C8e3+XOIYvW5BaPNSjfcOHSz+iYEYb9+Q/fTHgIJCwTyftUTIV/3WG9Z/TaR
k28s83SNEZnJWxeI/4+yw19jkMBlrB99QTg+jSouJtg5HGF5Ig1B4uGmAWk8
QevL2H55ggzqJHpBKsHk4uWf3HPl0B6gCZoIrLZG7/JCBcbsOrGoyEIQWdBx
r4woEeDBNgg6WT3JSj7/s85+G5T4+jwqdWKtyFk+hbdbHojnQcufbSMI7Cqs
eByh5P3sJehl/Ruh99F2Gfuc520KPp9+grT175a4nRfZUlv01gSRf9k3tZfX
yYX/V7yZnpfiIxf0Hf55zOH9tzv9uC9D9Wna8FAOiX76b2mcGlJmkC/H+7lb
jT+OIDDQ9kryVfx7HCI4ycKgwq2WysUNVwiKqH1qvQrNA1ThgsjBbF6Ojtar
AnuOxi0EcqavVmGQXVhDcGfvubiWJi1yj9GGXXT6t0yH0kxqYIOzvhQdIml7
Le9FdsyDgRPYS1Z/5ksOh6knXowz+YjsmDerRmBHfWs0/Dun7LhvKJz3KZvD
CNMrCefnqYDDa2qnak84/p3/v8Rzwp4=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYvY1MlEpq3Mdvuz7uDV9m7zDfxDoznU40L2v
yeSwlMMC122f/7ZA5b9JOuw/tdB1WzWCH2655URZGYKfmgYERbkO64V0+NLn
ScH56SDaTRrOB9vzXxpunvOEZqE0LwWHGTOBoDXXIZxTrN1YXwli/rRch59v
Xx+wXKzqoH9Xha1xYa5DRv6H1pMhGnC+aI/XKxYTTTi//rdVwbkVWg65Qs0H
Tk3MdfC5ODHm32JthxNl++ZLVSP4ESnW9/1DEXxe3U1z32vnOjzP0v423VbT
IeHpBaXbX3McBGID7ht9V4a41zrXoRtknaKRw52fdVl7LHIdakH2WRg5xO7y
5GESz3XYqJe3mPGPoYO9adwuT4ZcB4emR8dn3DZ0OKKwoSjjbo6D6pPmeWd3
Ifi3pWsSjUoNHVgbpzp3v0HweZi028XeIvgsYXy6m5D4PNcXF9i+y3EABdvM
SkNI+H7LcfA+wW47e6qhg8ptoANZYOGP4N8E6WdF8P1B/j9sAAk/xlyH/uAS
len+Bg7Hvc07Hf/kOPz5VvpgzkR9h7Pfgx8v/Z3jMGeR8s4/7foON84BBX7m
OLTw+q+fwqoPt38ryMMWeg5LCmy5ri/PcTAxBgFxh5KMiW9rLiP4HY7AEH6V
4wDmGis6lEyWYAn7lANJH/lKDj05z3+v5MyF2LdcxQEYOjnP1aH8dnWHP8Dg
L/GHxvcJTYh9yQg+ODxzEPyY/kNfNUpyIeEVieCD7buvAeefvxr2Rn+3Bjy9
mtnsDZrmqOHw4ZJvkkBBrsMZEFijDuEH5Drsza95O1NVwaFnep5Qs0euw5u2
3G6j3TKQ8HXJhaTrSik4H2z/TEk4v02BXfXMFnGHPys/XvL1y3WovP/jlnG3
mMMeUIDEIfiw/ALjg+2fkOtwEJRfmyUg6W8zND9ek3NAz98ArL7TnQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lyh5gOnXuY6iFROKjnbIurAcX1xga1SnsOM
mUAgKeXw90rFSzXLPAcTYyCYLONwxTdJICI0z6H6/o9bxtUKDinW9/17u/Mc
TG32Bk1bqOLAA9K/LM8hDQw04fyaTxsCsn/pwflbzH8cSukycthTMlmCpQvK
v2XiwKDdLnbTLc+h7rdVwTkPc4dQPt1Nc9XzHCLEt19kyLNwsNhyomyfcJ6D
38WJMf8+WzhkgAx4k+vwBWj8rO2WDl9ADn6U6+B9gt12dqilAy9Q+3v5PIc7
0jWJRlfNHVgbpzp3m+Q5TAguUZn+38zhxrnvwY898xy+7LzV9dfU1OG4t3mn
Y0yewxkQmGPsAJRdOjslz8G2MmKF6VlDON8HZP5VPTj/Pwjc13RYOvuIwoYo
YPhN4K8ye63qoG7IsUYG6J9uG89daUzKDnd+1mXtMchzeOAa7ziLUcEh/ukF
pduSiPCFub8KFL7c4g7o8QMAD4nHQA==
              "]]}, 
            Thickness[0.004042037186742118]]}, {
          ImageSize -> {247.40420423412206`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {248., 31.}, PlotRange -> {{0., 247.4}, {0., 30.68}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.005059192552868562], 
           Style[{
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4kaWo/2G2w0cpk/grzLTtnT4su/j1vQyYQy+
xlvefQYnLRz+g0C8pIOB1krhC0ssHOR3LdiXek7Kwe/ixJh/xQj+k8SF10zO
m8P5G/XyFjP2mDvEqEbInLORckgDgW1mDiFvL3+ccVDSgc9//ZRUDzOHkuUl
G/7x8zi8yNL+Nr1W3aEQxD/P4ZAKUn9MxUHjk8rLWZ7sDjLz4jRPF6g41L5o
+jXN8qd9Okj+mzKcb2IMAsoOIj1er1hCtB1g/PrfVgXnPPQczoDAGy2HFl6g
xa26DiycXfLJftoOHvtrZS3ctR0eRYhvv+ig4bDF/MehFC4tB1+Q/5jVIe76
q+7wFOQ/fjWHGTOBwFLNgQEEHFQdqu//uGX8Wwnu3t6Ibn/GC3JwPkj5zEpJ
OF8BFD564nD9MD44fFPU4PwZoPh4rebwpi2328haAuIPDU2H9UI6fOnzpBzO
Xw17ox+tC5G/LQ3xd4k+JP62yTgsvr+Pb06zgUMFyH2rZR3smx4dn5Ft6LDy
28uKMw0KDo9B/ok3hLpfERLfkYYO5Ye3uc7sVYLzE0KC1BdkqsDVyy1/4aG3
X9VB9UnzvLNWhpDwdFVzeA4OJwOHX29fH7BsVoOov2/gcAHkztlqDsmxd9yY
VyD4BWu6b2c4IPh/vpU+mLNRH64/4JZ0TaKQPtx8cPix6UHDXx0SHid0HVJA
5lZoOcQoOH5MzjFx2ABKd3M0IeHZYgKJ9zPqDpHA6GWoM3I4ddhpbWacOiRe
Io0c3NccXc7AoezQDQw+E0cjh735NW9nlirB+WtA4f1OAepfI4g72uQc9EHm
mxg5fFi0XuFshpLDwbbl4acOmTt023juStsEDT9PC4i8hTLEf4kWkHzzWBXO
fwJKdwm6cP6L4q2iv7n1HcSnXuHMEELwwfoWm8H5YP+FmEHy5389iH0/TSHp
/rOew1+QeRNNIenii77DTWBwGrWaOqDnfwB6Osfc
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQrfGWd59BpYmDxNQrnBlJahD6k4nDiV07etkC1Bz+
fCt9MMfR1CE1DQjc1By2mP84lLILwfc5wW47W9Uczu/2esViomjh8PPt6wOW
i9Uc1EHmv7Rw+AXiN6s75K/pvp3BYOVw+gwQrNFwSIm948a8wspBX2ul8IUn
WnD+1An8VWbeunC+/y3pmsRLeg71LEf7DdOtIO6QMnAAu/+lJcTehQYOTxIX
XjPRt3SIEN9+kSHP0IHLTbWUaZa5QyHI3g+GDgdqZS3Sn5jC+Y0g88QNMfjJ
IHtnGDr8B4F8I4fDbcvDTxUZOpw+7LQ2c56Rw36QOS4IPtg9r/ThfOcJzUJp
Wgpwvvuao8sZLKQg4VFp5LBWSIcvvU4Sbt/rttxuo98ScP5MMBB3KNkq+vu0
nhkGH6Ye7N/9Jg7GYCDpAItPmH0w/vZgq4j/7fIO6PENAD6y2NI=
               "], {{
               20.473399999999998`, 16.6484}, {20.473399999999998`, 
               17.1391}, {20.601599999999998`, 17.2672}, {21.092200000000005`,
                17.2672}, {23.546899999999997`, 17.2672}, {
               24.674999999999997`, 16.410899999999994`}, {
               24.674999999999997`, 14.5391}, {24.674999999999997`, 
               12.774999999999999`}, {23.601599999999998`, 11.8656}, {
               21.510899999999996`, 11.8656}, {21.146900000000002`, 
               11.8656}, {20.892200000000003`, 11.882799999999998`}, {
               20.473399999999998`, 11.9203}, {20.473399999999998`, 
               16.6484}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYn2tlcIXWuwdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4c+30gdzAu0d3NYcXc4QIenwJHHhNZPztg6v23K7jX5LwPkzwUDc
Yeetrr+p/Y4YfJh6V9VSplkXHBzSQMBN0uE/CKx3cHAHmW8hBedvD7aK+N8u
D+fD3Ot9gt12tq4jnL+6+3YGg7kTnH9/H98c4ywnB423vPsMbho4HNe0mnR6
vpNDwC3pmsRNug6fNwRkz7qO4IOdedLJoXAN0KAPhlD/WsP5PiD7TK3h6m8A
KaOlaHxRG4f9tbIW6VcMIO6tt4G7ZwbI/E47jPCG8QGen8Le
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4ov58eznAt0dPixar3D2hIJDDufPBenG7g78
sQH3jb4rOAh9cjyfdtfNYUewVcT/47IOa7pvZzDsd3MIeHv54wxFWYc0EAhD
8Je98ND7r+kC54eUqEz/v8HVoYHlaL/hdxUHi2tHc00a3BxmgkCkhsOfmNyj
/265OUxpb426LKMN55sYA8FnXTh/+gT+KrPTBhD75Nwc/n4rfTDH0MjhQK2s
RbqOKyp/jQucDzbH2AWq39DhpnRNotFdZ4dur1csJoKGDm949xnMnOTscLht
efipIgOHE5pWk07nOzucvxr2Rn+3PsS9Hs4OqSB71XQh/qlwdkiJvePG/EPH
QXfCgh+G15wd/C9OjPnnbAD3v8ZboME3DSDmn0Lw9UDq+1zhfNUnzfPOCrk5
yCwHapyvD+f/Abl/og6cD3GPJsR9y10ddjg0PToeoeYAcrbRExcH5WuPghlk
lB0UHD8mn3F1hoRvpQQqf6Y4hL7oBuejxz8Aco3wdg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
               4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
               59.5609, 20.5672}, {56.46090000000001, 20.5672}, {
               54.29059999999998, 18.2781}, {54.29059999999998, 
               14.987499999999997`}, {54.29059999999998, 
               11.768799999999999`}, {56.5078, 9.360939999999998}, {
               59.51249999999999, 9.360939999999998}, {62.517199999999995`, 
               9.360939999999998}, {64.80469999999998, 11.8891}, {
               64.80469999999998, 15.178099999999999`}, {64.80469999999998, 
               18.301599999999997`}, {62.61249999999999, 20.5672}, {59.5609, 
               20.5672}}, {{59.24999999999999, 19.900000000000002`}, {
               61.25309999999999, 19.900000000000002`}, {62.6594, 
               17.610899999999997`}, {62.6594, 14.3438}, {62.6594, 
               11.649999999999999`}, {61.58589999999998, 10.0297}, {
               59.798399999999994`, 10.0297}, {58.8688, 10.0297}, {
               57.98749999999999, 10.6016}, {57.48589999999999, 11.5547}, {
               56.8188, 12.7953}, {56.43749999999999, 14.464099999999997`}, {
               56.43749999999999, 16.156299999999998`}, {56.43749999999999, 
               18.421899999999994`}, {57.557800000000015`, 
               19.900000000000002`}, {59.24999999999999, 
               19.900000000000002`}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYs6fC9I3ZwU4fN15q+vvUyOH/yBQH+CQHHvH
jfmHkYO848fkM70BDqcPO63N/GfkIP36kZnUAgT//j6+OcbHEHyw/ssBDmdA
YA6CD6b7DeH8zPwPrSdN1OH8gFvSNYmXVBy+s8XP8DkZ4DClvTXqco2Kw+cN
Admz0gMcnCc0C6W9UobzTYxBQBnivquBGHyY+sOXtVMl8wIdniYuvGbCrwJx
f0igQ2oaEBxD8F9kaX+bXqsO52/Uy1vMKGMI5/cHl6hMv2/osLWl5sLmqYEO
BWu6b2cIGDv0L/hh+Gwfgg9WfwLBh7ln+QsPvf8fjRze8O4zmPks0OE20LtG
W40cVgOVMfyHmh9v5FARscL0LH+Qg+qT5nlnrYwg/lVG8BdPsmL09UDwxT0C
/kjEBzkcblsefmoRgg/2j68xnN/IcrTfUNwEwrcPcujxesViMtHEARxs3Ag+
WP50IJwP9t+8QAcDrZXCF1hM4OEB1hdsBOeD5VtMHDStJp2u90HoB7v/d4CD
Gsi9XCYOGx6+nLrpSICDY9Oj4zN2GzvA0h9YnTuCD0uPABA+Nec=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
              "], CompressedData["
1:eJxlk3lIVFEUxscUzSAFE7RSKlxySWdpZpxE6JMgVCazmPueliZq41hmDWhQ
5jKpLah/aCSamBkGGURupBQkFViZO2mRBaa5lVoIMSi55J07vQd14P7xe+/e
797znXN2JZ87qreVSCQ26yt8fW1YXzvDF1J6enlUljlnqwP34clI8Yr+g+4/
9pvf3CHr0iDWrX1QoiaQBTzYMnBPg5n2RttpLUH0YHn8aqbIE0l33yv7QwRu
Dj5bb1MagouxDareAwSpNNrU8JgdV28LI3A63HhTH6FGQOiN7nyTDjOnA82V
ubtRcCTytilVBz3d/8obUZcKpdpjOnjUnvDvNnozfTsdDPS/2Utg5V4aXuz8
Jl5gY6JD39ZTPHpozAWgaexbRUsMDzvH4h0p0YHs/EYe4zRR+GHRPrFKO8bh
EM3PdjfiMzpXW+5wmKT5OfsyXQMHCQ34ML/WiPBeXZZ35VqpyL+aYtKrQ0Qu
q1uUT7kQ4fxftvh70lfgKlqPWV8k0Pu9CPJ/hxr7/PwRtmeoeiqSoH+Ym5Me
D8LjopyB1gQC19Ko73ZZUjyl70knqB/tcKoplMFxqc7Qmk2wv2D8dVW6nPnf
RPCV5pMoZ+8fJazecXKmtyAylVUGccL+CVfPrkmeg89EYW1vqJz5mcZhmtZv
RYbnuZ4ag9G6f1TG9DM5pCR8PmjbILLxYcmnNIi8bD7/paZZKpyPGdmek+Qi
FfQt/tkHM/+vccyPN0GgMpKfHOJpY59RYrgzQ2l6xzE/i5S4ZQkOcbSP8xS4
QPuxhGPf4xSsXhIOJTTPcAXz6wcR2DIvz4g1XwV733UCKdVXKlh/zRO8uHqf
f/syhPWr2epfpAbuETHL7g7W/JI08Kf9Hi+ypR5aXuDcR23J+Zd5uFUMOaa5
iGyZt3q1wJb8dGrWRyae3bekYnOWx2OF6pWr2DzU8vi4bqfiigr/zv8f/OzF
dg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4gA5sSzf2+EOW/TyFjP+0XT4tCEge9brcIeU
2DtuzBJaDkcua6dKfgt3MLfZGzRNUctB+vUjMymWCDi/x+sVi4kigh+Te/Tf
Ju0IhzMg0KMJ55sYA8FndTj/y76PW9O3yaLKC0s5XD2aa9KgHOHQF9HtzzhB
0iGkRGX6/xvhDg9c4x1nbZSA82eCgbjD/lpZi/QPERh8mHqw+xZGOKh/Unk5
66WEg/Anx/NpvREO/8FAEs5PSQMCNTk43wzkH0d1OP9V8VbR39kaEPftj3B4
nqX9bbqtlkP/gh+Gz+4h+NY6V2Y9e4rgw9zzJHHhNRN+LYdukHv+Rjj8+Vb6
YM5GTQftdrGb5/gjIfL6mg7fgx8vnS0T6dDAcrTf8LuGw/5TC123aSP47g+r
RNa5I/jcTEATIiMdvE+w286eqgnn14AjUgvOX6/6pHneWW2HJIEIyy0OkQ5z
Finv/NOuA5GXRPDbl4efMnoRAec3BXrObTgGc682PDwmt7dGXZbRhPN9QPaX
6jh8BlnbjtAPDg/PCIfzV8Pe6O/WhoS7fISD+NQrnBlO2g6w9Ac2f6KWA3p6
BABu9ypd
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ3XLg1EJXuygHialXODOS1By+Bz9eOjsmyuHErh29
bAFqDis+XvJNKohySE0DAjc1B5v7/r3T+xD8IwobijJeIvjb5VpfB2pEO/x8
+/qA5WI1hz8rgQZERTv8AvGb1R2eLJ19RGFBtMPpM0CwRsPBpTvn+e+T0Q76
WiuFLzzRgvOnTuCvMvPWhfP9b0nXJF7Sc8gXaj5wame0wxbzH4dSpAwg5s+K
duj2esVistDAYcPc98uPZUc7RIhvv8iQZ+jgwcOk3c4W7VC4pvt2xgdDBxBX
bGYUnP/8N9CA1EgMfnLsHTfmGYYO5S/VDDn2RDocblsefqrI0CGET3fT3OOR
DvtrZS3SXRB8sHte6cP5zhOahdK0FOB89zVHlzNYSDmAw3tfpMNaIR2+9DpJ
uH2v23K7jX5LwPkzwUDcYT9Q+bbVURh8mHqddrGb5/yjHIzBQNIBFp8o9gH5
24OtIv63yzugxzcAorXuCA==
               "], {{104.97300000000001`, 16.6484}, {
               104.97300000000001`, 17.1391}, {105.10199999999998`, 
               17.2672}, {105.59199999999998`, 17.2672}, {108.04700000000001`,
                17.2672}, {109.17500000000001`, 16.410899999999994`}, {
               109.17500000000001`, 14.5391}, {109.17500000000001`, 
               12.774999999999999`}, {108.10199999999998`, 11.8656}, {
               106.01099999999997`, 11.8656}, {105.64699999999999`, 
               11.8656}, {105.392, 11.882799999999998`}, {104.97300000000001`,
                11.9203}, {104.97300000000001`, 16.6484}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4rfLj3mbM8Y6nAEBHUMHGN95QrNQmpYCnC9S
OankrIqUg8Ltn3VZX2Ic3NYcXc4QIemwYe775ccmxzi8bsvtNvotAefPBANx
B/eHVSLrnsdi8GHqt8u1vg7siHVIAwE3SYf/IFAe6+AOMt9CCs7fHmwV8b9d
Hs6HuZc/wnLLiW0I/pvAHXKt1nFwfstroEBonIPGW959BjcNHGSiUqzv58c5
BNySrkncpAtxbzeCD9bXEudQuKb7dsYHQ6h/o+F8H/NOx4S30XD1D4DeceeM
gfMjgMb7q8Y47K+VtUi/YgBxr30M3D13/Xun5x2KwQhvGB8A5gDHyQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4tlHFDYUpSQ4fFi0XuHsCQWH/fOl9O/GJDjw
xwbcN/qu4NB/6KtGjHuCw45gq4j/x2UdLLecKNtnn+AQ8PbyxxmKsg4zQUAV
wV/guu3zX5N4OL9nep5Q8494hwaWo/2G31UcPl7yTRIwSIDoi9RwAEkfcEtw
mNLeGnVZRhvONzEGgs+6cP70CfxVZqcNHEL5dDfNFU9w+Put9MEcQyOHCW9r
7E23xaPyyxD8GSB7LOOh+g0dbO77907ni3fo9nrFYiJo6PCgSmSd+8s4h8Nt
y8NPFRk4yESlWN+/Hudw/mrYG/3d+g4Ze0omSxyJc0hNAwI1XQeg6odVd+Ic
UmLvuDH/0HEAmpYnxB3v4H9xYsw/ZwO4/zXe8u4zuGngEAE0zr8VwT9etm++
1HMEP1kgwnKLSIKDzPIXHnrz9eH8PyD3T9SB8yHu0XSY4tyd8/xzvMMOh6ZH
xyPUHFQNOdbITIp3UL72KJhBRtmhBuTAQ3GQ8K2UQOXPFHdQvv2zLsslAc5H
j38AhtbtwA==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uPe5p2OKkkOXzYEZM/abumg3S5289zrRAfx
qVc4MyZZOABlE55eSXRYcn8f35zP5g7JAhGWW3YkOkybwF9ldtvM4YLS7Z91
TYkOKbF33JhPmED0pyc6eJ9gt52dagTnN7Ac7Tc014fz639bFZzT0HT4eMk3
SaAl0WFKe2vU5RoVB2MQOJ7o8Pc/ENjLO4RbbjlR9izRoeL+j1vGq6Ucfq8E
6viVCFE3WcLh9ELXbZ8VkxxEKieVnG0RdThRtm++lHaSQxVIPbe4g7ohxxqZ
d4kO8rsW7Evlk3UAujZrz41Eh24bz11pRgoO0f2HvmocSXTYk1/zduZRZYd8
oeYDpzZC3ftdzcGW6/rigpVQ/nQtOH+DXt5ixhh9OL9kq+jv03pGDiDjYjYn
OpiA3Kds4sCvu2nue6B/XmRpf5s+19QhMsX6vv9daHhJmDtcqXipZvgFEb4w
94PDL9TSAT1+ACATwSo=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzATYDFA+A5HqSWUjm4/LLmLU0ML99NSL
y48A9HoCnw==
              "], CompressedData["
1:eJxdlH1MlVUcx3m5EqDSXS3nEprJfeuKl3ufe5kvk/W9uJlGDsOim5nhOQdB
e+Gu0GGjkpJ8uTl1JuS8mkIMaZaNSasgtUyhUCCvqZXuOuzFUAb6R6Kg65zn
eJ+zdbbzx+c553ee38v393uUlBeWJMbFxcXz/TzfCXwf/vjh7IsLGeYdeStj
RocDQ00n8qfPZ1hRPlTzo8+BztX8xhyG3l+KrmW32XFSLDAUP1No37vRjltv
r2yvmMqw8LdJVctOWyVPYrg9cPXozEQr4sQyKz7ffXPR5RTFDk/ygfQkhmtv
tD40kq+4ZDlfJxTL+zbcOVP5jy0ldm6DqShtWst4hn5hf9WOnWL5Ge78u+pS
+LoHFdsnmoryGMbOta5KSNXwSTA39RyPh754YW5ipWI9rrDicQUHPyyp9Mrv
bobcNYH9ORk+xE9dP+HXCYrd3L3FyYrHJfALtygm7jiTUnbDiw3+4j97/6I4
/8ANf0+tFz9M/uL1su8oGqKH08IRDXt5+i31FBXc/a7PPXBftCRVv0rReSzv
sxWPuDCmesec0FqKy8v2nfVF3TKfH1BY/3hvz6lZmsHSXvFRXs7SdV4EZh7q
XP0mNfzT3ytW3CYSpCnm1WncNUpwaPrw92yThlKR5y8JWgU7Xchq2T3Y1EeQ
vmfpY13me/FfIoZ96JW/R5pbCQp+3rbkbsQr69FI4H+3r+OjNi9Gmq+fXrCc
SD+LFXeJeO9qiCwg5sAaxYNCj5sV63qsI0b+YhyrZ4yznc0P9vo0CPONNUT6
keKGXehp5b1zk1PmI0DQ4nqtIT7dhrHnGoK5RQQ5s78trN1nlfE9ReDzipVp
vBfjrQNVj+d8ShCuz/x6tMNpxH9F6DGUhWe5PHf3EKnXpGwZ720i9bjJA07E
7KDYsqjCUhfV0C7qkaf4fm4+mK+4bBv/4dMU74zMCnbvV1xtOr7F84Ti4IHQ
72VmDUdEf8+g6BH9+4JL6jmZGv7H/hfjmD5GRb81OJHF5d5dTrFuPG+IMdPQ
uIsruJZCjItSnxsviwfaKXTziEfmo0/5q+dvWPEFMSDimMF6fu5jOPZ+03M/
1SvWz19SHHqy3+Tza8Y80Os97EGqqFcCM/Kpx3OWYvv6msWRdAdE+03pofgK
XIABm/T3JJX6DVoNXivyd9Ni8FD9wcmnNmTK/uXvtZdXDew8PgWzowWb6/oV
6/2VxgzW68nnBRP+BSwIi4YPMGQ0XZnnitqBnKXfzF+i5uv/5+9/0/lSIA==

              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
              "], CompressedData["
1:eJxlk30s1WEUx69Yi0ST0mIhXJc77kvXdWnW1x81auhtckvycp9fkulOamVo
Sy8rtlg1WlJ2CZtWVtNqpbImVF6akmialymxskaZWM9zf9fvt9XZnj8+z+/8
znPO95zjmXx4B7GWSCRW9ITTs4iewpIMp/xEDiVFjtlaeQj0hg0DMSOG/1g2
saxR2arD751DVdecCZT+tSs6K3WYfBuVvNyDILqrOH7+iMjDSRXvNR3BAtcH
ZpisCoORmVo8keNKwDFr0KL9Fw3oQuAQc+cyidAicaRzXd9DA76kyadLcn3R
eGON4lOdAYT5N3ujlKb77JYBbuUJfq+M3nz8HAMOsO/TXgJr1jPzgpX83Kre
eSLwTRrOO5DDa2bj/mir2NTw05ODje0F95RoOTQJjyLtqf9gnMuDLshg12My
ho0RRLH6rH0Rxi5aCUZYfY5S/Khu3hp8m0DCDD7Yw/Q6QYR80x5nXVoNkV94
3M1MXSnyBxrezlr8f4HN+hqkApeyfnyTYiaPRlxKcHI21Ngu80PTlCz+4lqC
jnex44q9AShjD8gInAu3jNlkKXD9O01QQWAaaHQoy1cifXS2dlJLsPHU4MvS
QyoUsovtBEOsnv0qPv+DhO+3XoW4kPstxzJF7j7+VaoqEv1raPnnqwh8hvPL
34SqeD2pHqOsf3NKsHa11Vv8B5R8PvcIUvb1b7auEdlYV9CXCpH/TB/9XFav
EP7f9tE1J8lJIcQ367c4kNf/iUWPlgDYL6INnySI9wifTEnXoIgJNGTR87SG
n7tmAj1tryRPzc/jU4KrzPRqSFVL6tyyCQqofJpwNai6TVNGkc37ErdQr5rP
L4xAweJr1GDuMur//Gz17ramYPSbG2bRL1KHOSZgrqW+JB0qaXt7qkU274M7
JzCdHpvYUA4uV7ptU51ENu+bSSuwub5dWr6OEI5/byaIn3MdhzkWrziI36cI
Dr1UTvWZIPy7/38BslPEZA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4jyh5gOnCtMdvuz7uDV9m7xDGggEpTsc6N7X
ZHJYyoFjjUxUijdU/pukg5ohUMQJwd83X0r/rg2CfwYELNId1gvp8KXPk4Lz
00HmuknD+f/BQBpunvOEZqE0LwUHBhDwSXcI5xRrN9ZXgpgfk+7w8+3rA5aL
VR2mOnfnPE9Pd8jI/9B6MkQDzhft8XrFYqIJ59f/tio4t0LL4UrFSzXDiHQH
n4sTY/4t1nYwuKvC1uiI4B84tdB1mzSCXzJZgiXsU5rD8yztb9NtNR2OeZt3
Ou5JcxCIDbhv9F0Z4l6mdIdukHWKRg6OCU8vKP1Pc6gF2Wdh5HBEYUNRxt00
h416eYsZ/xg6LJ0NFDmW5uDQ9Oj4jNuGDlrtYjfPLU5zUH3SPO/sLgT/tnRN
olGpoUPO898rP25C8IsyJr6t2YzgZ+0BunALgl9gy3V9MZA/EwQqDSHhC3Sv
9wl229lTDR06QA48lQYNfwT/Jkg/K4LvD/L/YQNI+B1Pc+gPLlGZ7m/goLNp
7vvlh9Ic/nwrfTBnor6DSdwuTx4gf84i5Z1/2vUdHEyBAgfSHFp4/ddPYdWH
278V5GELPQeg6wps89IcTIxBQNzhxrnvwY9nIvgflgNDeGOaA5hrrOhw52dd
1p4daZD0ka/k8PGSb5LABah9y1Uc/qwEiryD2a/uAAr+26LQ+D6hCbFPC8EH
h6cRgn/oq0ZMv1U6JLwiEXywffc14PzzV8Pe6O/WgKdXM5u9QdMcNRwiLLec
KDNLh4ivUYfwxdId9ubXvJ2pquDw5S8wxfGlO7xpy+022i0DCV+udIcZ4PiR
gvPB9s+UhPPbFNhVz2wRd0gSAJooku5Qef/HLeNuMQel28AAUUHwYfkFxgfb
H5bucBCUX5slIOmvEpofr8k5oOdvADtn1+E=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYo41MlEpm9MdRConlZxtEXVYUmDLdf11usOM
mUAgKeUwPU+o+QBThoOJMRBMlnHIfv575Ue5DIfq+z9uGVcrOPy9UvFSLTTD
wdRmb9C0hSoOi0H68zMc0sBAE86v+bQhIPuXHpy/xfzHoZQuI4dQPt1Nc4Oh
/FsmDrOPKGwoEshwqPttVXDOw9zhw/Jj3uYf0x0ixLdfZMizcLjkmyQQcTfd
we/ixJh/ny0cWMKABmxNd/gCNH7WdkuHXpCD16Q7eJ9gt50daumwAqi982W6
wx3pmkSjq+YOC6T076r8S3eYEFyiMv2/mUNRxsS3NcIZDl923ur6a2rqEP/0
gtJt1QyHMyAwx9gBKGtvqpfhYFsZscL0rCGc7wMy/6oenP8fBO5rOtibxu3y
VMlwmDGBv8rstarDgVMLXbfxZzh023juSmNSdiiZLMES9ivd4YFrvOMsRgWH
n3VZe0oep8PDF+b+KlD4cos7oMcPAMzCv+I=
              "]]}, 
            Thickness[0.005059192552868562]]}, {
          ImageSize -> {197.66026400996265`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {198., 31.}, PlotRange -> {{0., 197.66}, {0., 30.68}},
            AspectRatio -> Automatic}], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.4, 0.5], 
        AbsoluteThickness[1], 
        AbsoluteDashing[{1, 2}]], ImageSize -> Large, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{-200, 0}, {-880, -600}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0, 0]]}, {
        Graphics[{
          Thickness[0.00970591089973794], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
             14.684399999999997`, 15.059399999999997`}, {14.684399999999997`, 
             16.395300000000002`}, {2.47813, 16.395300000000002`}, {2.47813, 
             15.059399999999997`}, {14.684399999999997`, 
             15.059399999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBGIQbVsZscJU1txh+QsPvf+FRg7qb3n3GVRaOtyWrkk0
2mrsULJV9PdpPysHnxPstrO3msD5BlorhS+EmMH5GiB9nhYOnzcEZM+abuHw
BURvt3S4BTLH1AzO36iXt5hxjjGc/zxL+9v0tYYOpw47rc2Us4DzTYyB4LMp
nJ8GBiYOf76VPpijaAR3n8TUK5wZi0wc/C9OjPnXbOjwJHHhNRN+IwcZkIfk
9R3qf1sVnOswdNAFuXeJLpyfDjZPC85PBXGPqTrMmMBfZZZt7OC+5uhyhg4l
hzMgIGMG54PD56cFnA+277yVwwbVJ83z1qrC+Q0sR/sNp2vB+T/evj5g6azn
0B9cojL9vyXEXB8DB/TwBwDz0bKj
              "], {{22.684399999999997`, 
              15.9891}, {24.424999999999997`, 14.749999999999998`}, {
              24.996899999999997`, 13.8906}, {24.996899999999997`, 
              12.556299999999998`}, {24.996899999999997`, 11.0063}, {
              23.924999999999997`, 9.934379999999999}, {22.375, 
              9.934379999999999}, {20.5625, 9.934379999999999}, {19.3469, 
              11.3172}, {19.3469, 13.3906}, {19.3469, 14.917200000000001`}, {
              19.871899999999997`, 15.917200000000001`}, {21.2547, 17.0391}, {
              22.684399999999997`, 15.9891}}, {{22.421899999999994`, 
              18.8734}, {20.299999999999997`, 20.256299999999996`}, {19.4422, 
              21.353099999999998`}, {19.4422, 22.6891}, {19.4422, 
              24.071899999999996`}, {20.5156, 25.048399999999997`}, {
              22.017200000000003`, 25.048399999999997`}, {23.6391, 
              25.048399999999997`}, {24.664099999999998`, 
              23.999999999999996`}, {24.664099999999998`, 
              22.354699999999998`}, {24.664099999999998`, 20.9953}, {23.9953, 
              19.9234}, {22.637500000000003`, 19.0172}, {22.517200000000003`, 
              18.9453}, {22.517200000000003`, 18.9453}, {22.421899999999994`, 
              18.8734}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1,
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/YZ3n8HMLGcHHv/1U1JfWDoUbxX9fZrPyWH6BP4q
s9WWDvKOH5PPxDo6NLIc7Tc0t3RY3X07g6HeweE/GJg7qD5pnnc2y86By021
lEnLzOFI2/LwU0y2DhJTr3BmFBnD+QVrgBodDOD881fD3uhH6zh82RCQPWu5
rUP9b6uCcxoaDuHi2y8yrLNzSE0DgmOqDl933ur6O9XeofzwNteZa5Udjmta
TTqd7+DgvubocoYOJQeWxZOsGHUd4XyQ8tTlTnC+Asj9a50dTuza0csmoA7n
62qtFL6wRBfO7w8uUZl+39AB5EyG804OESB3nDOG+DPfEc6/mB/Pfu6lAyp/
pYODiTEQLDZ2OADy3yV7SPjtNnKojFhhetbawcEAZF+ImcNMEJjo6JAce8eN
+YUFxN8Fzg4g76a1WTqgxwcA1Oa4oA==
              "], {{33.968799999999995`, 
              18.707800000000002`}, {36.02029999999999, 
              18.707800000000002`}, {37.2125, 16.990599999999997`}, {37.2125, 
              14.0109}, {37.2125, 11.387499999999998`}, {36.2828, 
              9.934379999999999}, {34.612500000000004`, 9.934379999999999}, {
              32.5156, 9.934379999999999}, {31.228099999999998`, 
              12.174999999999999`}, {31.228099999999998`, 
              15.870299999999995`}, {31.228099999999998`, 17.0859}, {
              31.418799999999994`, 17.7531}, {31.89529999999999, 
              18.110899999999997`}, {32.39529999999999, 18.4922}, {33.1344, 
              18.707800000000002`}, {33.968799999999995`, 
              18.707800000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxdk2tIFFEUx1cdWhayPlgURPTwrSg7u7PuKkb/YudhBUpJWRG+WlTWWiml
DHsThEmJraUmYRSVZGofxAqzSJbVfKAYgmvgYkZSSU+ksLC5c+sudeB++A2X
c879nTPr8lzbHSE6nS5IPanqCVZPb2xKTf+kiK/tGc6GIzzKs+5aBi9LjG/P
KIkL4xI2npny1jl5CGY1wmU8Pb7aViDwWJze5nb4ZfT1bL5f1GrEI1/lL8cu
BQlxzWHDtxIZV3xRE+6JZ/wQasKsaOT0jMY7mmXoSCAC5FqDV2LsW1WRayoL
sG3Mc0CwSShyfTrX547AdO6NMcEr0vyPI3GU9O8Usa1Xv+FabRS091lF1FUv
PZb0PgoPEg/eDOICvHbT5/yBJ3bGWp1qO6ayVnSOIMC0fiTjZeU1pYPucOoj
TITc4rmjO78eJ+ZTSoZmAqz5HJUYczdrUoI8MrpcFbP1nnDqMVP5t//XCjhD
5Zr81miYtUhDOhFxKI4x9ZvAuJ6EwYjJ7iWN5uA0hJK5xPAYcWXrh5oVbCU+
3vAYIFGsoJ14KDYhcvrs9UGTggniucOEZ6SfFhnRs6Hdxlgz7l2YKNSdVLB/
3yspRBHgNPxoKuhXaL1YC2PNw+Ekxj/nyvyNuTYskNAr+Ebm2plM5/VRYlza
sXy+f2eAtX0aFnFxR2nE1fRkfFDbqM8TsZcMqsqGFtKPXqR78taKqi3vOGHc
Tr0rViRUN33nr9jpu3wW6rPHjpW1Lw2Fzy3IVNMuQKRzPGWl31+IiCHvTbPR
epUSY+1+hszYT/z6ZOox1cpY26suC+MS0qhfYD6NZF6cQPc3R/7j3wz33KLs
Ok5m/jU/bRL1u9uEv//nac5ziffy+P9//Q2RZYuy
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIIaxWZDYzFDMAOUz4BHHxSbGHFxsetpLiV3U8i8x
9uJSAwDiagJx
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4qUvPPT+W/o6XBf65HhezNhhxkwgSPR1UH/L
u89A09gBLF/p6/AkceE1E31jB/umR8dnzEbwf8TkHv33CsFPTQMCNj+H51na
36afNYLzef3XT0ldYQjnP4oQ337RQR3O36D6pHneWhWHiogVpmdv+zqkg8S/
KTvU/rYqOGfg6+A8oVko7RWCb2IMAsoOuhMW/DC85o/Bh6mf8o0tfoaJv4PE
1CucGUwqDiVbRX+fZvOHmNOB4BtorRS+kKIG54P9+doQzk+OvePG/MMQ4k95
fwd9kHoTI7j5/cElKtPjjSDmNvg7bNDLW8z4xsgB5E0GpgCHJff38c0JNnbY
eavrb6o5gv8GGMwzqxB86dePzKTmBDhEgvTVGcH5B9uWh5+6ZADnnwEBH3U4
39Rmb9C0hSoOu0Hmdwc4XLga9kZfWsVhf62sRbpJADw8YHxYeIGsNe4KxODD
1IOFjQPh8bF4khWjr0wgJN6OqcD5YPt2q8P54PC4b+hw+LJ2qqRXoMNXkMef
GkHsrwlE9f8hBB+U/GZKBsH5+fHs5yRNgyDxsM4Izgebs8UAzt/hAIywCHU4
HxYeL7avZ36uEeTAAAIO0PC4EIgaHhcQ/m8O9JzbIBeMwYepByXTs9+C4OkJ
bN/JIHh4d3u9YjHZGuTQwHK03/A7gm8EMu6yGpwPjs8gAzj/MIivZOywtaXm
wubKIIcekPhEE4d2oLARC4IPym6bVgfC+TY6V2Y9iw2EuOeTscP1o7kmDdyB
DgVrum9nTICmnw8BDjEKjh+T3xhDzNsTANcvDxQ+k4ngc/xckL5ZDcE/qmk1
6fR3fwdHUH6wNnEAFQszf/k5TJ/AX2W22wjOB+efFhOHG9I1iUZP/eD6weWJ
p5+DbSUwY8uaOFwABdhDXwduN9VSplvQ8gVY/pw+7LQ2sw7Bh5VHACUc65I=

             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJHIGYC4rbl4aeMRMIdpk/grzLTtnRQcPyYfEY2BIOv
8ZZ3n8FJC4cDtbIW6TUhDgZaK4UvLLFwCJATy/KdHOLgd3FizL9iBP9J4sJr
JufN4fyNenmLGXvMHR7s45tj3BXikAYC28wcmgI95zY0hTjw+a+fkuph5jBh
wQ/DZ8eCHV5kaX+bXqvu8GL7eubna4IdUkHqj6k4bHj4cuqmBcEOMvPiNE8X
qEDM9w52SAfJf1OG802MQUAZoj8gDM6/ejTXpGF9mMMZEHij5SDhEfBHYnqY
Awtnl3yynzZEv3+Yw6MI8e0XHTQcYnOP/tukHubgC/Ifs7rDkcvaqZLPQh2e
gvzHr+YwEwTWhjowgICDKiS8XEPh7t15q+tv6uUQOD8SaCxDHYL/jS1+hk9k
CFw/jA8O3xQ1OH8GKD5eq0HszwpxqP9tVXBOQ9Nh0SQrRt8JIQ7nr4a90Y/W
dZB5/chMakmIg0iP1yuWEn2IezaGOCy+Dwz4ZgOHgnj2c5IHQxzsmx4dn5Ft
CAn/byEOj0H+iTeEqFcNhcR3pCHEPAsE/9OGgOxZxaFw9V7Vzfo+80IdVJ80
zztrZeggBgrP9aEOz0Hx99cAIr4Nqv6+AcT8naEOybF33JhXIPgFa7pvZzgg
+H++lT6Ys1Efrj/glnRNopA+3Hxw+LHpQcL/bCgkPE7oOgh9cjyfZhrmEAMy
KMfEwUbnyqxnkmGQ8GwxgYTzg1BoPBhB0uOlUIg5kUaQ+HIPdegGBp+JoxEk
vEwRfHB+YYH51whCnwtx0AeZb2IESV/GoQ4HQQoPmUPSqw00/DwtHGrXbUuq
94X6L9ECkt4XIfjg+JgUBuc/EZE9+fR4mIP41CucGUIIPji/LTaD88H+CzGD
5KtjYRD7fppC0vmRMIe/IPMmmkLyw5Mwh5vA4DRqNXVAz/8As0q7Mg==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzGSyGaB8BjQ2qWqoZRep5pCqHgCxNwJb

             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4rJ986X0bSMdvuz7uDV9m7xDGgj8i3A40L2v
yeSwlMP+WlmL9A8REPlvkg7yjh+Tz9xF8P3lxLJ8LyP4xiBwOsJhvZAOX/o8
KTg/HWSumzSc/x8MpOHmOU9oFkrzUnCYCQIfIxzCOcXajfWVHMRunvseLBzp
8PPt6wOWi1UdjihsKMrQjHTIyP/QejJEA84X7fF6xWKiCefX/7YqOLdCy8G5
O+f5b85IB5+LE2P+LdZ2cFUtZZp1JwLODy5Rmf5/AoLvVd2s72MX4fA8S/vb
dFugeZe1UyUvhTsIxAbcN/quDHFvbIRDN8g6RSOHxyKyJ5+GRzjUguyzMIKE
l0iEw0a9vMWMfwwd1nTfzmB4Hu7g0PTo+Izbhg5gZy4Md1B90jzv7C4E/7Z0
TaJRqaHD1aO5Jg37EXw3kHsPIPgKIPsPIvgTFvwwfHYoHBJulYYOJqDwvRzu
4H2C3Xb2VCj/fTg0/BH8myD9rAi+P8j/hw0chD45nk97Ge7QDwoYfwOI+ffC
Hf58K30wZ6K+w9aWmgub74Y7zFmkvPNPu77Dg318c4xvhTu08Pqvn8KqD7d/
K8jDFnqQ8DMLh4gbizuIgMzvRfAZQGBPOCRdGCs6SHgE/JE4HQ5JH/lKEPt+
Qu1bruJwH2SfWQTUfnWHb2zxM3xaIyDxfULT4TDIvnUIPiQ8EXzOnwvSN5+L
gIRXJIIPtu++Bpx//mrYG/3dGvD0amazN2iao4ZDU6Dn3IZjEQ5nQGCNOoTf
FuGwN7/m7UxVBYedt7r+ppZHOLxpy+022i0D0Z8f4TADHD9ScD7Y/pmScH6b
ArvqmS3iDqtB6aU5wqHy/o9bxt1ikPy4CMGH5RcY35OHSbudLdLhICi/Nks4
KN3+WZflA83P1+Qc0PM3AKSdvWs=
             "]]}, 
           Thickness[0.00970591089973794]]}, {
         ImageSize -> {103.03354420921545`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {104., 31.}, PlotRange -> {{0., 103.03}, {0., 30.68}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.007084159818645509], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
              "], {{
              47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
              7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
              46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
              46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
              6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
              7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
              8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
              10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
              8.237499999999997}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
             7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
             56.57339999999999, 6.781249999999999}, {56.57339999999999, 
             6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
             57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
             58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
             6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
             58.1188, 7.818749999999999}, {57.57339999999999, 
             7.818749999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4jXdtzMYsoMd/C5OjPkXbOIwYcEPw2fTgjD4
PP7rp6T+MHaojFhhevZ4kEN6GhA8M3Z4y7vPYOa9IAcNEGMlgn9buibRyBTB
T46948b8w8jh84aA7Fm3gxymT+CvMttt5FCzbltS/dUgh0jx7RcZ6owg5toF
OYhPvcKZsUjDQfVJ87yziwIdNujlLWbMMXKYCQaBDt1er1hMDho55Mezn5Oc
GuhwXeiT43kxYzj/RZb2t+m+CL5j06PjM3YbO8g7fkw+szQQ7n5/ObEs39uB
cP/B+DD/ty8PP2W0IQCDD1N/fx/fHONXAQ4xCkCD3xg7vNi+nvn5lwCHJ4kL
r5msN3YAh691IMQfVoYOhy9rp0p+CnRIBdl/TAXij6+BDlPaW6Mu16hA3Pcz
0MFjf62shbqKg3d1s77Pv0CHPfk1b2ceVXa4fjTXpIE9CBIOL5UcNjx8OXWT
QJCD+5qjyxk6lCD6JRH81SD7lRF8sD7dIAf+2ID7RurKDtpWk07XuwQ5bDH/
cSjllQokftmDHaJB/pExcpB5/chMyiQYHn49IPfaBsPDD5Z+YOGBnp4A2HgM
mg==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4sqIFaZni0Mdvu681fVX1NBha0vNhc25oQ5+
FyfG/As2cXixfT3z8xgE30bnyqxnkaEOKbF33Jg9TBzaloefMvIJdbAFGSRr
4vCGd5/BTK9Qh0aWo/2G4iYOWlaTTte7IPi7gNakWiP4Mq8fmUnphDqYGAOB
solDgJxYlq90qMOfb6UP5jiaOCg4fkw+8zPEQWLqFc6MIhOHDpB9N0IcZkzg
rzLrhpq/AcFnAAELBD+kRGX6/wfBDkvu7+ObE2wM50eDDJ5jCOenpwGBmwHE
PsEQB12tlcIXlug5XD2aa9IwOcTh/NWwN/rROhDz34Q4zFmkvPPPcS0HkU+O
59MUQx1EerxesVzRhPvvSeLCaybrNeD8zPwPrSdN1OH8CyDzpFUh4cUV6rAn
v+btzKPKDhsevpy6aU8InA8O/w4EfyYIRIZA4iNZxcFVtZRplk2Ig8y8OM3T
BaoOmqDwkIGG1yI1B9UnzfPO8oVA7Nut7rCm+3YGw+9gB/9b0jWJRVoOzYGe
cxseYfK7bTx3pTEpQ8LlG4JfEM9+TpIxxOHsGSCoUYbEG3uIg0jlpJKzU5Qd
atdtS6qXRPDB8uoIPsy9MP0xuUf/bYoPgagzVnYAWZfWFQLx50slh08bArJn
bQ5xeL9ovcLZHUoQ959H8GHpC8Z/AIxm42WhDlPaW6Mu16jC+UYg4y9rwPk+
J9htZ5tqQ+xpDHWo/21VcO6EjkOE+PaLDGqhDv9BoF7PARStJo0hDteFgBF9
zMChCRQ+YSEOvP7rp6RqGELcZx/iIA0K/wMIvjfI/FQjOJ/bDejxKGOHCQt+
GD7LC3EwAKUvFhNIeG5F8MH5gScUzgfnN8tQh9vA6DEyNYbnR1h+Rc+/AGlT
ooU=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlk1lME1EUhltoiiYKBIhEUEApBWygC6Ut+ODfuCAKCIbQmSmILBWiRoiK
MaYgsmi0GMFIgIi4oEEMoW5RHwwqGkVEEXCJoiKIogIhvDQS17kMziR6kvvw
3Tn3zP3/c8+izLz1FmeRSCRml5FdTuyKy3SnopLNqKl026NTRMHfOJnVlUb9
xyHjc9tUDw24VbjQkHOTgmpJs+fTswas85u3Ob6PQkJPVeqvHQIPZ5x+oe3W
83wpfFujuEKPgTbX+ohOCptIXNOhJCn2RHE7Bdd19mOW1TpUnvqm/iSl8Hmz
wlFTGIzP1+3OI2MmWEj+fRkuDn6pvvzehAUNG0If5cuQSOrbTMgh3x2BPGsj
SARCf9C48WMlw/PO3Kpx6wSDLhJjS/BgV9tJn5cMJLMP+WclKFA/0XR/7REG
Q5T39R6EIGZwj1drDoN4os85GHayIWfwkehzk8O99Hbn6XEaIhIIwsj35sne
cpq/r0vLAibbU2CaLStqo3h2SNNr4+oo/vxfnvY3W85zLenHqBx3+xSW+Rco
7P0enf8kJBRnjkaL459S6H6eMqY0h8F3dEjnM0zBq2LNV8lOJQJI/yYpNBLj
S1WY46Q4ME9MY1nJ0IPaLWrEkg0djQ9ET7qau7+F5vpNq/Hh3PF7AbsFfiOT
7qu+IuSXsfJXvqMRNFza8Dhazfk5QWOE9O+nCm5U1NUOx0z+gAp5HqxhUzSy
0t6scj4vcH6LrT8XAv9wFLyvv6Tkzye+9rVmeCj5+tP+ScM5/+cynB8dYYgj
DS9gkEqEb9Ui8YZf+SjNcH6WafGbhD/D9aFIA29JimuYB4M6ErQGxdXLbVsP
0LCx9mmNGpSNJt3wKxA4nszLir96Ndz9XGkoSX2tBiS9fAeNO/ubTJ3tenyR
q2e1WGf8izVA+ZY18PCMvgwDrF6tMYNDAncv7p8q6mV4Zl/P0gEXM7yrn83O
9RB4et4adTxP60vWcXMgNXP/m4rk3rnEjJ+kXlUk7NvZAZCZ8Yq1U1MeiX/n
/w9UCbd/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGONS4yDxNQrnBlJag6xuzx5mJJjHE7s2tHL
FqDmwB9hueVEWYxDahoQuKk5LHDd9vnvFARfp13s5rn3CL5s6+vAHXqxDj/f
vj5guVjNIUEAaEBCrMMvEL9Z3cGDh0m7fVmsw+kzQLBGw2HFx0u+SRdiHfS1
VgpfeKIF50+dwF9l5q0L5/vfkq5JvKTncKXipZrhgViHLeY/DqVIGUDMXxDr
0O31isVkoYGDOEsYn25RrEOE+PaLDHmGDuuLMia+5Yl1KFzTfTvjg6FDCZBb
Mz8GzvdPAhqQE43BT46948Y8w9Dhvn/v9LxD0Q6H25aHnyoydNhTMlmC5Vy0
w/5aWYt0FwQf7J5X+nC+84RmoTQtBTjffc3R5QwWUg7g8D4S7bBWSIcvvU4S
bt/rttxuo98ScP5MMBB3UAUql9kUg8GHqZ/wtsbeNCzGwRgMJB1g8YliH5C/
Pdgq4n+7vAN6fAMA58/UIQ==
              "], {{113.07299999999998`, 16.6484}, {
              113.07299999999998`, 17.1391}, {113.20199999999998`, 17.2672}, {
              113.692, 17.2672}, {116.14699999999999`, 17.2672}, {
              117.27499999999998`, 16.410899999999994`}, {117.27499999999998`,
               14.5391}, {117.27499999999998`, 12.774999999999999`}, {
              116.20199999999998`, 11.8656}, {114.11099999999998`, 11.8656}, {
              113.74700000000001`, 11.8656}, {113.49200000000002`, 
              11.882799999999998`}, {113.07299999999998`, 11.9203}, {
              113.07299999999998`, 16.6484}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYC4hA+3U1z2eMdzoCAjqEDjO88oVkoTUsBzhep
nFRyVkXKod0x4emFX3EObmuOLmeIkHQQZwnj050V5/C6Lbfb6LcEnD8TDMQd
1ro/rBJ5F4/Bh6mXbX0duKMv3iENBNwkHVJBdF28gzvIfAspOH97sFXE/3Z5
OB/m3tJ986X09yL4GjH9h74qJMD5X0ECugkOGm959xncNHAAOV/JOsEh4JZ0
TeImXQduJu12MU8EH+xM1wSHwjXdtzM+GEL9Gwvnb5j7fvmxz7Fw9SDvrOOP
g/P3n1rouk07zmF/raxF+hUDiHvd4uDucdn2+e+VE3EY4Q3jAwB9SLKt
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vTU90+LBovcLZEwoOHy/5JgkkJDrw
xwbcN/qu4HD4q0ZMv1eiw45gq4j/x2Udcp7/XvnRKdEh4O3ljzMUZR3OgIAG
gs8cxqe7aW4CnP+zLmtPyf8EhwaWo/2G31UcVNgapzobJzrMBIFIDYfTC123
ffZMdJjS3hp1WUYbzjcxBoLPunD+9An8VWanDRw6HBOeXpBKdPj7rfTBHEMj
B6BrLvneS0Dl70Pw/4PA/ASofkOHC0q3f9Z1JTh0e71iMRE0dFhcYMt1vTzB
4XDb8vBTRQYOIOOV8hMczl8Ne6O/W98hfeLbGvvUBIfUNCBQ03UAql5cUJjg
kBJ7x435h47DbZAHOxIc/C9OjPnnbAD3v8Zb3n0GNw0c4oHG3T6K4E/PE2o+
8A3Bn+rcnfNcPNFBZvkLD735+nD+H5D7J+rA+RD3aDr8vVLxUu1vgsMOh6ZH
xyPUHI57m3c6nklwUL72KJhBRtkB5J3FKQmQ8K2UQOXPFHcIBTnPPRHOR49/
AKWs/UQ=
             "]]}, 
           Thickness[0.007084159818645509]]}, {
         ImageSize -> {141.15731008717307`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {142., 31.}, PlotRange -> {{0., 141.16}, {0., 30.68}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.006793016778751444], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
              8.90469, 25.812499999999996`}, {2.01563, 10.125}, {
              2.0624999999999996`, 9.528129999999999}, {4.23281, 
              9.600000000000001}, {5.82969, 9.600000000000001}, {8.09531, 
              9.600000000000001}, {10.335899999999999`, 9.600000000000001}, {
              13.196899999999998`, 9.600000000000001}, {15.103099999999998`, 
              9.528129999999999}, {16.581299999999995`, 
              10.362499999999997`}, {16.581299999999995`, 10.5781}, {9.81094, 
              26.28909999999999}, {8.90469, 25.812499999999996`}}, {{
              8.834380000000001, 23.117199999999997`}, {13.387500000000001`, 
              12.342199999999998`}, {13.601599999999998`, 
              11.840600000000002`}, {13.8641, 11.3172}, {13.8641, 11.0297}, {
              13.8641, 10.768799999999999`}, {13.482800000000005`, 10.625}, {
              12.8859, 10.5781}, {4.97188, 10.5781}, {4.18438, 
              10.648400000000002`}, {3.898439999999999, 
              10.815599999999998`}, {3.898439999999999, 11.1969}, {
              3.898439999999999, 11.507799999999998`}, {4.423439999999999, 
              12.7469}, {4.73281, 13.462499999999999`}, {8.834380000000001, 
              23.117199999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlU21IU1EY3lIqf6ighZBFhfNz6Lbr3e7d3dezgjAhk4pSstLmUjN00AoK
LcnqhwomFE4RKTTUMErSoj+SCuVHZdK3BoZZWRmlhGRmtXPPOoN64XB47j3v
e97neZ+zfn/xNmeAQqFQepfdu5Z4V8tUStLvHqD2XOhxg9qITuF7b+4V/X84
7nNwt3ZAhDahLfyRSqB7swhXe+VYfpmAtJGarF+H/Xgy59IzflhguCOpqElZ
5duzBBwgcdMA67GMVr1FQMjWa+edKQa4u1YuDKXxmDqonqstjcWLsFn78Ltk
OMn5uyp8uz1asdiVjNWNe+OHXCpaP5tDHvk/F8Uwn0wiCs9J/lErw1WpHwP5
GRvuk5hOQPV2t6q22obAoIq1jjQ1ikm+y4qJjIhbI4jDZaLPiAVbCL+AWNhO
TdzzDJnxlvALjYGnzhsfTFCQQDTVK1Vi/UaSPstEhj2yrgLDwYS3x8Dy/2JZ
39wYhuW8TzEAuX/MgJMLkuthXDzulK4R89wChp/unNbsTkTzeHdIQ5+AFYSo
W0P7+SGgiXwv12L2enphvSBSHoU6WIj+wUa8IXz26ej5QSOdd6aO1guXGP45
d+R1g9LEzmets8842k2InixvfCDpqJ5fTHhP5reoRX/fhqsFIWZ6flxL668y
w7Hn1aaAVj+W5wY/lu/p0LD89NHIkpwwDasv67c0iepfYKZ69CfSfbmV9nWI
p33VW6iep3nqgxtmZHrHqzjBoZP4scQMUqYuk6O+SpdQSXxi5/CV6LXMj2Wf
bzT6+HIYIP0VidCQ+jxH/aWU0HO2Zddgr0D9Gu3Tb7NI9wKJ8ssRqd+7TQyb
yTxKbQxn9z1WO+OBiAtPgvLD/Fjuo8nAsMxvh4G+A69N5Hvm9fDZHoukXo0e
hUHzF/McwEuvnNwZPf59/38A4TK7ZA==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYhNjIFB2dThx2GltZpyOw+cNAdmz7jtj8P1v
SdckXtJ2eLCPb46xlouDjqL8l5xt2g4siydZMfq6OMyYCQSRCH79b6uCcyu0
4PzpE/irzLy1HHj9109J9XBxYOHskk9+p+mwpvt2BoO9i4PUvDjN0xM0HVxV
S5lmRTg77M2veTtTVcEB5DzjbCcH7xPstrNLNR1uAp1hFOvk0MJytN/wu6aD
7oQFPwzDnCD2V2rB+etVnzTPO4vg+4D1azsc17SadDrfCe7+bq9XLCYHneD+
g/Fh/g8uUZn+/4cDBh+mPvHwZe3UQEeH/yCwX9vhcn48+7lERweJqVc4M5K0
Hc6AgaOD38WJMf8Wqzu0Lw8/ZfTEySE9DQSkIOH0wsnhy76PW9O/SULc997J
oVWBXfVMiaRD8VbR36e/OUHMvy8BMY/F2aEvotufcYK4A9ibQs4Ob9pyu41+
i0HMU0Dw59voXJmlh+BDwtsZYs4bcYcVLzz0/ic6O6wX0uFLnyflUBGxwvRs
t4vDRr28xYx/NBx23ur6m3reBR5+Qp8cz6fdRcQ/LP3AwgM9PQEAh2MIPA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwB2IQPc9G58osOU+HM2Ag47C6+3YGw3cPhx3BVhH/j0s7
/I7JPfrvlodDzf0ft4yzpR3+g8B2BP8N7z6DmU0I/v19fHOMizwceiO6/RkL
ZOD8A937mkwWy8P5CSFB6gteqsH561WfNM87q+EAdk+ah8MGvbzFjHc0Heyb
Hh2f4ezhcP5q2Bv93VoOPP7rp6QKeDhsMf9xKIVLx+FAraxF+hp3qLyOwy+Q
e5UQfItrR3NNPNzg/I0gc+e4OpgYA8FnLTh/ziLlnX+Wa8D5AbekaxIvqUP8
d8rVISX2jhuzhLoDAxi4ofItEPy631YF5zLc4PphfNnlLzz05mvA+b4XJ8b8
O6zhkAYGbg7GYPdoOLQtDz9llOLmINrj9YrFRNNh562uv6nxbg6zQe5r13S4
CTTWKNbNwR9sPoIP9o+wFpz/JHHhNRN+bYdPGwKyZy13g4anNiSeWdzh/JKt
or9PlyH4PifYbWdvdYfGhxac38hytN/wugacD/GPGsQefzeHF1na36bHqkDs
U3dzMAK7R8XBARR/h10dHrjGO87aqASJvwmuDvyxAfeNvis6nNC0mnQ639XB
eUKzUNouBThffteCfal88nD+jJlAUCnloDthwQ/Da66QcHMTh4cXjA+JLwR/
GdCZ/zXdoelbAhJfO9wdWhXYVc9MkYG6DyEP9t9bd7h+lsWTrBh9PVDtm+OB
Kn/Ww0G4clLJWRUJB1h+Uv+k8nLWSykH9PwFAPzodtc=
              "], {{
              47.418800000000005`, 8.237499999999997}, {47.418800000000005`, 
              7.673439999999999}, {47.32809999999999, 7.509379999999999}, {
              46.9469, 7.290629999999999}, {46.5109, 7.03594}, {
              46.001599999999996`, 6.873440000000001}, {45.61879999999999, 
              6.873440000000001}, {44.9828, 6.873440000000001}, {44.4734, 
              7.4906299999999995`}, {44.4734, 8.273439999999999}, {44.4734, 
              8.34531}, {44.4734, 9.418750000000001}, {45.218799999999995`, 
              10.0734}, {47.418800000000005`, 10.8734}, {47.418800000000005`, 
              8.237499999999997}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nk2OldmmXk6PE9ceM1EX8vhCYgO93SYPoG/
ysxby6FtefgpoxxPh4z8D60nQ7QcLK4dzTXpQPAlpl7hzDiE4O+41fU39bqn
w38Q2K8J56eBgJoGnB+jGiFzTkYOzp8xEwgqpRzWdN/OYDju6fBl38et6d8k
HZa98ND7b+jp4L7m6HIGCQQfbP5/cYf631YF5xK8Mfgw9RD3eTn0RXT7MwZI
Oqg/aZ53dpaXQzrYQVJw/hkQ6JGD8zNB/ilRh/NllwMtnq8Bcd9/LweJeXGa
pwu0HOQdPyafsfWG88sjVpie9UbwYe4RB7nDSQtCV3k76GutFL7wRNPhw4aA
7FnzofJJmg49Xq9YTHZ6O2w2/3EoRQsWfgj+HhCf3wfOv7uPb46xkQ/EnhMI
/npVkMO14PwHEeLbLzLoOCQcvqydyujjcP5q2Bv93ToO90Hym7zhfH7/9VNS
AxB8lsWTrBh5Ye7VhofH8V07etkCNOH8WpD9K3Qg6ajfC64fHB7CXg4snF3y
ye+0oenC08HnBLvt7FJtB1j6A5t/RMsBPT0CADm5OEs=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             57.57339999999999, 7.818749999999999}, {57.028099999999995`, 
             7.818749999999999}, {56.57339999999999, 7.345310000000001}, {
             56.57339999999999, 6.781249999999999}, {56.57339999999999, 
             6.254689999999999}, {57.028099999999995`, 5.800000000000001}, {
             57.5547, 5.800000000000001}, {58.1188, 5.800000000000001}, {
             58.592199999999984`, 6.254689999999999}, {58.592199999999984`, 
             6.781249999999999}, {58.592199999999984`, 7.345310000000001}, {
             58.1188, 7.818749999999999}, {57.57339999999999, 
             7.818749999999999}}}], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4jXdtzMYsoMd/C5OjPkXbOIwYcEPw2fTgjD4
PP7rp6T+MHaojFhhevZ4kEN6GhA8M3Z4y7vPYOa9IAcNEGMlgn9buibRyBTB
T46948b8w8jh84aA7Fm3gxymT+CvMttt5FCzbltS/dUgh0jx7RcZ6owg5toF
OYhPvcKZsUjDQfVJ87yziwIdNujlLWbMMXKYCQaBDt1er1hMDho55Mezn5Oc
GuhwXeiT43kxYzj/RZb2t+m+CL5j06PjM3YbO8g7fkw+szQQ7n5/ObEs39uB
cP/B+DD/ty8PP2W0IQCDD1N/fx/fHONXAQ4xCkCD3xg7vNi+nvn5lwCHJ4kL
r5msN3YAh691IMQfVoYOhy9rp0p+CnRIBdl/TAXij6+BDlPaW6Mu16hA3Pcz
0MFjf62shbqKg3d1s77Pv0CHPfk1b2ceVXa4fjTXpIE9CBIOL5UcNjx8OXWT
QJCD+5qjyxk6lCD6JRH81SD7lRF8sD7dIAf+2ID7RurKDtpWk07XuwQ5bDH/
cSjllQokftmDHaJB/pExcpB5/chMyiQYHn49IPfaBsPDD5Z+YOGBnp4A2HgM
mg==
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYsbAZoWqZyWBTYg4u9wyU25DVAwCn
NwJV
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4sqIFaZni0Mdvu681fVX1NBha0vNhc25oQ5+
FyfG/As2cXixfT3z8xgE30bnyqxnkaEOKbF33Jg9TBzaloefMvIJdbAFGSRr
4vCGd5/BTK9Qh0aWo/2G4iYOWlaTTte7IPi7gNakWiP4Mq8fmUnphDqYGAOB
solDgJxYlq90qMOfb6UP5jiaOCg4fkw+8zPEQWLqFc6MIhOHDpB9N0IcZkzg
rzLrhpq/AcFnAAELBD+kRGX6/wfBDkvu7+ObE2wM50eDDJ5jCOenpwGBmwHE
PsEQB12tlcIXlug5XD2aa9IwOcTh/NWwN/rROhDz34Q4zFmkvPPPcS0HkU+O
59MUQx1EerxesVzRhPvvSeLCaybrNeD8zPwPrSdN1OH8CyDzpFUh4cUV6rAn
v+btzKPKDhsevpy6aU8InA8O/w4EfyYIRIZA4iNZxcFVtZRplk2Ig8y8OM3T
BaoOmqDwkIGG1yI1B9UnzfPO8oVA7Nut7rCm+3YGw+9gB/9b0jWJRVoOzYGe
cxseYfK7bTx3pTEpQ8LlG4JfEM9+TpIxxOHsGSCoUYbEG3uIg0jlpJKzU5Qd
atdtS6qXRPDB8uoIPsy9MP0xuUf/bYoPgagzVnYAWZfWFQLx50slh08bArJn
bQ5xeL9ovcLZHUoQ959H8GHpC8Z/AIxm42WhDlPaW6Mu16jC+UYg4y9rwPk+
J9htZ5tqQ+xpDHWo/21VcO6EjkOE+PaLDGqhDv9BoF7PARStJo0hDteFgBF9
zMChCRQ+YSEOvP7rp6RqGELcZx/iIA0K/wMIvjfI/FQjOJ/bDejxKGOHCQt+
GD7LC3EwAKUvFhNIeG5F8MH5gScUzgfnN8tQh9vA6DEyNYbnR1h+Rc+/AGlT
ooU=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKEZm41KDLE4MG5f5tGBT4h5S
3YzLfAAUFgJd
             "], CompressedData["
1:eJxlk1lME1EUhltoiiYKBIhEUEApBWygC6Ut+ODfuCAKCIbQmSmILBWiRoiK
MaYgsmi0GMFIgIi4oEEMoW5RHwwqGkVEEXCJoiKIogIhvDQS17kMziR6kvvw
3Tn3zP3/c8+izLz1FmeRSCRml5FdTuyKy3SnopLNqKl026NTRMHfOJnVlUb9
xyHjc9tUDw24VbjQkHOTgmpJs+fTswas85u3Ob6PQkJPVeqvHQIPZ5x+oe3W
83wpfFujuEKPgTbX+ohOCptIXNOhJCn2RHE7Bdd19mOW1TpUnvqm/iSl8Hmz
wlFTGIzP1+3OI2MmWEj+fRkuDn6pvvzehAUNG0If5cuQSOrbTMgh3x2BPGsj
SARCf9C48WMlw/PO3Kpx6wSDLhJjS/BgV9tJn5cMJLMP+WclKFA/0XR/7REG
Q5T39R6EIGZwj1drDoN4os85GHayIWfwkehzk8O99Hbn6XEaIhIIwsj35sne
cpq/r0vLAibbU2CaLStqo3h2SNNr4+oo/vxfnvY3W85zLenHqBx3+xSW+Rco
7P0enf8kJBRnjkaL459S6H6eMqY0h8F3dEjnM0zBq2LNV8lOJQJI/yYpNBLj
S1WY46Q4ME9MY1nJ0IPaLWrEkg0djQ9ET7qau7+F5vpNq/Hh3PF7AbsFfiOT
7qu+IuSXsfJXvqMRNFza8Dhazfk5QWOE9O+nCm5U1NUOx0z+gAp5HqxhUzSy
0t6scj4vcH6LrT8XAv9wFLyvv6Tkzye+9rVmeCj5+tP+ScM5/+cynB8dYYgj
DS9gkEqEb9Ui8YZf+SjNcH6WafGbhD/D9aFIA29JimuYB4M6ErQGxdXLbVsP
0LCx9mmNGpSNJt3wKxA4nszLir96Ndz9XGkoSX2tBiS9fAeNO/ubTJ3tenyR
q2e1WGf8izVA+ZY18PCMvgwDrF6tMYNDAncv7p8q6mV4Zl/P0gEXM7yrn83O
9RB4et4adTxP60vWcXMgNXP/m4rk3rnEjJ+kXlUk7NvZAZCZ8Yq1U1MeiX/n
/w9UCbd/
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hp707hdidEOW/TyFjP+0XRw6c55/rsw2iEl
9o4bs4SWg8g694dVNdEO5jZ7g6YpajmcV7r9s64LwQ/h0900dzmCr27IsUZm
U7TDGRDo0YTzTYyB4LM6nP9l38et6dtkUeWFpRwCdsi1vl4Z7dAX0e3POEHS
oWGqc3dOfLTDA9d4x1kbJeD8mWAg7sAfYbnlRFkMBh+mHuw+9RgH9U8qL2e9
lHDYMPf98mPCMQ7/wUASzk9JAwI1OTjfDOQfR3U4/1XxVtHf2RoON859D37s
GuPwPEv723RbLYeIFOv7/qkIPig4PXMQfJh7niQuvGbCr+VwR4WtcWpzjMOf
b6UP5mzUdJjwFhgD06Dy+poOsbs8eZgWxzg0sBztN/yu4aAKDh8Efy0wOkTO
IfglGRPf1tyPcfA+wW47e6omnF/zaUNA9iwtOH+96pPmeWe1HY6X7ZsvdTzG
Yc4i5Z1/2nUg8vMRfJv7/r3T8xD89UVABT4w92rDw2Nye2vUZRlNON8HZH+p
jsOekskSLHwI/duB0Rl4Idrh/NWwN/q7tR3SQeG8LNpBfOoVzgwnbQdY+gOb
P1HLAT09AgBc0SwD
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/ULNkGPNkVgHialXODOS1Bxid3nyMD2OdTixa0cv
W4CaA3+E5ZYT32IdUtOAwE3NYYHrts9/ReLgfJ12sZvn8hF82dbXgTvWxTn8
fPv6gOViNYcEAaABD+IcfoH4zeoOHjxM2u1q8Q6nzwDBGg2HFR8v+SYFxDvo
a60UvvBEC86fOoG/ysxbF873vyVdk3hJz+FKxUs1Q4d4hy3mPw6lSBlAzFeI
d+j2esVistDAQZwljE/3U5xDhPj2iwx5hg7rizImvu2Jcyhc030744OhQwmQ
WyOP4PsmAQ14E4PBT46948Y8w9Dhrn/v9DynWIfDbcvDTxUZOuwpmSzB4hfr
sL9W1iLdBcEHu+eVPpzvPKFZKE1LAc53X3N0OYOFlAM4vF1iHdYK6fCl10nC
7Xvdlttt9FsCzp8JBuIOqkDlMkZxGHyY+glva+xNr8U6GIOBpAMsPlHsA/K3
B1tF/G+Xd0CPbwCHKtNI
              "], {{119.07299999999998`, 16.6484}, {
              119.07299999999998`, 17.1391}, {119.20199999999998`, 17.2672}, {
              119.692, 17.2672}, {122.14699999999999`, 17.2672}, {
              123.27499999999998`, 16.410899999999994`}, {123.27499999999998`,
               14.5391}, {123.27499999999998`, 12.774999999999999`}, {
              122.20199999999998`, 11.8656}, {120.11099999999998`, 11.8656}, {
              119.74700000000001`, 11.8656}, {119.49200000000002`, 
              11.882799999999998`}, {119.07299999999998`, 11.9203}, {
              119.07299999999998`, 16.6484}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGYCYu12sZvnnBMczoCAjqEDjO88oVkoTUsBzhep
nFRyVkXK4bDChqIM2wQHtzVHlzNESDpwMwFV8CY4vG7L7Tb6LQHnzwQDcYfr
iwtsubZj8mHq+w991YhpT3BIAwE3SQdjEKhPcHAHmW8hBedvD7aK+N8uD+fD
3Gt93793+jwEXyMGaOIDBP8rSOBtgoPGW959BjcNHBwTnl5Q+p3gEHBLuiZx
ky7EvZyJcD7YmayJDoVrum9nfDB0aAdpqIqH8zfMfb/8WHE8XL37wyqRdf0I
/v5TC123rY532F8ra5F+xcAhFeSvY/Fw9yjf/lmXpYIZ3jA+AGqBsXw=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vPfgx8vVU9y+LBovcLZEwoOHy/5JgkoJDnw
xwbcN/qu4HD4q0ZMP1eSw45gq4j/x2Udcp7/XvmRKckh4O3ljzMUZR3OgMCL
RDifOYxPd1Msgv+zLmtPyf5EhwaWo/2G31UcVNgapzp/TnSYCQKRGg6nF7pu
+8yZ5DClvTXqsow2nG9iDASfdeH86RP4q8xOGzh0OCY8vXAr0eHvt9IHcwyN
HICuueQ7D41fh+D/B4H4RKh+Q4cLSrd/1nklOnR7vWIxETR0WFxgy3XdPNHh
cNvy8FNFBg4g45X0Ex3OXw17o79b3yF94tsae9VEh9Q0IFDTdQCqXlxgmOiQ
EnvHjfmHjsNtkAc9Eh38L06M+edsAPe/xlvefQY3DRzigcbdbkXwp+cJNR/Y
huBPde7OeX490UFm+QsPvfn6cP4fkPsn6sD5EPdoOvy9UvFSbW+iww6HpkfH
I9Qcjnubdzr2JDooX3sUzCCj7ADyzmIVaPhWSqDyZ4o7hAKdN5c9Cc5Hj38A
WOz7Hw==
             "]]}, 
           Thickness[0.006793016778751444]]}, {
         ImageSize -> {147.20847820672478`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {148., 31.}, 
          PlotRange -> {{0., 147.20999999999998`}, {0., 30.68}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{{
             GrayLevel[1], 
             Disk[{0, 0}, 
              Offset[{3, 3}]]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            Circle[{0, 0}, 
             Offset[{3, 3}]]}], 9.75}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 4}], 
               Offset[{(-2) 3^Rational[1, 2], -2}], 
               Offset[{2 3^Rational[1, 2], -2}]}]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            JoinedCurve[
             Line[{
               Offset[{0, 4}], 
               Offset[{(-2) 3^Rational[1, 2], -2}], 
               Offset[{2 3^Rational[1, 2], -2}], 
               Offset[{0, 4}]}], CurveClosed -> True]}], 9.75}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 3.75}], 
               Offset[{3.75, 0}], 
               Offset[{0, -3.75}], 
               Offset[{-3.75, 0}]}]}, 
            AbsoluteThickness[1.5], 
            Dashing[{}], 
            Line[{
              Offset[{0, 3.75}], 
              Offset[{3.75, 0}], 
              Offset[{0, -3.75}], 
              Offset[{-3.75, 0}], 
              Offset[{0, 3.75}]}]}], 9.75}}, Joined -> {True, True, True}, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.806834537915291*^9, 3.806834563038266*^9}, 
   3.806835634910845*^9, 3.80683572884858*^9, 3.806835774187798*^9, 
   3.806835853900483*^9, 3.806835911378214*^9, 3.806836247343996*^9, 
   3.806838381755974*^9, 3.8068384134136*^9, 3.806926633298689*^9, 
   3.80698233683467*^9, {3.806982367458674*^9, 3.806982514704578*^9}, {
   3.806982558089999*^9, 3.806982599410475*^9}, {3.807025379984227*^9, 
   3.807025403601342*^9}, 3.807025500693969*^9, 3.807029960130538*^9, 
   3.807030028571109*^9, 3.8070309721705723`*^9, {3.80703108063879*^9, 
   3.807031103497666*^9}, {3.807068525954463*^9, 3.807068553580873*^9}, 
   3.807088331241557*^9, {3.807088363420034*^9, 3.807088372314601*^9}, {
   3.807088405762589*^9, 3.8070884188590107`*^9}, {3.807154442915885*^9, 
   3.8071544679515543`*^9}, {3.807240483337985*^9, 3.80724052823643*^9}, {
   3.807241603807782*^9, 3.807241616412681*^9}, 3.807241839277581*^9, 
   3.807243659742155*^9, 3.8072615850855017`*^9, {3.80726162370188*^9, 
   3.8072617557205467`*^9}, {3.80726179986965*^9, 3.807261818038783*^9}, {
   3.807261896511039*^9, 3.807261918612938*^9}, 3.807262054107587*^9, 
   3.807262093637086*^9, 3.807262792191979*^9, {3.807262858065199*^9, 
   3.807262897281643*^9}, 3.807263298877152*^9, 3.807355434877316*^9, {
   3.807355555438017*^9, 3.807355560511257*^9}, {3.8073565469916763`*^9, 
   3.807356571967432*^9}, 3.807356696395651*^9, 3.811223149769618*^9, 
   3.811223185687756*^9, {3.811223309105949*^9, 3.811223364760091*^9}, {
   3.811223479081833*^9, 3.811223582933836*^9}, 3.811223700996222*^9, {
   3.8112237386115932`*^9, 3.811223753676*^9}, 3.811224082055791*^9, 
   3.811232556096879*^9, 3.812206376976618*^9, 3.812206418796273*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"1153d9f3-f21c-4cda-b1a2-659ea76a05a4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1184, 1394},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"ad7ac4fb-d7dd-4a37-9960-87ba52ede3bd"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 156, 3, 98, "Title",ExpressionUUID->"44726fb3-2da5-48a1-8c78-3e009796163a"],
Cell[739, 27, 651, 14, 89, "Input",ExpressionUUID->"ac5d519b-06f4-49c4-86a7-701dc41bd48c",
 InitializationCell->True],
Cell[1393, 43, 308, 6, 46, "Input",ExpressionUUID->"e654bc3b-6501-4977-90c8-b8904fd5ec90",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1738, 54, 150, 3, 72, "Title",ExpressionUUID->"b01a9543-ed00-4d3e-bf93-f93e73170b6d"],
Cell[CellGroupData[{
Cell[1913, 61, 166, 3, 54, "Subsection",ExpressionUUID->"0d117b7e-62a1-424a-bf47-2d071fb26070"],
Cell[2082, 66, 902, 19, 52, "Input",ExpressionUUID->"fab9ee47-3e93-4201-bb7f-09ae5e949598"],
Cell[CellGroupData[{
Cell[3009, 89, 8487, 195, 780, "Input",ExpressionUUID->"070c4b28-8c43-4bc2-ad60-9265a5b4fc44"],
Cell[11499, 286, 253686, 4743, 70, "Output",ExpressionUUID->"f565fae6-94ea-4b11-b6fc-80eee2c086cb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[265222, 5034, 10060, 226, 875, "Input",ExpressionUUID->"abf97065-2c12-498b-b03e-d7901e4cc68f"],
Cell[275285, 5262, 1553, 24, 70, "Output",ExpressionUUID->"ec023f5b-3bb2-4684-aafe-8f583f0aed7a"],
Cell[276841, 5288, 1555, 24, 70, "Output",ExpressionUUID->"16cbe193-9136-415b-bd97-f8676c06856d"],
Cell[278399, 5314, 195660, 3564, 70, "Output",ExpressionUUID->"1ef10c7e-62ec-42ef-9f89-45a76daae74c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[474108, 8884, 168, 3, 38, "Subsection",ExpressionUUID->"32a5cbc6-7ca0-469d-b531-3ef832f9f00b"],
Cell[474279, 8889, 925, 18, 52, "Input",ExpressionUUID->"88b83480-ff85-479c-9bd5-86e50cd48da6"],
Cell[CellGroupData[{
Cell[475229, 8911, 8626, 197, 801, "Input",ExpressionUUID->"f0f1eea9-20b9-48df-9572-c510784075b4"],
Cell[483858, 9110, 256303, 4808, 584, "Output",ExpressionUUID->"7d8b90dc-d960-4d55-affb-657fffbd0185"]
}, Open  ]],
Cell[CellGroupData[{
Cell[740198, 13923, 10861, 241, 896, "Input",ExpressionUUID->"0daea3d8-8f63-4ebd-ba0f-4b294d15916e"],
Cell[751062, 14166, 1921, 28, 34, "Output",ExpressionUUID->"6aabe757-b82c-493a-bfe6-83e278b98fd5"],
Cell[752986, 14196, 1921, 28, 34, "Output",ExpressionUUID->"ac7444a1-9cea-44e7-bee8-9d5f30ed62ec"],
Cell[754910, 14226, 207999, 3803, 578, "Output",ExpressionUUID->"1153d9f3-f21c-4cda-b1a2-659ea76a05a4"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

